HEADER FPROP DATA, 6021, SI, 0.0
C
C  PROPERTIES FOR hydrogen
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   33.1     K TO  1.000E+03 K
C                   (FROM  -400.     F TO  1.340E+03 F)
C  PRESSURE RANGE FROM  0.130      kPa TO   157.     MPa
C                (FROM  1.880E-02 psia TO  2.280E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   33.145000    
C This is the minimum, not the real critical pressure
        PCRIT =   129.64000    
        TGMAX =   1000.0000    
        TMIN =    33.147000    
        MOLW =    2.0158800    
        WSRK =  -0.23240000    
        WTRUE =  -0.21900000    
        DIFV =    6.1200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  1.57225204E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 1.57225204E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   33.147000    ,  33.855873    ,  34.579906    ,  35.319422    ,
     *   36.074754    ,  36.846239    ,  37.634223    ,  38.439058    ,
     *   39.261106    ,  40.100733    ,  40.958317    ,  41.834241    ,
     *   42.728897    ,  43.642685    ,  44.576016    ,  45.529307    ,
     *   46.502985    ,  47.497485    ,  48.513254    ,  49.550745    ,
     *   50.610424    ,  51.692765    ,  52.798253    ,  53.927382    ,
     *   55.080659    ,  56.258599    ,  57.461730    ,  58.690592    ,
     *   59.945733    ,  61.227717    ,  62.537116    ,  63.874518    ,
     *   65.240522    ,  66.635738    ,  68.060792    ,  69.516322    ,
     *   71.002980    ,  72.521431    ,  74.072354    ,  75.656446    ,
     *   77.274415    ,  78.926985    ,  80.614896    ,  82.338905    ,
     *   84.099783    ,  85.898318    ,  87.735317    ,  89.611601    ,
     *   91.528011    ,  93.485404    ,  95.484658    ,  97.526668    ,
     *   99.612347    ,  101.74263    ,  103.91847    ,  106.14084    ,
     *   108.41074    ,  110.72919    ,  113.09721    ,  115.51588    ,
     *   117.98627    ,  120.50949    ,  123.08668    ,  125.71898    ,
     *   128.40757    ,  131.15366    ,  133.95848    ,  136.82328    ,
     *   139.74934    ,  142.73798    ,  145.79054    ,  148.90838    ,
     *   152.09289    ,  155.34551    ,  158.66769    ,  162.06091    ,
     *   165.52671    ,  169.06662    ,  172.68223    ,  176.37516    ,
     *   180.14708    ,  183.99965    ,  187.93462    ,  191.95374    ,
     *   196.05881    ,  200.25168    ,  204.53420    ,  208.90832    ,
     *   213.37598    ,  217.93918    ,  222.59997    ,  227.36043    ,
     *   232.22270    ,  237.18895    ,  242.26141    ,  247.44235    ,
     *   252.73409    ,  258.13899    ,  263.65948    ,  269.29803    ,
     *   275.05717    ,  280.93947    ,  286.94756    ,  293.08415    ,
     *   299.35197    ,  305.75383    ,  312.29260    ,  318.97121    ,
     *   325.79264    ,  332.75995    ,  339.87627    ,  347.14477    ,
     *   354.56872    ,  362.15143    ,  369.89630    ,  377.80681    ,
     *   385.88648    ,  394.13895    ,  402.56790    ,  411.17711    ,
     *   419.97043    ,  428.95181    ,  438.12526    ,  447.49489    ,
     *   457.06489    ,  466.83956    ,  476.82327    ,  487.02048    ,
     *   497.43577    ,  508.07380    ,  518.93933    ,  530.03723    ,
     *   541.37247    ,  552.95012    ,  564.77536    ,  576.85349    ,
     *   589.18993    ,  601.79019    ,  614.65991    ,  627.80487    ,
     *   641.23093    ,  654.94413    ,  668.95059    ,  683.25659    ,
     *   697.86853    ,  712.79296    ,  728.03656    ,  743.60616    ,
     *   759.50872    ,  775.75137    ,  792.34138    ,  809.28618    ,
     *   826.59336    ,  844.27067    ,  862.32601    ,  880.76749    ,
     *   899.60335    ,  918.84203    ,  938.49214    ,  958.56248    ,
     *   979.06204    ,  1000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   129.64000    ,  259.28000    ,  518.56000    ,  1037.1200    ,
     *   2074.2400    ,  4148.4800    ,  8296.9600    ,  16593.920    ,
     *   33187.840    ,  66375.680    ,  132751.36    ,  265502.72    ,
     *   531005.44    ,  1062010.9    ,  2117167.6    ,  3172324.3    ,
     *   4227481.0    ,  5282637.7    ,  6337794.4    ,  7392951.2    ,
     *   8448107.9    ,  9503264.6    ,  10558421.    ,  11613578.    ,
     *   12668735.    ,  13723891.    ,  14779048.    ,  15834205.    ,
     *   16889362.    ,  17944518.    ,  18999675.    ,  20054832.    ,
     *   21109988.    ,  22165145.    ,  23220302.    ,  24275459.    ,
     *   25330615.    ,  26385772.    ,  27440929.    ,  28496085.    ,
     *   29551242.    ,  30606399.    ,  31661556.    ,  32716712.    ,
     *   33771869.    ,  34827026.    ,  35882182.    ,  36937339.    ,
     *   37992496.    ,  39047653.    ,  40102809.    ,  41157966.    ,
     *   42213123.    ,  43268279.    ,  44323436.    ,  45378593.    ,
     *   46433750.    ,  47488906.    ,  48544063.    ,  49599220.    ,
     *   50654376.    ,  51709533.    ,  52764690.    ,  53819847.    ,
     *   54875003.    ,  55930160.    ,  56985317.    ,  58040473.    ,
     *   59095630.    ,  60150787.    ,  61205944.    ,  62261100.    ,
     *   63316257.    ,  64371414.    ,  65426570.    ,  66481727.    ,
     *   67536884.    ,  68592041.    ,  69647197.    ,  70702354.    ,
     *   71757511.    ,  72812667.    ,  73867824.    ,  74922981.    ,
     *   75978138.    ,  77033294.    ,  78088451.    ,  79143608.    ,
     *   80198764.    ,  81253921.    ,  82309078.    ,  83364234.    ,
     *   84419391.    ,  85474548.    ,  86529705.    ,  87584861.    ,
     *   88640018.    ,  89695175.    ,  90750331.    ,  91805488.    ,
     *   92860645.    ,  93915802.    ,  94970958.    ,  96026115.    ,
     *   97081272.    ,  98136428.    ,  99191585.    , 1.00246742E+08,
     *  1.01301899E+08, 1.02357055E+08, 1.03412212E+08, 1.04467369E+08,
     *  1.05522525E+08, 1.06577682E+08, 1.07632839E+08, 1.08687996E+08,
     *  1.09743152E+08, 1.10798309E+08, 1.11853466E+08, 1.12908622E+08,
     *  1.13963779E+08, 1.15018936E+08, 1.16074093E+08, 1.17129249E+08,
     *  1.18184406E+08, 1.19239563E+08, 1.20294719E+08, 1.21349876E+08,
     *  1.22405033E+08, 1.23460190E+08, 1.24515346E+08, 1.25570503E+08,
     *  1.26625660E+08, 1.27680816E+08, 1.28735973E+08, 1.29791130E+08,
     *  1.30846287E+08, 1.31901443E+08, 1.32956600E+08, 1.34011757E+08,
     *  1.35066913E+08, 1.36122070E+08, 1.37177227E+08, 1.38232384E+08,
     *  1.39287540E+08, 1.40342697E+08, 1.41397854E+08, 1.42453010E+08,
     *  1.43508167E+08, 1.44563324E+08, 1.45618481E+08, 1.46673637E+08,
     *  1.47728794E+08, 1.48783951E+08, 1.49839107E+08, 1.50894264E+08,
     *  1.51949421E+08, 1.53004578E+08, 1.54059734E+08, 1.55114891E+08,
     *  1.56170048E+08, 1.57225204E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   1054.5353    ,  1077.0892    ,  1100.1254    ,  1123.6542    ,
     *   1147.6861    ,  1172.2319    ,  1197.3025    ,  1222.9093    ,
     *   1249.0637    ,
     *   527.25058    ,  538.52811    ,  550.04677    ,  561.81171    ,
     *   573.82819    ,  586.10161    ,  598.63746    ,  611.44134    ,
     *   624.51900    ,
     *   263.60821    ,  269.24755    ,  275.00745    ,  280.89047    ,
     *   286.89925    ,  293.03648    ,  299.30491    ,  305.70735    ,
     *   312.24666    ,
     *   131.78702    ,  134.60727    ,  137.48778    ,  140.42984    ,
     *   143.43477    ,  146.50391    ,  149.63864    ,  152.84035    ,
     *   156.11049    ,
     *   65.876416    ,  67.287125    ,  68.727947    ,  70.199529    ,
     *   71.702530    ,  73.237623    ,  74.805495    ,  76.406849    ,
     *   78.042402    ,
     *   32.921106    ,  33.627043    ,  34.348021    ,  35.084365    ,
     *   35.836403    ,  36.604474    ,  37.388920    ,  38.190094    ,
     *   39.008355    ,
     *   16.443432    ,  16.796984    ,  17.158042    ,  17.526768    ,
     *   17.903327    ,  18.287888    ,  18.680622    ,  19.081707    ,
     *   19.491322    ,
     *   8.2045551    ,  8.3819193    ,  8.5630208    ,  8.7479409    ,
     *   8.9367627    ,  9.1295709    ,  9.3264522    ,  9.5274950    ,
     *   9.7327894    ,
     *   4.0850369    ,  4.1743148    ,  4.2654451    ,  4.3584688    ,
     *   4.4534280    ,  4.5503655    ,  4.6493249    ,  4.7503509    ,
     *   4.8534890    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   2.0251149    ,  2.0703660    ,  2.1165255    ,  2.1636144    ,
     *   2.2116544    ,  2.2606674    ,  2.3106759    ,  2.3617026    ,
     *   2.4137707    ,
     *  0.99481406    ,  1.0180872    ,  1.0417930    ,  1.0659432    ,
     *   1.0905495    ,  1.1156236    ,  1.1411775    ,  1.1672235    ,
     *   1.1937737    ,
     *  0.47891838    , 0.49128655    , 0.50384025    , 0.51658740    ,
     *  0.52953579    , 0.54269304    , 0.55606669    , 0.56966419    ,
     *  0.58349295    ,
     *  0.21911147    , 0.22627812    , 0.23347024    , 0.24070016    ,
     *  0.24797865    , 0.25531522    , 0.26271841    , 0.27019602    ,
     *  0.27775521    ,
     *  8.15331584E-02, 8.78855643E-02, 9.36455741E-02, 9.90370705E-02,
     *  0.10418264    , 0.10915788    , 0.11401325    , 0.11878449    ,
     *  0.12349804    ,
     *  1.88181250E-02, 1.96638884E-02, 2.07987550E-02, 2.24312413E-02,
     *  2.49477792E-02, 2.87512408E-02, 3.35417284E-02, 3.84535641E-02,
     *  4.30106955E-02,
     *  1.72702350E-02, 1.76999513E-02, 1.81944092E-02, 1.87700972E-02,
     *  1.94489106E-02, 2.02595638E-02, 2.12382158E-02, 2.24262612E-02,
     *  2.38621467E-02,
     *  1.64172276E-02, 1.67205325E-02, 1.70561708E-02, 1.74294831E-02,
     *  1.78468989E-02, 1.83161203E-02, 1.88462679E-02, 1.94479118E-02,
     *  2.01328589E-02,
     *  1.58245321E-02, 1.60637920E-02, 1.63237424E-02, 1.66070094E-02,
     *  1.69166202E-02, 1.72560520E-02, 1.76292748E-02, 1.80407739E-02,
     *  1.84955385E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  1.53700901E-02, 1.55698386E-02, 1.57845268E-02, 1.60157309E-02,
     *  1.62652235E-02, 1.65349935E-02, 1.68272628E-02, 1.71444980E-02,
     *  1.74894117E-02,
     *  1.50017224E-02, 1.51743426E-02, 1.53585466E-02, 1.55553963E-02,
     *  1.57660677E-02, 1.59918600E-02, 1.62342044E-02, 1.64946705E-02,
     *  1.67749686E-02,
     *  1.46921814E-02, 1.48448709E-02, 1.50069730E-02, 1.51792590E-02,
     *  1.53625737E-02, 1.55578408E-02, 1.57660677E-02, 1.59883494E-02,
     *  1.62258708E-02,
     *  1.44254101E-02, 1.45627548E-02, 1.47080047E-02, 1.48617505E-02,
     *  1.50246338E-02, 1.51973504E-02, 1.53806538E-02, 1.55753574E-02,
     *  1.57823367E-02,
     *  1.41911392E-02, 1.43162559E-02, 1.44481769E-02, 1.45873721E-02,
     *  1.47343490E-02, 1.48896545E-02, 1.50538773E-02, 1.52276499E-02,
     *  1.54116494E-02,
     *  1.39823995E-02, 1.40975115E-02, 1.42185917E-02, 1.43460255E-02,
     *  1.44802266E-02, 1.46216389E-02, 1.47707379E-02, 1.49280324E-02,
     *  1.50940650E-02,
     *  1.37942432E-02, 1.39009967E-02, 1.40130639E-02, 1.41307684E-02,
     *  1.42544557E-02, 1.43844953E-02, 1.45212813E-02, 1.46652340E-02,
     *  1.48168000E-02,
     *  1.36230306E-02, 1.37226813E-02, 1.38271209E-02, 1.39366259E-02,
     *  1.40514909E-02, 1.41720294E-02, 1.42985750E-02, 1.44314823E-02,
     *  1.45711270E-02,
     *  1.34660063E-02, 1.35595359E-02, 1.36574249E-02, 1.37599132E-02,
     *  1.38672560E-02, 1.39797238E-02, 1.40976038E-02, 1.42212002E-02,
     *  1.43508350E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.33210342E-02, 1.34092260E-02, 1.35014195E-02, 1.35978260E-02,
     *  1.36986690E-02, 1.38041856E-02, 1.39146262E-02, 1.40302559E-02,
     *  1.41513543E-02,
     *  1.31864253E-02, 1.32699149E-02, 1.33571043E-02, 1.34481813E-02,
     *  1.35433445E-02, 1.36428034E-02, 1.37467795E-02, 1.38555062E-02,
     *  1.39692297E-02,
     *  1.30608209E-02, 1.31401320E-02, 1.32228847E-02, 1.33092478E-02,
     *  1.33993990E-02, 1.34935259E-02, 1.35918259E-02, 1.36945069E-02,
     *  1.38017877E-02,
     *  1.29431120E-02, 1.30186814E-02, 1.30974696E-02, 1.31796290E-02,
     *  1.32653205E-02, 1.33547129E-02, 1.34479842E-02, 1.35453210E-02,
     *  1.36469198E-02,
     *  1.28323817E-02, 1.29045783E-02, 1.29797989E-02, 1.30581830E-02,
     *  1.31398766E-02, 1.32250333E-02, 1.33138144E-02, 1.34063889E-02,
     *  1.35029345E-02,
     *  1.27278636E-02, 1.27970014E-02, 1.28689923E-02, 1.29439641E-02,
     *  1.30220506E-02, 1.31033922E-02, 1.31881361E-02, 1.32764367E-02,
     *  1.33684554E-02,
     *  1.26289102E-02, 1.26952594E-02, 1.27643103E-02, 1.28361805E-02,
     *  1.29109936E-02, 1.29888785E-02, 1.30699705E-02, 1.31544110E-02,
     *  1.32423481E-02,
     *  1.25349700E-02, 1.25987648E-02, 1.26651261E-02, 1.27341631E-02,
     *  1.28059900E-02, 1.28807262E-02, 1.29584965E-02, 1.30394314E-02,
     *  1.31236671E-02,
     *  1.24455692E-02, 1.25070140E-02, 1.25709040E-02, 1.26373411E-02,
     *  1.27064313E-02, 1.27782856E-02, 1.28530197E-02, 1.29307545E-02,
     *  1.30116162E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.23602979E-02, 1.24195722E-02, 1.24811825E-02, 1.25452238E-02,
     *  1.26117953E-02, 1.26810004E-02, 1.27529470E-02, 1.28277476E-02,
     *  1.29055194E-02,
     *  1.22787992E-02, 1.23360617E-02, 1.23955611E-02, 1.24573866E-02,
     *  1.25216311E-02, 1.25883914E-02, 1.26577685E-02, 1.27298674E-02,
     *  1.28047975E-02,
     *  1.22007603E-02, 1.22561520E-02, 1.23136904E-02, 1.23734595E-02,
     *  1.24355466E-02, 1.25000427E-02, 1.25670424E-02, 1.26366443E-02,
     *  1.27089509E-02,
     *  1.21259057E-02, 1.21795525E-02, 1.22352636E-02, 1.22931181E-02,
     *  1.23531986E-02, 1.24155907E-02, 1.24803836E-02, 1.25476699E-02,
     *  1.26175459E-02,
     *  1.20539915E-02, 1.21060063E-02, 1.21600097E-02, 1.22160767E-02,
     *  1.22742853E-02, 1.23347165E-02, 1.23974545E-02, 1.24625865E-02,
     *  1.25302034E-02,
     *  1.19848005E-02, 1.20352851E-02, 1.20876886E-02, 1.21420822E-02,
     *  1.21985399E-02, 1.22571384E-02, 1.23179573E-02, 1.23810794E-02,
     *  1.24465904E-02,
     *  1.19181389E-02, 1.19671852E-02, 1.20180861E-02, 1.20709093E-02,
     *  1.21257250E-02, 1.21826062E-02, 1.22416285E-02, 1.23028702E-02,
     *  1.23664126E-02,
     *  1.18538326E-02, 1.19015242E-02, 1.19510107E-02, 1.20023567E-02,
     *  1.20556291E-02, 1.21108974E-02, 1.21682334E-02, 1.22277116E-02,
     *  1.22894092E-02,
     *  1.17917251E-02, 1.18381380E-02, 1.18862903E-02, 1.19362439E-02,
     *  1.19880625E-02, 1.20418125E-02, 1.20975622E-02, 1.21553826E-02,
     *  1.22153473E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.17316748E-02, 1.17768784E-02, 1.18237699E-02, 1.18724083E-02,
     *  1.19228547E-02, 1.19751724E-02, 1.20294268E-02, 1.20856856E-02,
     *  1.21440189E-02,
     *  1.16735534E-02, 1.17176114E-02, 1.17633090E-02, 1.18107029E-02,
     *  1.18598516E-02, 1.19108157E-02, 1.19636577E-02, 1.20184424E-02,
     *  1.20752367E-02,
     *  1.16172441E-02, 1.16602149E-02, 1.17047802E-02, 1.17509945E-02,
     *  1.17989138E-02, 1.18485962E-02, 1.19001017E-02, 1.19534924E-02,
     *  1.20088322E-02,
     *  1.15626405E-02, 1.16045781E-02, 1.16480678E-02, 1.16931619E-02,
     *  1.17399146E-02, 1.17883815E-02, 1.18386202E-02, 1.18906901E-02,
     *  1.19446527E-02,
     *  1.15096454E-02, 1.15505993E-02, 1.15930657E-02, 1.16370948E-02,
     *  1.16827386E-02, 1.17300508E-02, 1.17790866E-02, 1.18299033E-02,
     *  1.18825597E-02,
     *  1.14581693E-02, 1.14981857E-02, 1.15396771E-02, 1.15826919E-02,
     *  1.16272804E-02, 1.16734940E-02, 1.17213861E-02, 1.17710116E-02,
     *  1.18224272E-02,
     *  1.14081304E-02, 1.14472520E-02, 1.14878132E-02, 1.15298608E-02,
     *  1.15734432E-02, 1.16186102E-02, 1.16654132E-02, 1.17139049E-02,
     *  1.17641401E-02,
     *  1.13594531E-02, 1.13977195E-02, 1.14373921E-02, 1.14785163E-02,
     *  1.15211386E-02, 1.15653071E-02, 1.16110714E-02, 1.16584825E-02,
     *  1.17075931E-02,
     *  1.13120675E-02, 1.13495158E-02, 1.13883386E-02, 1.14285799E-02,
     *  1.14702846E-02, 1.15134994E-02, 1.15582721E-02, 1.16046518E-02,
     *  1.16526896E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.12659093E-02, 1.13025739E-02, 1.13405830E-02, 1.13799792E-02,
     *  1.14208062E-02, 1.14631089E-02, 1.15069335E-02, 1.15523278E-02,
     *  1.15993407E-02,
     *  1.12209186E-02, 1.12568316E-02, 1.12940609E-02, 1.13326474E-02,
     *  1.13726336E-02, 1.14140630E-02, 1.14569803E-02, 1.15014318E-02,
     *  1.15474647E-02,
     *  1.11770397E-02, 1.12122315E-02, 1.12487124E-02, 1.12865223E-02,
     *  1.13257024E-02, 1.13662947E-02, 1.14083428E-02, 1.14518912E-02,
     *  1.14969859E-02,
     *  1.11342212E-02, 1.11687200E-02, 1.12044821E-02, 1.12415464E-02,
     *  1.12799527E-02, 1.13197419E-02, 1.13609562E-02, 1.14036388E-02,
     *  1.14478343E-02,
     *  1.10924147E-02, 1.11262471E-02, 1.11613183E-02, 1.11976660E-02,
     *  1.12353289E-02, 1.12743468E-02, 1.13147606E-02, 1.13566123E-02,
     *  1.13999450E-02,
     *  1.10515754E-02, 1.10847664E-02, 1.11191727E-02, 1.11548311E-02,
     *  1.11917792E-02, 1.12300557E-02, 1.12697002E-02, 1.13107536E-02,
     *  1.13532578E-02,
     *  1.10116613E-02, 1.10442343E-02, 1.10780004E-02, 1.11129952E-02,
     *  1.11492553E-02, 1.11868184E-02, 1.12257231E-02, 1.12660089E-02,
     *  1.13077166E-02,
     *  1.09726329E-02, 1.10046103E-02, 1.10377593E-02, 1.10721146E-02,
     *  1.11077121E-02, 1.11445882E-02, 1.11827806E-02, 1.12223276E-02,
     *  1.12632691E-02,
     *  1.09344535E-02, 1.09658561E-02, 1.09984099E-02, 1.10321487E-02,
     *  1.10671073E-02, 1.11033214E-02, 1.11408274E-02, 1.11796629E-02,
     *  1.12198665E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.08970883E-02, 1.09279360E-02, 1.09599153E-02, 1.09930591E-02,
     *  1.10274014E-02, 1.10629768E-02, 1.10998211E-02, 1.11379707E-02,
     *  1.11774632E-02,
     *  1.08605049E-02, 1.08908164E-02, 1.09222407E-02, 1.09548099E-02,
     *  1.09885571E-02, 1.10235162E-02, 1.10597219E-02, 1.10972098E-02,
     *  1.11360164E-02,
     *  1.08246725E-02, 1.08544657E-02, 1.08853535E-02, 1.09173675E-02,
     *  1.09505398E-02, 1.09849035E-02, 1.10204925E-02, 1.10573415E-02,
     *  1.10954862E-02,
     *  1.07895624E-02, 1.08188541E-02, 1.08492230E-02, 1.08807000E-02,
     *  1.09133164E-02, 1.09471046E-02, 1.09820977E-02, 1.10183295E-02,
     *  1.10558349E-02,
     *  1.07551472E-02, 1.07839534E-02, 1.08138201E-02, 1.08447775E-02,
     *  1.08768562E-02, 1.09100878E-02, 1.09445046E-02, 1.09801398E-02,
     *  1.10170271E-02,
     *  1.07214013E-02, 1.07497372E-02, 1.07791176E-02, 1.08095718E-02,
     *  1.08411299E-02, 1.08738229E-02, 1.09076821E-02, 1.09427400E-02,
     *  1.09790296E-02,
     *  1.06883003E-02, 1.07161804E-02, 1.07450895E-02, 1.07750562E-02,
     *  1.08061102E-02, 1.08382814E-02, 1.08716007E-02, 1.09060998E-02,
     *  1.09418111E-02,
     *  1.06558212E-02, 1.06832593E-02, 1.07117114E-02, 1.07412056E-02,
     *  1.07717709E-02, 1.08034366E-02, 1.08362329E-02, 1.08701908E-02,
     *  1.09053418E-02,
     *  1.06239422E-02, 1.06509514E-02, 1.06789602E-02, 1.07079961E-02,
     *  1.07380875E-02, 1.07692630E-02, 1.08015524E-02, 1.08349857E-02,
     *  1.08695940E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.05926425E-02, 1.06192354E-02, 1.06468139E-02, 1.06754051E-02,
     *  1.07050366E-02, 1.07357368E-02, 1.07675344E-02, 1.08004591E-02,
     *  1.08345411E-02,
     *  1.05619026E-02, 1.05880910E-02, 1.06152517E-02, 1.06434111E-02,
     *  1.06725963E-02, 1.07028350E-02, 1.07341554E-02, 1.07665866E-02,
     *  1.08001582E-02,
     *  1.05317037E-02, 1.05574992E-02, 1.05842540E-02, 1.06119939E-02,
     *  1.06407456E-02, 1.06705361E-02, 1.07013933E-02, 1.07333454E-02,
     *  1.07664216E-02,
     *  1.05020281E-02, 1.05274416E-02, 1.05538018E-02, 1.05811341E-02,
     *  1.06094645E-02, 1.06388197E-02, 1.06692268E-02, 1.07007137E-02,
     *  1.07333088E-02,
     *  1.04728590E-02, 1.04979010E-02, 1.05238774E-02, 1.05508133E-02,
     *  1.05787342E-02, 1.06076662E-02, 1.06376360E-02, 1.06686708E-02,
     *  1.07007985E-02,
     *  1.04441802E-02, 1.04688606E-02, 1.04944637E-02, 1.05210141E-02,
     *  1.05485367E-02, 1.05770572E-02, 1.06066017E-02, 1.06371970E-02,
     *  1.06688704E-02,
     *  1.04159764E-02, 1.04403049E-02, 1.04655447E-02, 1.04917198E-02,
     *  1.05188548E-02, 1.05469750E-02, 1.05761059E-02, 1.06062737E-02,
     *  1.06375053E-02,
     *  1.03882330E-02, 1.04122188E-02, 1.04371047E-02, 1.04629145E-02,
     *  1.04896723E-02, 1.05174028E-02, 1.05461311E-02, 1.05758831E-02,
     *  1.06066849E-02,
     *  1.03609360E-02, 1.03845879E-02, 1.04091292E-02, 1.04345832E-02,
     *  1.04609736E-02, 1.04883246E-02, 1.05166611E-02, 1.05460081E-02,
     *  1.05763917E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.03340720E-02, 1.03573985E-02, 1.03816040E-02, 1.04067113E-02,
     *  1.04327438E-02, 1.04597252E-02, 1.04876799E-02, 1.05166328E-02,
     *  1.05466090E-02,
     *  1.03076284E-02, 1.03306376E-02, 1.03545157E-02, 1.03792851E-02,
     *  1.04049687E-02, 1.04315900E-02, 1.04591728E-02, 1.04877415E-02,
     *  1.05173211E-02,
     *  1.02815928E-02, 1.03042926E-02, 1.03278514E-02, 1.03522913E-02,
     *  1.03776349E-02, 1.04039051E-02, 1.04311254E-02, 1.04593197E-02,
     *  1.04885127E-02,
     *  1.02559537E-02, 1.02783516E-02, 1.03015989E-02, 1.03257174E-02,
     *  1.03507293E-02, 1.03766571E-02, 1.04035239E-02, 1.04313533E-02,
     *  1.04601694E-02,
     *  1.02306998E-02, 1.02528030E-02, 1.02757464E-02, 1.02995513E-02,
     *  1.03242395E-02, 1.03498333E-02, 1.03763553E-02, 1.04038288E-02,
     *  1.04322773E-02,
     *  1.02058204E-02, 1.02276360E-02, 1.02502826E-02, 1.02737814E-02,
     *  1.02981537E-02, 1.03234215E-02, 1.03496071E-02, 1.03767333E-02,
     *  1.04048233E-02,
     *  1.01813052E-02, 1.02028398E-02, 1.02251967E-02, 1.02483966E-02,
     *  1.02724605E-02, 1.02974101E-02, 1.03232673E-02, 1.03500545E-02,
     *  1.03777946E-02,
     *  1.01571444E-02, 1.01784045E-02, 1.02004783E-02, 1.02233862E-02,
     *  1.02471490E-02, 1.02717879E-02, 1.02973244E-02, 1.03237807E-02,
     *  1.03511792E-02,
     *  1.01333284E-02, 1.01543203E-02, 1.01761175E-02, 1.01987402E-02,
     *  1.02222088E-02, 1.02465441E-02, 1.02717674E-02, 1.02979005E-02,
     *  1.03249655E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.01098481E-02, 1.01305779E-02, 1.01521048E-02, 1.01744487E-02,
     *  1.01976297E-02, 1.02216684E-02, 1.02465857E-02, 1.02724030E-02,
     *  1.02991422E-02,
     *  1.00866949E-02, 1.01071683E-02, 1.01284309E-02, 1.01505022E-02,
     *  1.01734022E-02, 1.01971510E-02, 1.02217692E-02, 1.02472780E-02,
     *  1.02736987E-02,
     *  1.00638603E-02, 1.00840829E-02, 1.01050870E-02, 1.01268918E-02,
     *  1.01495169E-02, 1.01729823E-02, 1.01973081E-02, 1.02225152E-02,
     *  1.02486248E-02,
     *  1.00413361E-02, 1.00613134E-02, 1.00820647E-02, 1.01036088E-02,
     *  1.01259651E-02, 1.01491532E-02, 1.01731931E-02, 1.01981053E-02,
     *  1.02239105E-02,
     *  1.00191147E-02, 1.00388519E-02, 1.00593557E-02, 1.00806447E-02,
     *  1.01027380E-02, 1.01256549E-02, 1.01494151E-02, 1.01740388E-02,
     *  1.01995465E-02,
     *  9.99718836E-03, 1.00166906E-02, 1.00369522E-02, 1.00579916E-02,
     *  1.00798275E-02, 1.01024790E-02, 1.01259656E-02, 1.01503070E-02,
     *  1.01755236E-02,
     *  9.97555002E-03, 9.99482221E-03, 1.00148467E-02, 1.00356417E-02,
     *  1.00572256E-02, 1.00796174E-02, 1.01028361E-02, 1.01269013E-02,
     *  1.01518330E-02,
     *  9.95419264E-03, 9.97323951E-03, 9.99303182E-03, 1.00135875E-02,
     *  1.00349248E-02, 1.00570622E-02, 1.00800187E-02, 1.01038135E-02,
     *  1.01284663E-02,
     *  9.93310950E-03, 9.95193565E-03, 9.97150052E-03, 9.99182180E-03,
     *  1.00129175E-02, 1.00348058E-02, 1.00575055E-02, 1.00810356E-02,
     *  1.01054155E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  9.91229411E-03, 9.93090400E-03, 9.95024604E-03, 9.97033768E-03,
     *  9.99119667E-03, 1.00128411E-02, 1.00352893E-02, 1.00585601E-02,
     *  1.00826726E-02,
     *  9.89174021E-03, 9.91013814E-03, 9.92926181E-03, 9.94912844E-03,
     *  9.96975553E-03, 9.99116092E-03, 1.00133627E-02, 1.00363795E-02,
     *  1.00602301E-02,
     *  9.87144174E-03, 9.88963190E-03, 9.90854153E-03, 9.92818761E-03,
     *  9.94858742E-03, 9.96975857E-03, 9.99171896E-03, 1.00144868E-02,
     *  1.00380809E-02,
     *  9.85139285E-03, 9.86937931E-03, 9.88807909E-03, 9.90750895E-03,
     *  9.92768597E-03, 9.94862750E-03, 9.97035124E-03, 9.99287519E-03,
     *  1.00162177E-02,
     *  9.83158790E-03, 9.84937459E-03, 9.86786858E-03, 9.88708643E-03,
     *  9.90704499E-03, 9.92776141E-03, 9.94925314E-03, 9.97153795E-03,
     *  9.99463399E-03,
     *  9.81202142E-03, 9.82961216E-03, 9.84790431E-03, 9.86691422E-03,
     *  9.88665855E-03, 9.90715420E-03, 9.92841842E-03, 9.95046876E-03,
     *  9.97332312E-03,
     *  9.79268814E-03, 9.81008663E-03, 9.82818076E-03, 9.84698670E-03,
     *  9.86652086E-03, 9.88679998E-03, 9.90784106E-03, 9.92966144E-03,
     *  9.95227878E-03,
     *  9.77358293E-03, 9.79079277E-03, 9.80869261E-03, 9.82729840E-03,
     *  9.84662638E-03, 9.86669306E-03, 9.88751524E-03, 9.90911003E-03,
     *  9.93149490E-03,
     *  9.75470086E-03, 9.77172555E-03, 9.78943469E-03, 9.80784407E-03,
     *  9.82696972E-03, 9.84682793E-03, 9.86743532E-03, 9.88880879E-03,
     *  9.91096557E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  9.73603713E-03, 9.75288006E-03, 9.77040202E-03, 9.78861860E-03,
     *  9.80754565E-03, 9.82719927E-03, 9.84759586E-03, 9.86875213E-03,
     *  9.89068509E-03,
     *  9.71758711E-03, 9.73425157E-03, 9.75158976E-03, 9.76961706E-03,
     *  9.78834914E-03, 9.80780192E-03, 9.82799160E-03, 9.84893467E-03,
     *  9.87064796E-03,
     *  9.69934629E-03, 9.71583550E-03, 9.73299322E-03, 9.75083466E-03,
     *  9.76937531E-03, 9.78863089E-03, 9.80861742E-03, 9.82935120E-03,
     *  9.85084883E-03,
     *  9.68131033E-03, 9.69762740E-03, 9.71460786E-03, 9.73226677E-03,
     *  9.75061942E-03, 9.76968135E-03, 9.78946839E-03, 9.80999666E-03,
     *  9.83128255E-03,
     *  9.66347499E-03, 9.67962295E-03, 9.69642930E-03, 9.71390891E-03,
     *  9.73207689E-03, 9.75094862E-03, 9.77053973E-03, 9.79086616E-03,
     *  9.81194411E-03,
     *  9.64583619E-03, 9.66181799E-03, 9.67845326E-03, 9.69575671E-03,
     *  9.71374327E-03, 9.73242814E-03, 9.75182679E-03, 9.77195496E-03,
     *  9.79282867E-03,
     *  9.62838993E-03, 9.64420846E-03, 9.66067561E-03, 9.67780596E-03,
     *  9.69561426E-03, 9.71411554E-03, 9.73332509E-03, 9.75325847E-03,
     *  9.77393154E-03,
     *  9.61113238E-03, 9.62679041E-03, 9.64309235E-03, 9.66005256E-03,
     *  9.67768567E-03, 9.69600653E-03, 9.71503026E-03, 9.73477225E-03,
     *  9.75524816E-03,
     *  9.59405979E-03, 9.60956005E-03, 9.62569956E-03, 9.64249255E-03,
     *  9.65995346E-03, 9.67809699E-03, 9.69693809E-03, 9.71649196E-03,
     *  9.73677412E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  9.57716851E-03, 9.59251365E-03, 9.60849348E-03, 9.62512206E-03,
     *  9.64241368E-03, 9.66038289E-03, 9.67904446E-03, 9.69841343E-03,
     *  9.71850514E-03,
     *  9.56045502E-03, 9.57564763E-03, 9.59147043E-03, 9.60793735E-03,
     *  9.62506253E-03, 9.64286033E-03, 9.66134539E-03, 9.68053259E-03,
     *  9.70043708E-03,
     *  9.54391589E-03, 9.55895848E-03, 9.57462686E-03, 9.59093479E-03,
     *  9.60789628E-03, 9.62552554E-03, 9.64383704E-03, 9.66284549E-03,
     *  9.68256590E-03,
     *  9.52754779E-03, 9.54244281E-03, 9.55795929E-03, 9.57411085E-03,
     *  9.59091134E-03, 9.60837483E-03, 9.62651564E-03, 9.64534831E-03,
     *  9.66488769E-03,
     *  9.51134747E-03, 9.52609732E-03, 9.54146436E-03, 9.55746209E-03,
     *  9.57410421E-03, 9.59140464E-03, 9.60937754E-03, 9.62803732E-03,
     *  9.64739866E-03,
     *  9.49531179E-03, 9.50991878E-03, 9.52513880E-03, 9.54098518E-03,
     *  9.55747149E-03, 9.57461150E-03, 9.59241922E-03, 9.61090892E-03,
     *  9.63009510E-03,
     *  9.47943767E-03, 9.49390409E-03, 9.50897943E-03, 9.52467688E-03,
     *  9.54100986E-03, 9.55799202E-03, 9.57563722E-03, 9.59395958E-03,
     *  9.61297345E-03,
     *  9.46372214E-03, 9.47805021E-03, 9.49298314E-03, 9.50853402E-03,
     *  9.52471612E-03, 9.54154294E-03, 9.55902821E-03, 9.57718590E-03,
     *  9.59603021E-03,
     *  9.44816230E-03, 9.46235418E-03, 9.47714695E-03, 9.49255355E-03,
     *  9.50858713E-03, 9.52526107E-03, 9.54258893E-03, 9.56058455E-03,
     *  9.57926200E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  9.43275532E-03, 9.44681312E-03, 9.46146790E-03, 9.47673247E-03,
     *  9.49261986E-03, 9.50914330E-03, 9.52631622E-03, 9.54415232E-03,
     *  9.56266552E-03,
     *  9.41749845E-03, 9.43142424E-03, 9.44594316E-03, 9.46106790E-03,
     *  9.47681135E-03, 9.49318661E-03, 9.51020700E-03, 9.52788606E-03,
     *  9.54623758E-03,
     *  9.40238902E-03, 9.41618481E-03, 9.43056994E-03, 9.44555698E-03,
     *  9.46115870E-03, 9.47738807E-03, 9.49425827E-03, 9.51178271E-03,
     *  9.52997505E-03,
     *  9.38742443E-03, 9.40109218E-03, 9.41534554E-03, 9.43019698E-03,
     *  9.44565913E-03, 9.46174482E-03, 9.47846712E-03, 9.49583931E-03,
     *  9.51387491E-03,
     *  9.37260212E-03, 9.38614375E-03, 9.40026734E-03, 9.41498521E-03,
     *  9.43030988E-03, 9.44625407E-03, 9.46283072E-03, 9.48005296E-03,
     *  9.49793420E-03,
     *  9.35791963E-03, 9.37133702E-03, 9.38533276E-03, 9.39991906E-03,
     *  9.41510831E-03, 9.43091312E-03, 9.44734629E-03, 9.46442084E-03,
     *  9.48215004E-03,
     *  9.34337454E-03, 9.35666953E-03, 9.37053931E-03, 9.38499598E-03,
     *  9.40005183E-03, 9.41571932E-03, 9.43201115E-03, 9.44894022E-03,
     *  9.46651965E-03,
     *  9.32896451E-03, 9.34213888E-03, 9.35588455E-03, 9.37021350E-03,
     *  9.38513790E-03, 9.40067010E-03, 9.41682268E-03, 9.43360841E-03,
     *  9.45104029E-03,
     *  9.31468723E-03, 9.32774275E-03, 9.34136611E-03, 9.35556920E-03,
     *  9.37036406E-03, 9.38576295E-03, 9.40177831E-03, 9.41842281E-03,
     *  9.43570931E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  9.30054048E-03, 9.31347884E-03, 9.32698167E-03, 9.34106071E-03,
     *  9.35572792E-03, 9.37099543E-03, 9.38687557E-03, 9.40338088E-03,
     *  9.42052413E-03,
     *  9.28652207E-03, 9.29934496E-03, 9.31272897E-03, 9.32668575E-03,
     *  9.34122713E-03, 9.35636515E-03, 9.37211202E-03, 9.38848016E-03,
     *  9.40548222E-03,
     *  9.27262987E-03, 9.28533893E-03, 9.29860581E-03, 9.31244206E-03,
     *  9.32685942E-03, 9.34186979E-03, 9.35748529E-03, 9.37371822E-03,
     *  9.39058111E-03,
     *  9.25886181E-03, 9.27145864E-03, 9.28461004E-03, 9.29832747E-03,
     *  9.31262255E-03, 9.32750708E-03, 9.34299307E-03, 9.35909271E-03,
     *  9.37581843E-03,
     *  9.24521586E-03, 9.25770202E-03, 9.27073956E-03, 9.28433983E-03,
     *  9.29851435E-03, 9.31327482E-03, 9.32863312E-03, 9.34460135E-03,
     *  9.36119182E-03,
     *  9.23169005E-03, 9.24406707E-03, 9.25699233E-03, 9.27047707E-03,
     *  9.28453271E-03, 9.29917083E-03, 9.31440323E-03, 9.33024189E-03,
     *  9.34669901E-03,
     *  9.21828243E-03, 9.23055183E-03, 9.24336635E-03, 9.25673715E-03,
     *  9.27067555E-03, 9.28519302E-03, 9.30030126E-03, 9.31601215E-03,
     *  9.33233777E-03,
     *  9.20499112E-03, 9.21715436E-03, 9.22985967E-03, 9.24311809E-03,
     *  9.25694085E-03, 9.27133933E-03, 9.28632512E-03, 9.30191000E-03,
     *  9.31810593E-03,
     *  9.19181429E-03, 9.20387281E-03, 9.21647038E-03, 9.22961795E-03,
     *  9.24332665E-03, 9.25760776E-03, 9.27247277E-03, 9.28793335E-03,
     *  9.30400138E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  9.17875012E-03, 9.19070533E-03, 9.20319662E-03, 9.21623483E-03,
     *  9.22983101E-03, 9.24399634E-03, 9.25874220E-03, 9.27408018E-03,
     *  9.29002204E-03,
     *  9.16579686E-03, 9.17765015E-03, 9.19003657E-03, 9.20296689E-03,
     *  9.21645206E-03, 9.23050316E-03, 9.24513148E-03, 9.26034850E-03,
     *  9.27616589E-03,
     *  9.15295279E-03, 9.16470551E-03, 9.17698846E-03, 9.18981232E-03,
     *  9.20318795E-03, 9.21712635E-03, 9.23163870E-03, 9.24673638E-03,
     *  9.26243096E-03,
     *  9.14021624E-03, 9.15186970E-03, 9.16405054E-03, 9.17676936E-03,
     *  9.19003690E-03, 9.20386408E-03, 9.21826199E-03, 9.23324191E-03,
     *  9.24881533E-03,
     *  9.12758555E-03, 9.13914106E-03, 9.15122113E-03, 9.16383627E-03,
     *  9.17699714E-03, 9.19071457E-03, 9.20499955E-03, 9.21986326E-03,
     *  9.23531710E-03,
     *  9.11505912E-03, 9.12651795E-03, 9.13849856E-03, 9.15101138E-03,
     *  9.16406697E-03, 9.17767607E-03, 9.19184959E-03, 9.20659862E-03,
     *  9.22193445E-03,
     *  9.10263538E-03, 9.11399877E-03, 9.12588121E-03, 9.13829303E-03,
     *  9.15124470E-03, 9.16474688E-03, 9.17881038E-03, 9.19344622E-03,
     *  9.20866558E-03,
     *  9.09031279E-03, 9.10158198E-03, 9.11336750E-03, 9.12567960E-03,
     *  9.13852869E-03, 9.15192532E-03, 9.16588024E-03, 9.18040433E-03,
     *  9.19550872E-03,
     *  9.07808985E-03, 9.08926603E-03, 9.10095587E-03, 9.11316953E-03,
     *  9.12591735E-03, 9.13920978E-03, 9.15305748E-03, 9.16747128E-03,
     *  9.18246217E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  9.06596510E-03, 9.07704944E-03, 9.08864480E-03, 9.10076128E-03,
     *  9.11340910E-03, 9.12659865E-03, 9.14034051E-03, 9.15464539E-03,
     *  9.16952424E-03,
     *  9.05393708E-03, 9.06493074E-03, 9.07643281E-03, 9.08845332E-03,
     *  9.10100240E-03, 9.11409038E-03, 9.12772772E-03, 9.14192508E-03,
     *  9.15669328E-03,
     *  9.04200440E-03, 9.05290850E-03, 9.06431845E-03, 9.07624419E-03,
     *  9.08869577E-03, 9.10168343E-03, 9.11521757E-03, 9.12930874E-03,
     *  9.14396770E-03,
     *  9.03016567E-03, 9.04098133E-03, 9.05230030E-03, 9.06413243E-03,
     *  9.07648772E-03, 9.08937632E-03, 9.10280854E-03, 9.11679485E-03,
     *  9.13134592E-03,
     *  9.01841955E-03, 9.02914784E-03, 9.04037695E-03, 9.05211664E-03,
     *  9.06437683E-03, 9.07716758E-03, 9.09049914E-03, 9.10438188E-03,
     *  9.11882641E-03,
     *  9.00676471E-03, 9.01740671E-03, 9.02854706E-03, 9.04019543E-03,
     *  9.05236168E-03, 9.06505579E-03, 9.07828791E-03, 9.09206837E-03,
     *  9.10640766E-03,
     *  8.99519985E-03, 9.00575662E-03, 9.01680927E-03, 9.02836745E-03,
     *  9.04044090E-03, 9.05303954E-03, 9.06617345E-03, 9.07985286E-03,
     *  9.09408819E-03,
     *  8.98372372E-03, 8.99419627E-03, 9.00516230E-03, 9.01663136E-03,
     *  9.02861313E-03, 9.04111746E-03, 9.05415434E-03, 9.06773394E-03,
     *  9.08186658E-03,
     *  8.97233507E-03, 8.98272442E-03, 8.99360486E-03, 9.00498587E-03,
     *  9.01687707E-03, 9.02928822E-03, 9.04222924E-03, 9.05571021E-03,
     *  9.06974140E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   1275.7773    ,  1303.0622    ,  1330.9305    ,  1359.3948    ,
     *   1388.4678    ,  1418.1625    ,  1448.4921    ,  1479.4704    ,
     *   1511.1111    ,
     *   637.87628    ,  651.51918    ,  665.45380    ,  679.68637    ,
     *   694.22328    ,  709.07103    ,  724.23628    ,  739.72580    ,
     *   755.54654    ,
     *   318.92577    ,  325.74768    ,  332.71543    ,  339.83216    ,
     *   347.10103    ,  354.52532    ,  362.10834    ,  369.85350    ,
     *   377.76425    ,
     *   159.45052    ,  162.86193    ,  166.34625    ,  169.90505    ,
     *   173.53991    ,  177.25247    ,  181.04438    ,  184.91734    ,
     *   188.87310    ,
     *   79.712887    ,  81.419051    ,  83.161659    ,  84.941492    ,
     *   86.759346    ,  88.616036    ,  90.512393    ,  92.449267    ,
     *   94.427525    ,
     *   39.844068    ,  40.697609    ,  41.569360    ,  42.459711    ,
     *   43.369062    ,  44.297819    ,  45.246399    ,  46.215227    ,
     *   47.204737    ,
     *   19.909651    ,  20.336881    ,  20.773204    ,  21.218816    ,
     *   21.673915    ,  22.138707    ,  22.613399    ,  23.098204    ,
     *   23.593340    ,
     *   9.9424278    ,  10.156504    ,  10.375115    ,  10.598357    ,
     *   10.826332    ,  11.059142    ,  11.296891    ,  11.539686    ,
     *   11.787636    ,
     *   4.9587858    ,  5.0662885    ,  5.1760457    ,  5.2881067    ,
     *   5.4025221    ,  5.5193432    ,  5.6386227    ,  5.7604142    ,
     *   5.8847726    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   2.4669040    ,  2.5211267    ,  2.5764633    ,  2.6329391    ,
     *   2.6905796    ,  2.7494109    ,  2.8094597    ,  2.8707533    ,
     *   2.9333193    ,
     *   1.2208408    ,  1.2484374    ,  1.2765763    ,  1.3052708    ,
     *   1.3345340    ,  1.3643797    ,  1.3948215    ,  1.4258736    ,
     *   1.4575501    ,
     *  0.59756038    , 0.61187385    , 0.62644079    , 0.64126861    ,
     *  0.65636480    , 0.67173688    , 0.68739246    , 0.70333920    ,
     *  0.71958485    ,
     *  0.28540265    , 0.29314464    , 0.30098711    , 0.30893578    ,
     *  0.31699614    , 0.32517349    , 0.33347304    , 0.34189986    ,
     *  0.35045896    ,
     *  0.12817420    , 0.13282903    , 0.13747558    , 0.14212466    ,
     *  0.14678546    , 0.15146590    , 0.15617291    , 0.16091268    ,
     *  0.16569078    ,
     *  4.71666870E-02, 5.10001045E-02, 5.45922655E-02, 5.80057858E-02,
     *  6.12864392E-02, 6.44677928E-02, 6.75749251E-02, 7.06269989E-02,
     *  7.36389901E-02,
     *  2.55662113E-02, 2.75256387E-02, 2.96925041E-02, 3.19988734E-02,
     *  3.43781350E-02, 3.67794491E-02, 3.91712001E-02, 4.15374272E-02,
     *  4.38724612E-02,
     *  2.09135226E-02, 2.18017083E-02, 2.28068034E-02, 2.39336832E-02,
     *  2.51810134E-02, 2.65407111E-02, 2.79989271E-02, 2.95382557E-02,
     *  3.11403945E-02,
     *  1.89989907E-02, 1.95568286E-02, 2.01747580E-02, 2.08580991E-02,
     *  2.16112896E-02, 2.24373456E-02, 2.33373860E-02, 2.43103392E-02,
     *  2.53529250E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  1.78649500E-02, 1.82742570E-02, 1.87206110E-02, 1.92073250E-02,
     *  1.97376086E-02, 2.03143948E-02, 2.09401424E-02, 2.16166369E-02,
     *  2.23448176E-02,
     *  1.70769473E-02, 1.74025829E-02, 1.77539583E-02, 1.81332299E-02,
     *  1.85425789E-02, 1.89841471E-02, 1.94599579E-02, 1.99718265E-02,
     *  2.05212654E-02,
     *  1.64799063E-02, 1.67518164E-02, 1.70430392E-02, 1.73550772E-02,
     *  1.76894763E-02, 1.80477985E-02, 1.84315862E-02, 1.88423193E-02,
     *  1.92813673E-02,
     *  1.60025291E-02, 1.62369332E-02, 1.64866049E-02, 1.67526515E-02,
     *  1.70362214E-02, 1.73384909E-02, 1.76606462E-02, 1.80038616E-02,
     *  1.83692731E-02,
     *  1.56065990E-02, 1.58132666E-02, 1.60324642E-02, 1.62650438E-02,
     *  1.65118933E-02, 1.67739284E-02, 1.70520833E-02, 1.73472985E-02,
     *  1.76605055E-02,
     *  1.52694132E-02, 1.54546894E-02, 1.56505398E-02, 1.58576433E-02,
     *  1.60767083E-02, 1.63084686E-02, 1.65536781E-02, 1.68131031E-02,
     *  1.70875136E-02,
     *  1.49764537E-02, 1.51446968E-02, 1.53220582E-02, 1.55090935E-02,
     *  1.57063828E-02, 1.59145286E-02, 1.61341525E-02, 1.63658903E-02,
     *  1.66103865E-02,
     *  1.47179073E-02, 1.48722435E-02, 1.50345783E-02, 1.52053761E-02,
     *  1.53851224E-02, 1.55743219E-02, 1.57734967E-02, 1.59831831E-02,
     *  1.62039281E-02,
     *  1.44868482E-02, 1.46295986E-02, 1.47794631E-02, 1.49368373E-02,
     *  1.51021344E-02, 1.52757845E-02, 1.54582332E-02, 1.56499396E-02,
     *  1.58513738E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.42782165E-02, 1.44111530E-02, 1.45504899E-02, 1.46965691E-02,
     *  1.48497474E-02, 1.50103968E-02, 1.51789027E-02, 1.53556632E-02,
     *  1.55410868E-02,
     *  1.40882090E-02, 1.42127163E-02, 1.43430375E-02, 1.44794716E-02,
     *  1.46223309E-02, 1.47719408E-02, 1.49286386E-02, 1.50927735E-02,
     *  1.52647043E-02,
     *  1.39138984E-02, 1.40310802E-02, 1.41535861E-02, 1.42816807E-02,
     *  1.44156402E-02, 1.45557522E-02, 1.47023153E-02, 1.48556383E-02,
     *  1.50160395E-02,
     *  1.37529864E-02, 1.38637368E-02, 1.39793971E-02, 1.41002036E-02,
     *  1.42264027E-02, 1.43582511E-02, 1.44960153E-02, 1.46399709E-02,
     *  1.47904026E-02,
     *  1.36036370E-02, 1.37086913E-02, 1.38183009E-02, 1.39326787E-02,
     *  1.40520464E-02, 1.41766348E-02, 1.43066836E-02, 1.44424410E-02,
     *  1.45841631E-02,
     *  1.34643614E-02, 1.35643316E-02, 1.36685507E-02, 1.37772118E-02,
     *  1.38905157E-02, 1.40086716E-02, 1.41318964E-02, 1.42604150E-02,
     *  1.43944597E-02,
     *  1.33339365E-02, 1.34293380E-02, 1.35287212E-02, 1.36322621E-02,
     *  1.37401441E-02, 1.38525577E-02, 1.39697007E-02, 1.40917780E-02,
     *  1.42190014E-02,
     *  1.32113460E-02, 1.33026169E-02, 1.33976345E-02, 1.34965605E-02,
     *  1.35995629E-02, 1.37068163E-02, 1.38185021E-02, 1.39348080E-02,
     *  1.40559281E-02,
     *  1.30957365E-02, 1.31832525E-02, 1.32743074E-02, 1.33690500E-02,
     *  1.34676352E-02, 1.35702241E-02, 1.36769834E-02, 1.37880863E-02,
     *  1.39037113E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.29863847E-02, 1.30704709E-02, 1.31579105E-02, 1.32488416E-02,
     *  1.33434075E-02, 1.34417572E-02, 1.35440451E-02, 1.36504312E-02,
     *  1.37610809E-02,
     *  1.28826728E-02, 1.29636121E-02, 1.30477386E-02, 1.31351809E-02,
     *  1.32260721E-02, 1.33205507E-02, 1.34187602E-02, 1.35208492E-02,
     *  1.36269712E-02,
     *  1.27840689E-02, 1.28621092E-02, 1.29431871E-02, 1.30274224E-02,
     *  1.31149397E-02, 1.32058680E-02, 1.33003410E-02, 1.33984973E-02,
     *  1.35004799E-02,
     *  1.26901119E-02, 1.27654718E-02, 1.28437338E-02, 1.29250102E-02,
     *  1.30094175E-02, 1.30970766E-02, 1.31881125E-02, 1.32826548E-02,
     *  1.33808373E-02,
     *  1.26003996E-02, 1.26732730E-02, 1.27489252E-02, 1.28274618E-02,
     *  1.29089923E-02, 1.29936300E-02, 1.30814924E-02, 1.31727011E-02,
     *  1.32673816E-02,
     *  1.25145794E-02, 1.25851388E-02, 1.26583646E-02, 1.27343562E-02,
     *  1.28132167E-02, 1.28950529E-02, 1.29799753E-02, 1.30680983E-02,
     *  1.31595401E-02,
     *  1.24323402E-02, 1.25007402E-02, 1.25717035E-02, 1.26453239E-02,
     *  1.27216989E-02, 1.28009294E-02, 1.28831195E-02, 1.29683773E-02,
     *  1.30568141E-02,
     *  1.23534063E-02, 1.24197858E-02, 1.24886336E-02, 1.25600389E-02,
     *  1.26340938E-02, 1.27108937E-02, 1.27905373E-02, 1.28731267E-02,
     *  1.29587672E-02,
     *  1.22775324E-02, 1.23420167E-02, 1.24088818E-02, 1.24782123E-02,
     *  1.25500957E-02, 1.26246225E-02, 1.27018863E-02, 1.27819839E-02,
     *  1.28650150E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.22044993E-02, 1.22672018E-02, 1.23322042E-02, 1.23995869E-02,
     *  1.24694331E-02, 1.25418289E-02, 1.26168631E-02, 1.26946277E-02,
     *  1.27752176E-02,
     *  1.21341100E-02, 1.21951339E-02, 1.22583825E-02, 1.23239326E-02,
     *  1.23918633E-02, 1.24622566E-02, 1.25351973E-02, 1.26107727E-02,
     *  1.26890731E-02,
     *  1.20661875E-02, 1.21256268E-02, 1.21872209E-02, 1.22510430E-02,
     *  1.23171688E-02, 1.23856766E-02, 1.24566470E-02, 1.25301635E-02,
     *  1.26063121E-02,
     *  1.20005715E-02, 1.20585121E-02, 1.21185424E-02, 1.21807322E-02,
     *  1.22451541E-02, 1.23118828E-02, 1.23809954E-02, 1.24525716E-02,
     *  1.25266935E-02,
     *  1.19371169E-02, 1.19936377E-02, 1.20521871E-02, 1.21128323E-02,
     *  1.21756425E-02, 1.22406894E-02, 1.23080468E-02, 1.23777909E-02,
     *  1.24500002E-02,
     *  1.18756915E-02, 1.19308649E-02, 1.19880099E-02, 1.20471908E-02,
     *  1.21084741E-02, 1.21719284E-02, 1.22376246E-02, 1.23056356E-02,
     *  1.23760368E-02,
     *  1.18161750E-02, 1.18700679E-02, 1.19258787E-02, 1.19836693E-02,
     *  1.20435035E-02, 1.21054473E-02, 1.21695686E-02, 1.22359375E-02,
     *  1.23046262E-02,
     *  1.17584574E-02, 1.18111314E-02, 1.18656729E-02, 1.19221414E-02,
     *  1.19805984E-02, 1.20411072E-02, 1.21037331E-02, 1.21685435E-02,
     *  1.22356077E-02,
     *  1.17024376E-02, 1.17539499E-02, 1.18072822E-02, 1.18624918E-02,
     *  1.19196379E-02, 1.19787814E-02, 1.20399853E-02, 1.21033143E-02,
     *  1.21688351E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.16480230E-02, 1.16984266E-02, 1.17506053E-02, 1.18046145E-02,
     *  1.18605111E-02, 1.19183540E-02, 1.19782037E-02, 1.20401226E-02,
     *  1.21041751E-02,
     *  1.15951281E-02, 1.16444724E-02, 1.16955493E-02, 1.17484123E-02,
     *  1.18031165E-02, 1.18597186E-02, 1.19182770E-02, 1.19788520E-02,
     *  1.20415054E-02,
     *  1.15436743E-02, 1.15920050E-02, 1.16420282E-02, 1.16937956E-02,
     *  1.17473604E-02, 1.18027774E-02, 1.18601030E-02, 1.19193953E-02,
     *  1.19807140E-02,
     *  1.14935885E-02, 1.15409485E-02, 1.15899630E-02, 1.16406819E-02,
     *  1.16931567E-02, 1.17474404E-02, 1.18035875E-02, 1.18616541E-02,
     *  1.19216981E-02,
     *  1.14448033E-02, 1.14912327E-02, 1.15392804E-02, 1.15889948E-02,
     *  1.16404257E-02, 1.16936244E-02, 1.17486436E-02, 1.18055377E-02,
     *  1.18643626E-02,
     *  1.13972559E-02, 1.14427922E-02, 1.14899124E-02, 1.15386634E-02,
     *  1.15890935E-02, 1.16412523E-02, 1.16951911E-02, 1.17509623E-02,
     *  1.18086201E-02,
     *  1.13508881E-02, 1.13955665E-02, 1.14417960E-02, 1.14896221E-02,
     *  1.15390917E-02, 1.15902530E-02, 1.16431555E-02, 1.16978502E-02,
     *  1.17543895E-02,
     *  1.13056456E-02, 1.13494990E-02, 1.13948723E-02, 1.14418098E-02,
     *  1.14903568E-02, 1.15405601E-02, 1.15924679E-02, 1.16461295E-02,
     *  1.17015957E-02,
     *  1.12614777E-02, 1.13045372E-02, 1.13490868E-02, 1.13951695E-02,
     *  1.14428295E-02, 1.14921121E-02, 1.15430640E-02, 1.15957332E-02,
     *  1.16501690E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.12183371E-02, 1.12606319E-02, 1.13043884E-02, 1.13496484E-02,
     *  1.13964547E-02, 1.14448514E-02, 1.14948841E-02, 1.15465991E-02,
     *  1.16000446E-02,
     *  1.11761794E-02, 1.12177372E-02, 1.12607294E-02, 1.13051966E-02,
     *  1.13511807E-02, 1.13987246E-02, 1.14478724E-02, 1.14986693E-02,
     *  1.15511620E-02,
     *  1.11349631E-02, 1.11758099E-02, 1.12180650E-02, 1.12617680E-02,
     *  1.13069596E-02, 1.13536816E-02, 1.14019769E-02, 1.14518896E-02,
     *  1.15034649E-02,
     *  1.10946494E-02, 1.11348097E-02, 1.11763533E-02, 1.12193189E-02,
     *  1.12637461E-02, 1.13096755E-02, 1.13571489E-02, 1.14062092E-02,
     *  1.14569006E-02,
     *  1.10552015E-02, 1.10946986E-02, 1.11355552E-02, 1.11778087E-02,
     *  1.12214979E-02, 1.12666623E-02, 1.13133427E-02, 1.13615809E-02,
     *  1.14114199E-02,
     *  1.10165851E-02, 1.10554411E-02, 1.10956335E-02, 1.11371990E-02,
     *  1.11801752E-02, 1.12246009E-02, 1.12705156E-02, 1.13179602E-02,
     *  1.13669765E-02,
     *  1.09787676E-02, 1.10170035E-02, 1.10565536E-02, 1.10974538E-02,
     *  1.11397409E-02, 1.11834525E-02, 1.12286274E-02, 1.12753053E-02,
     *  1.13235271E-02,
     *  1.09417185E-02, 1.09793541E-02, 1.10182826E-02, 1.10585392E-02,
     *  1.11001595E-02, 1.11431806E-02, 1.11876402E-02, 1.12335771E-02,
     *  1.12810310E-02,
     *  1.09054089E-02, 1.09424631E-02, 1.09807897E-02, 1.10204231E-02,
     *  1.10613982E-02, 1.11037510E-02, 1.11475185E-02, 1.11927385E-02,
     *  1.12394499E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.08698116E-02, 1.09063022E-02, 1.09440457E-02, 1.09830753E-02,
     *  1.10234255E-02, 1.10651312E-02, 1.11082287E-02, 1.11527549E-02,
     *  1.11987477E-02,
     *  1.08349006E-02, 1.08708448E-02, 1.09080229E-02, 1.09464674E-02,
     *  1.09862119E-02, 1.10272908E-02, 1.10697392E-02, 1.11135934E-02,
     *  1.11588905E-02,
     *  1.08006515E-02, 1.08360657E-02, 1.08726953E-02, 1.09105723E-02,
     *  1.09497296E-02, 1.09902006E-02, 1.10320200E-02, 1.10752231E-02,
     *  1.11198461E-02,
     *  1.07670412E-02, 1.08019408E-02, 1.08380381E-02, 1.08753645E-02,
     *  1.09139520E-02, 1.09538336E-02, 1.09950429E-02, 1.10376146E-02,
     *  1.10815842E-02,
     *  1.07340476E-02, 1.07684475E-02, 1.08040280E-02, 1.08408198E-02,
     *  1.08788543E-02, 1.09181637E-02, 1.09587811E-02, 1.10007403E-02,
     *  1.10440760E-02,
     *  1.07016499E-02, 1.07355642E-02, 1.07706426E-02, 1.08069151E-02,
     *  1.08444125E-02, 1.08831664E-02, 1.09232092E-02, 1.09645739E-02,
     *  1.10072945E-02,
     *  1.06698282E-02, 1.07032705E-02, 1.07378608E-02, 1.07736287E-02,
     *  1.08106043E-02, 1.08488185E-02, 1.08883031E-02, 1.09290905E-02,
     *  1.09712139E-02,
     *  1.06385636E-02, 1.06715468E-02, 1.07056625E-02, 1.07409398E-02,
     *  1.07774082E-02, 1.08150979E-02, 1.08540401E-02, 1.08942665E-02,
     *  1.09358098E-02,
     *  1.06078382E-02, 1.06403746E-02, 1.06740287E-02, 1.07088287E-02,
     *  1.07448038E-02, 1.07819835E-02, 1.08203983E-02, 1.08600795E-02,
     *  1.09010590E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.05776347E-02, 1.06097363E-02, 1.06429411E-02, 1.06772767E-02,
     *  1.07127718E-02, 1.07494553E-02, 1.07873573E-02, 1.08265082E-02,
     *  1.08669394E-02,
     *  1.05479369E-02, 1.05796151E-02, 1.06123824E-02, 1.06462659E-02,
     *  1.06812937E-02, 1.07174944E-02, 1.07548973E-02, 1.07935322E-02,
     *  1.08334301E-02,
     *  1.05187292E-02, 1.05499949E-02, 1.05823360E-02, 1.06157792E-02,
     *  1.06503521E-02, 1.06860826E-02, 1.07229996E-02, 1.07611324E-02,
     *  1.08005112E-02,
     *  1.04899967E-02, 1.05208604E-02, 1.05527862E-02, 1.05858004E-02,
     *  1.06199301E-02, 1.06552026E-02, 1.06916464E-02, 1.07292902E-02,
     *  1.07681637E-02,
     *  1.04617251E-02, 1.04921968E-02, 1.05237178E-02, 1.05563140E-02,
     *  1.05900116E-02, 1.06248380E-02, 1.06608207E-02, 1.06979882E-02,
     *  1.07363695E-02,
     *  1.04339009E-02, 1.04639904E-02, 1.04951166E-02, 1.05273050E-02,
     *  1.05605816E-02, 1.05949729E-02, 1.06305063E-02, 1.06672096E-02,
     *  1.07051113E-02,
     *  1.04065110E-02, 1.04362275E-02, 1.04669687E-02, 1.04987594E-02,
     *  1.05316253E-02, 1.05655924E-02, 1.06006877E-02, 1.06369384E-02,
     *  1.06743726E-02,
     *  1.03795430E-02, 1.04088955E-02, 1.04392609E-02, 1.04706636E-02,
     *  1.05031287E-02, 1.05366821E-02, 1.05713500E-02, 1.06071593E-02,
     *  1.06441377E-02,
     *  1.03529850E-02, 1.03819821E-02, 1.04119806E-02, 1.04430045E-02,
     *  1.04750786E-02, 1.05082282E-02, 1.05424791E-02, 1.05778578E-02,
     *  1.06143915E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.03268254E-02, 1.03554755E-02, 1.03851157E-02, 1.04157698E-02,
     *  1.04474621E-02, 1.04802175E-02, 1.05140614E-02, 1.05490199E-02,
     *  1.05851196E-02,
     *  1.03010534E-02, 1.03293644E-02, 1.03586546E-02, 1.03889475E-02,
     *  1.04202669E-02, 1.04526374E-02, 1.04860839E-02, 1.05206322E-02,
     *  1.05563083E-02,
     *  1.02756584E-02, 1.03036380E-02, 1.03325863E-02, 1.03625262E-02,
     *  1.03934814E-02, 1.04254758E-02, 1.04585342E-02, 1.04926818E-02,
     *  1.05279443E-02,
     *  1.02506302E-02, 1.02782859E-02, 1.03068999E-02, 1.03364950E-02,
     *  1.03670941E-02, 1.03987212E-02, 1.04314004E-02, 1.04651565E-02,
     *  1.05000149E-02,
     *  1.02259591E-02, 1.02532982E-02, 1.02815854E-02, 1.03108432E-02,
     *  1.03410944E-02, 1.03723623E-02, 1.04046709E-02, 1.04380445E-02,
     *  1.04725081E-02,
     *  1.02016359E-02, 1.02286651E-02, 1.02566327E-02, 1.02855608E-02,
     *  1.03154717E-02, 1.03463885E-02, 1.03783348E-02, 1.04113345E-02,
     *  1.04454122E-02,
     *  1.01776515E-02, 1.02043776E-02, 1.02320326E-02, 1.02606380E-02,
     *  1.02902161E-02, 1.03207896E-02, 1.03523815E-02, 1.03850156E-02,
     *  1.04187161E-02,
     *  1.01539973E-02, 1.01804268E-02, 1.02077757E-02, 1.02360655E-02,
     *  1.02653180E-02, 1.02955556E-02, 1.03268009E-02, 1.03590774E-02,
     *  1.03924090E-02,
     *  1.01306649E-02, 1.01568040E-02, 1.01838535E-02, 1.02118344E-02,
     *  1.02407682E-02, 1.02706770E-02, 1.03015832E-02, 1.03335099E-02,
     *  1.03664805E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.01076463E-02, 1.01335011E-02, 1.01602574E-02, 1.01879358E-02,
     *  1.02165578E-02, 1.02461448E-02, 1.02767191E-02, 1.03083034E-02,
     *  1.03409208E-02,
     *  1.00849338E-02, 1.01105102E-02, 1.01369793E-02, 1.01643616E-02,
     *  1.01926781E-02, 1.02219501E-02, 1.02521996E-02, 1.02834487E-02,
     *  1.03157204E-02,
     *  1.00625200E-02, 1.00878235E-02, 1.01140114E-02, 1.01411037E-02,
     *  1.01691210E-02, 1.01980846E-02, 1.02280158E-02, 1.02589368E-02,
     *  1.02908700E-02,
     *  1.00403976E-02, 1.00654339E-02, 1.00913461E-02, 1.01181542E-02,
     *  1.01458785E-02, 1.01745399E-02, 1.02041595E-02, 1.02347591E-02,
     *  1.02663609E-02,
     *  1.00185597E-02, 1.00433341E-02, 1.00689762E-02, 1.00955058E-02,
     *  1.01229430E-02, 1.01513083E-02, 1.01806226E-02, 1.02109073E-02,
     *  1.02421845E-02,
     *  9.99699974E-03, 1.00215172E-02, 1.00468946E-02, 1.00731513E-02,
     *  1.01003071E-02, 1.01283821E-02, 1.01573973E-02, 1.01873735E-02,
     *  1.02183325E-02,
     *  9.97571111E-03, 9.99997679E-03, 1.00250946E-02, 1.00510836E-02,
     *  1.00779635E-02, 1.01057542E-02, 1.01344760E-02, 1.01641499E-02,
     *  1.01947972E-02,
     *  9.95468761E-03, 9.97870632E-03, 1.00035695E-02, 1.00292962E-02,
     *  1.00559055E-02, 1.00834173E-02, 1.01118517E-02, 1.01412292E-02,
     *  1.01715708E-02,
     *  9.93392322E-03, 9.95769966E-03, 9.98231317E-03, 1.00077824E-02,
     *  1.00341265E-02, 1.00613647E-02, 1.00895171E-02, 1.01186040E-02,
     *  1.01486461E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  9.91341209E-03, 9.93695083E-03, 9.96131935E-03, 9.98653609E-03,
     *  1.00126199E-02, 1.00395899E-02, 1.00674658E-02, 1.00962676E-02,
     *  1.01260158E-02,
     *  9.89314859E-03, 9.91645405E-03, 9.94058216E-03, 9.96555112E-03,
     *  9.99137953E-03, 1.00180863E-02, 1.00456909E-02, 1.00742131E-02,
     *  1.01036732E-02,
     *  9.87312726E-03, 9.89620374E-03, 9.92009589E-03, 9.94482168E-03,
     *  9.97039947E-03, 9.99684800E-03, 1.00241864E-02, 1.00524343E-02,
     *  1.00816115E-02,
     *  9.85334281E-03, 9.87619449E-03, 9.89985500E-03, 9.92434209E-03,
     *  9.94967389E-03, 9.97586891E-03, 1.00029461E-02, 1.00309247E-02,
     *  1.00598245E-02,
     *  9.83379013E-03, 9.85642108E-03, 9.87985414E-03, 9.90410686E-03,
     *  9.92919716E-03, 9.95514332E-03, 9.98196402E-03, 1.00096784E-02,
     *  1.00383058E-02,
     *  9.81446427E-03, 9.83687843E-03, 9.86008812E-03, 9.88411069E-03,
     *  9.90896385E-03, 9.93466565E-03, 9.96123456E-03, 9.98868943E-03,
     *  1.00170495E-02,
     *  9.79536043E-03, 9.81756163E-03, 9.84055192E-03, 9.86434844E-03,
     *  9.88896869E-03, 9.91443052E-03, 9.94075217E-03, 9.96795227E-03,
     *  9.99604984E-03,
     *  9.77647396E-03, 9.79846593E-03, 9.82124067E-03, 9.84481513E-03,
     *  9.86920659E-03, 9.89443270E-03, 9.92051149E-03, 9.94746137E-03,
     *  9.97530114E-03,
     *  9.75780034E-03, 9.77958671E-03, 9.80214966E-03, 9.82550593E-03,
     *  9.84967261E-03, 9.87466715E-03, 9.90050736E-03, 9.92721144E-03,
     *  9.95479797E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  9.73933520E-03, 9.76091951E-03, 9.78327432E-03, 9.80641617E-03,
     *  9.83036197E-03, 9.85512896E-03, 9.88073475E-03, 9.90719734E-03,
     *  9.93453509E-03,
     *  9.72107430E-03, 9.74245999E-03, 9.76461021E-03, 9.78754131E-03,
     *  9.81127002E-03, 9.83581338E-03, 9.86118881E-03, 9.88741409E-03,
     *  9.91450738E-03,
     *  9.70301353E-03, 9.72420395E-03, 9.74615302E-03, 9.76887696E-03,
     *  9.79239226E-03, 9.81671581E-03, 9.84186482E-03, 9.86785686E-03,
     *  9.89470991E-03,
     *  9.68514888E-03, 9.70614729E-03, 9.72789860E-03, 9.75041883E-03,
     *  9.77372434E-03, 9.79783178E-03, 9.82275820E-03, 9.84852098E-03,
     *  9.87513788E-03,
     *  9.66747649E-03, 9.68828605E-03, 9.70984287E-03, 9.73216280E-03,
     *  9.75526200E-03, 9.77915696E-03, 9.80386453E-03, 9.82940190E-03,
     *  9.85578664E-03,
     *  9.64999257E-03, 9.67061639E-03, 9.69198192E-03, 9.71410484E-03,
     *  9.73700114E-03, 9.76068714E-03, 9.78517950E-03, 9.81049522E-03,
     *  9.83665168E-03,
     *  9.63269347E-03, 9.65313456E-03, 9.67431192E-03, 9.69624105E-03,
     *  9.71893778E-03, 9.74241824E-03, 9.76669893E-03, 9.79179667E-03,
     *  9.81772864E-03,
     *  9.61557564E-03, 9.63583694E-03, 9.65682915E-03, 9.67856763E-03,
     *  9.70106802E-03, 9.72434630E-03, 9.74841877E-03, 9.77330209E-03,
     *  9.79901325E-03,
     *  9.59863561E-03, 9.61871999E-03, 9.63953002E-03, 9.66108090E-03,
     *  9.68338811E-03, 9.70646745E-03, 9.73033508E-03, 9.75500745E-03,
     *  9.78050140E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  9.58187003E-03, 9.60178028E-03, 9.62241102E-03, 9.64377727E-03,
     *  9.66589438E-03, 9.68877797E-03, 9.71244403E-03, 9.73690885E-03,
     *  9.76218908E-03,
     *  9.56527561E-03, 9.58501447E-03, 9.60546873E-03, 9.62665327E-03,
     *  9.64858327E-03, 9.67127421E-03, 9.69474190E-03, 9.71900247E-03,
     *  9.74407240E-03,
     *  9.54884920E-03, 9.56841931E-03, 9.58869984E-03, 9.60970551E-03,
     *  9.63145133E-03, 9.65395265E-03, 9.67722509E-03, 9.70128463E-03,
     *  9.72614759E-03,
     *  9.53258768E-03, 9.55199166E-03, 9.57210113E-03, 9.59293069E-03,
     *  9.61449520E-03, 9.63680983E-03, 9.65989007E-03, 9.68375173E-03,
     *  9.70841096E-03,
     *  9.51648806E-03, 9.53572843E-03, 9.55566947E-03, 9.57632562E-03,
     *  9.59771159E-03, 9.61984242E-03, 9.64273343E-03, 9.66640028E-03,
     *  9.69085894E-03,
     *  9.50054739E-03, 9.51962663E-03, 9.53940179E-03, 9.55988717E-03,
     *  9.58109733E-03, 9.60304717E-03, 9.62575185E-03, 9.64922687E-03,
     *  9.67348806E-03,
     *  9.48476282E-03, 9.50368335E-03, 9.52329513E-03, 9.54361231E-03,
     *  9.56464932E-03, 9.58642091E-03, 9.60894209E-03, 9.63222821E-03,
     *  9.65629495E-03,
     *  9.46913158E-03, 9.48789577E-03, 9.50734659E-03, 9.52749809E-03,
     *  9.54836455E-03, 9.56996055E-03, 9.59230100E-03, 9.61540108E-03,
     *  9.63927630E-03,
     *  9.45365096E-03, 9.47226110E-03, 9.49155336E-03, 9.51154163E-03,
     *  9.53224006E-03, 9.55366311E-03, 9.57582552E-03, 9.59874234E-03,
     *  9.62242893E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  9.43831831E-03, 9.45677667E-03, 9.47591269E-03, 9.49574013E-03,
     *  9.51627301E-03, 9.53752566E-03, 9.55951267E-03, 9.58224895E-03,
     *  9.60574971E-03,
     *  9.42313107E-03, 9.44143984E-03, 9.46042190E-03, 9.48009085E-03,
     *  9.50046061E-03, 9.52154535E-03, 9.54335954E-03, 9.56591794E-03,
     *  9.58923562E-03,
     *  9.40808674E-03, 9.42624808E-03, 9.44507838E-03, 9.46459115E-03,
     *  9.48480015E-03, 9.50571942E-03, 9.52736330E-03, 9.54974642E-03,
     *  9.57288370E-03,
     *  9.39318286E-03, 9.41119887E-03, 9.42987960E-03, 9.44923842E-03,
     *  9.46928897E-03, 9.49004516E-03, 9.51152120E-03, 9.53373157E-03,
     *  9.55669107E-03,
     *  9.37841705E-03, 9.39628981E-03, 9.41482309E-03, 9.43403015E-03,
     *  9.45392450E-03, 9.47451995E-03, 9.49583054E-03, 9.51787065E-03,
     *  9.54065493E-03,
     *  9.36378700E-03, 9.38151850E-03, 9.39990641E-03, 9.41896386E-03,
     *  9.43870423E-03, 9.45914121E-03, 9.48028872E-03, 9.50216099E-03,
     *  9.52477255E-03,
     *  9.34929043E-03, 9.36688265E-03, 9.38512722E-03, 9.40403715E-03,
     *  9.42362571E-03, 9.44390644E-03, 9.46489317E-03, 9.48659998E-03,
     *  9.50904127E-03,
     *  9.33492513E-03, 9.35238001E-03, 9.37048322E-03, 9.38924768E-03,
     *  9.40868654E-03, 9.42881321E-03, 9.44964140E-03, 9.47118507E-03,
     *  9.49345848E-03,
     *  9.32068894E-03, 9.33800836E-03, 9.35597217E-03, 9.37459316E-03,
     *  9.39388439E-03, 9.41385914E-03, 9.43453099E-03, 9.45591379E-03,
     *  9.47802167E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  9.30657976E-03, 9.32376556E-03, 9.34159187E-03, 9.36007137E-03,
     *  9.37921698E-03, 9.39904190E-03, 9.41955956E-03, 9.44078371E-03,
     *  9.46272835E-03,
     *  9.29259552E-03, 9.30964952E-03, 9.32734019E-03, 9.34568011E-03,
     *  9.36468210E-03, 9.38435922E-03, 9.40472482E-03, 9.42579249E-03,
     *  9.44757613E-03,
     *  9.27873423E-03, 9.29565818E-03, 9.31321504E-03, 9.33141727E-03,
     *  9.35027757E-03, 9.36980891E-03, 9.39002449E-03, 9.41093781E-03,
     *  9.43256265E-03,
     *  9.26499391E-03, 9.28178956E-03, 9.29921439E-03, 9.31728077E-03,
     *  9.33600129E-03, 9.35538879E-03, 9.37545638E-03, 9.39621744E-03,
     *  9.41768561E-03,
     *  9.25137265E-03, 9.26804169E-03, 9.28533625E-03, 9.30326858E-03,
     *  9.32185117E-03, 9.34109676E-03, 9.36101834E-03, 9.38162917E-03,
     *  9.40294279E-03,
     *  9.23786857E-03, 9.25441267E-03, 9.27157867E-03, 9.28937873E-03,
     *  9.30782521E-03, 9.32693076E-03, 9.34670826E-03, 9.36717087E-03,
     *  9.38833199E-03,
     *  9.22447985E-03, 9.24090064E-03, 9.25793976E-03, 9.27560927E-03,
     *  9.29392143E-03, 9.31288879E-03, 9.33252411E-03, 9.35284044E-03,
     *  9.37385109E-03,
     *  9.21120470E-03, 9.22750377E-03, 9.24441766E-03, 9.26195831E-03,
     *  9.28013791E-03, 9.29896887E-03, 9.31846387E-03, 9.33863585E-03,
     *  9.35949799E-03,
     *  9.19804137E-03, 9.21422029E-03, 9.23101056E-03, 9.24842402E-03,
     *  9.26647276E-03, 9.28516909E-03, 9.30452560E-03, 9.32455509E-03,
     *  9.34527066E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  9.18498815E-03, 9.20104845E-03, 9.21771668E-03, 9.23500458E-03,
     *  9.25292414E-03, 9.27148758E-03, 9.29070737E-03, 9.31059622E-03,
     *  9.33116712E-03,
     *  9.17204336E-03, 9.18798655E-03, 9.20453429E-03, 9.22169823E-03,
     *  9.23949026E-03, 9.25792250E-03, 9.27700732E-03, 9.29675733E-03,
     *  9.31718542E-03,
     *  9.15920539E-03, 9.17503294E-03, 9.19146170E-03, 9.20850324E-03,
     *  9.22616935E-03, 9.24447206E-03, 9.26342363E-03, 9.28303657E-03,
     *  9.30332366E-03,
     *  9.14647261E-03, 9.16218597E-03, 9.17849725E-03, 9.19541793E-03,
     *  9.21295971E-03, 9.23113451E-03, 9.24995450E-03, 9.26943210E-03,
     *  9.28957999E-03,
     *  9.13384348E-03, 9.14944406E-03, 9.16563932E-03, 9.18244065E-03,
     *  9.19985964E-03, 9.21790813E-03, 9.23659820E-03, 9.25594216E-03,
     *  9.27595259E-03,
     *  9.12131646E-03, 9.13680566E-03, 9.15288633E-03, 9.16956977E-03,
     *  9.18686750E-03, 9.20479125E-03, 9.22335301E-03, 9.24256500E-03,
     *  9.26243968E-03,
     *  9.10889005E-03, 9.12426923E-03, 9.14023672E-03, 9.15680373E-03,
     *  9.17398169E-03, 9.19178224E-03, 9.21021728E-03, 9.22929892E-03,
     *  9.24903954E-03,
     *  9.09656279E-03, 9.11183328E-03, 9.12768897E-03, 9.14414097E-03,
     *  9.16120062E-03, 9.17887948E-03, 9.19718935E-03, 9.21614225E-03,
     *  9.23575046E-03,
     *  9.08433324E-03, 9.09949637E-03, 9.11524160E-03, 9.13157999E-03,
     *  9.14852277E-03, 9.16608142E-03, 9.18426764E-03, 9.20309337E-03,
     *  9.22257079E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   1543.4285    ,  1576.4369    ,  1610.1512    ,  1644.5865    ,
     *   1679.7582    ,  1715.6820    ,  1752.3741    ,  1789.8508    ,
     *   1828.1289    ,
     *   771.70558    ,  788.21017    ,  805.06767    ,  822.28566    ,
     *   839.87183    ,  857.83407    ,  876.18041    ,  894.91906    ,
     *   914.05843    ,
     *   385.84414    ,  394.09679    ,  402.52590    ,  411.13523    ,
     *   419.92865    ,  428.91009    ,  438.08358    ,  447.45321    ,
     *   457.02320    ,
     *   192.91342    ,  197.04010    ,  201.25501    ,  205.56002    ,
     *   209.95706    ,  214.44810    ,  219.03516    ,  223.72029    ,
     *   228.50558    ,
     *   96.448054    ,  98.511757    ,  100.61956    ,  102.77241    ,
     *   104.97126    ,  107.21711    ,  109.51095    ,  111.85382    ,
     *   114.24677    ,
     *   48.215372    ,  49.247584    ,  50.301837    ,  51.378602    ,
     *   52.478362    ,  53.601610    ,  54.748848    ,  55.920590    ,
     *   57.117362    ,
     *   24.099028    ,  24.615495    ,  25.142973    ,  25.681698    ,
     *   26.231912    ,  26.793860    ,  27.367795    ,  27.953974    ,
     *   28.552659    ,
     *   12.040851    ,  12.299447    ,  12.563538    ,  12.833243    ,
     *   13.108684    ,  13.389983    ,  13.677267    ,  13.970664    ,
     *   14.270307    ,
     *   6.0117536    ,  6.1414145    ,  6.2738135    ,  6.4090101    ,
     *   6.5470651    ,  6.6880405    ,  6.8319996    ,  6.9790070    ,
     *   7.1291288    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   2.9971860    ,  3.0623823    ,  3.1289376    ,  3.1968821    ,
     *   3.2662463    ,  3.3370616    ,  3.4093599    ,  3.4831737    ,
     *   3.5585364    ,
     *   1.4898657    ,  1.5228352    ,  1.5564736    ,  1.5907964    ,
     *   1.6258192    ,  1.6615580    ,  1.6980290    ,  1.7352489    ,
     *   1.7732346    ,
     *  0.73613726    , 0.75300436    , 0.77019421    , 0.78771495    ,
     *  0.80557487    , 0.82378237    , 0.84234598    , 0.86127436    ,
     *  0.88057633    ,
     *  0.35915526    , 0.36799366    , 0.37697902    , 0.38611621    ,
     *  0.39541005    , 0.40486539    , 0.41448712    , 0.42428010    ,
     *  0.43424927    ,
     *  0.17051229    , 0.17538191    , 0.18030402    , 0.18528275    ,
     *  0.19032200    , 0.19542552    , 0.20059689    , 0.20583960    ,
     *  0.21115704    ,
     *  7.66228557E-02, 7.95883338E-02, 8.25435031E-02, 8.54951806E-02,
     *  8.84492104E-02, 9.14106764E-02, 9.43840615E-02, 9.73733695E-02,
     *  0.10038222    ,
     *  4.61765086E-02, 4.84527536E-02, 5.07056723E-02, 5.29401257E-02,
     *  5.51609063E-02, 5.73725315E-02, 5.95791680E-02, 6.17846219E-02,
     *  6.39923590E-02,
     *  3.27884351E-02, 3.44682934E-02, 3.61692230E-02, 3.78836553E-02,
     *  3.96066876E-02, 4.13354733E-02, 4.30686605E-02, 4.48059356E-02,
     *  4.65476799E-02,
     *  2.64599350E-02, 2.76247563E-02, 2.88400286E-02, 3.00983008E-02,
     *  3.13925760E-02, 3.27166855E-02, 3.40654798E-02, 3.54348681E-02,
     *  3.68217529E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  2.31246616E-02, 2.39551480E-02, 2.48343135E-02, 2.57593934E-02,
     *  2.67270285E-02, 2.77335054E-02, 2.87750000E-02, 2.98477918E-02,
     *  3.09484321E-02,
     *  2.11093946E-02, 2.17368671E-02, 2.24038199E-02, 2.31098570E-02,
     *  2.38540692E-02, 2.46350884E-02, 2.54511713E-02, 2.63003024E-02,
     *  2.71803063E-02,
     *  1.97499378E-02, 2.02490266E-02, 2.07793725E-02, 2.13414220E-02,
     *  2.19353076E-02, 2.25608420E-02, 2.32175300E-02, 2.39045961E-02,
     *  2.46210268E-02,
     *  1.87579497E-02, 1.91708628E-02, 1.96088552E-02, 2.00726132E-02,
     *  2.05626424E-02, 2.10792503E-02, 2.16225372E-02, 2.21923957E-02,
     *  2.27885197E-02,
     *  1.79926102E-02, 1.83444736E-02, 1.87168920E-02, 1.91105769E-02,
     *  1.95261365E-02, 1.99640587E-02, 2.04246987E-02, 2.09082705E-02,
     *  2.14148434E-02,
     *  1.73776725E-02, 1.76843240E-02, 1.80081798E-02, 1.83499059E-02,
     *  1.87101084E-02, 1.90893210E-02, 1.94879924E-02, 1.99064780E-02,
     *  2.03450318E-02,
     *  1.68682878E-02, 1.71402347E-02, 1.74268528E-02, 1.77287435E-02,
     *  1.80464738E-02, 1.83805665E-02, 1.87314904E-02, 1.90996525E-02,
     *  1.94853900E-02,
     *  1.64362848E-02, 1.66808070E-02, 1.69380432E-02, 1.72085298E-02,
     *  1.74927838E-02, 1.77912957E-02, 1.81045214E-02, 1.84328760E-02,
     *  1.87767267E-02,
     *  1.60630137E-02, 1.62853418E-02, 1.65188401E-02, 1.67639860E-02,
     *  1.70212465E-02, 1.72910729E-02, 1.75738949E-02, 1.78701150E-02,
     *  1.81801028E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  1.57355911E-02, 1.59395992E-02, 1.61535374E-02, 1.63778311E-02,
     *  1.66129012E-02, 1.68591597E-02, 1.71170055E-02, 1.73868194E-02,
     *  1.76689599E-02,
     *  1.54447989E-02, 1.56334317E-02, 1.58309816E-02, 1.60378294E-02,
     *  1.62543548E-02, 1.64809332E-02, 1.67179319E-02, 1.69657072E-02,
     *  1.72245999E-02,
     *  1.51838459E-02, 1.53593910E-02, 1.55430139E-02, 1.57350570E-02,
     *  1.59358637E-02, 1.61457762E-02, 1.63651321E-02, 1.65942626E-02,
     *  1.68334882E-02,
     *  1.49476030E-02, 1.51118717E-02, 1.52835137E-02, 1.54628385E-02,
     *  1.56501577E-02, 1.58457839E-02, 1.60500274E-02, 1.62631951E-02,
     *  1.64855871E-02,
     *  1.47321139E-02, 1.48865638E-02, 1.50477891E-02, 1.52160706E-02,
     *  1.53916927E-02, 1.55749410E-02, 1.57661017E-02, 1.59654587E-02,
     *  1.61732923E-02,
     *  1.45342699E-02, 1.46800912E-02, 1.48321751E-02, 1.49907778E-02,
     *  1.51561594E-02, 1.53285825E-02, 1.55083106E-02, 1.56956073E-02,
     *  1.58907339E-02,
     *  1.43515893E-02, 1.44897660E-02, 1.46337617E-02, 1.47838110E-02,
     *  1.49401529E-02, 1.51030292E-02, 1.52726837E-02, 1.54493610E-02,
     *  1.56333049E-02,
     *  1.41820627E-02, 1.43134178E-02, 1.44502047E-02, 1.45926395E-02,
     *  1.47409423E-02, 1.48953368E-02, 1.50560489E-02, 1.52233061E-02,
     *  1.53973362E-02,
     *  1.40240431E-02, 1.41492715E-02, 1.42795915E-02, 1.44152028E-02,
     *  1.45563091E-02, 1.47031176E-02, 1.48558384E-02, 1.50146836E-02,
     *  1.51798661E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.38761649E-02, 1.39958589E-02, 1.41203435E-02, 1.42498040E-02,
     *  1.43844294E-02, 1.45244125E-02, 1.46699490E-02, 1.48212370E-02,
     *  1.49784760E-02,
     *  1.37372847E-02, 1.38519532E-02, 1.39711445E-02, 1.40950308E-02,
     *  1.42237884E-02, 1.43575970E-02, 1.44966395E-02, 1.46411013E-02,
     *  1.47911696E-02,
     *  1.36064368E-02, 1.37165202E-02, 1.38308866E-02, 1.39496970E-02,
     *  1.40731158E-02, 1.42013113E-02, 1.43344546E-02, 1.44727198E-02,
     *  1.46162828E-02,
     *  1.34827984E-02, 1.35886805E-02, 1.36986300E-02, 1.38127975E-02,
     *  1.39313373E-02, 1.40544069E-02, 1.41821672E-02, 1.43147817E-02,
     *  1.44524162E-02,
     *  1.33656636E-02, 1.34676808E-02, 1.35735706E-02, 1.36834744E-02,
     *  1.37975369E-02, 1.39159065E-02, 1.40387344E-02, 1.41661747E-02,
     *  1.42983837E-02,
     *  1.32544226E-02, 1.33528715E-02, 1.34550163E-02, 1.35609898E-02,
     *  1.36709286E-02, 1.37849722E-02, 1.39032634E-02, 1.40259475E-02,
     *  1.41531725E-02,
     *  1.31485451E-02, 1.32436887E-02, 1.33423670E-02, 1.34447054E-02,
     *  1.35508328E-02, 1.36608809E-02, 1.37749847E-02, 1.38932816E-02,
     *  1.40159118E-02,
     *  1.30475676E-02, 1.31396399E-02, 1.32350996E-02, 1.33340653E-02,
     *  1.34366587E-02, 1.35430047E-02, 1.36532310E-02, 1.37674679E-02,
     *  1.38858482E-02,
     *  1.29510827E-02, 1.30402932E-02, 1.31327558E-02, 1.32285830E-02,
     *  1.33278901E-02, 1.34307956E-02, 1.35374205E-02, 1.36478886E-02,
     *  1.37623261E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.28587304E-02, 1.29452671E-02, 1.30349315E-02, 1.31278302E-02,
     *  1.32240729E-02, 1.33237721E-02, 1.34270428E-02, 1.35340028E-02,
     *  1.36447720E-02,
     *  1.27701916E-02, 1.28542240E-02, 1.29412692E-02, 1.30314286E-02,
     *  1.31248065E-02, 1.32215100E-02, 1.33216486E-02, 1.34253344E-02,
     *  1.35326819E-02,
     *  1.26851816E-02, 1.27668632E-02, 1.28514511E-02, 1.29390420E-02,
     *  1.30297354E-02, 1.31236332E-02, 1.32208400E-02, 1.33214626E-02,
     *  1.34256103E-02,
     *  1.26034458E-02, 1.26829159E-02, 1.27651934E-02, 1.28503708E-02,
     *  1.29385430E-02, 1.30298072E-02, 1.31242633E-02, 1.32220135E-02,
     *  1.33231622E-02,
     *  1.25247559E-02, 1.26021412E-02, 1.26822420E-02, 1.27651468E-02,
     *  1.28509460E-02, 1.29397330E-02, 1.30316031E-02, 1.31266540E-02,
     *  1.32249856E-02,
     *  1.24489056E-02, 1.25243221E-02, 1.26023683E-02, 1.26831289E-02,
     *  1.27666906E-02, 1.28531427E-02, 1.29425765E-02, 1.30350857E-02,
     *  1.31307660E-02,
     *  1.23757090E-02, 1.24492627E-02, 1.25253660E-02, 1.26040999E-02,
     *  1.26855478E-02, 1.27697952E-02, 1.28569296E-02, 1.29470410E-02,
     *  1.30402211E-02,
     *  1.23049972E-02, 1.23767855E-02, 1.24510483E-02, 1.25278635E-02,
     *  1.26073110E-02, 1.26894729E-02, 1.27744333E-02, 1.28622784E-02,
     *  1.29530965E-02,
     *  1.22366166E-02, 1.23067293E-02, 1.23792460E-02, 1.24542416E-02,
     *  1.25317929E-02, 1.26119788E-02, 1.26948801E-02, 1.27805799E-02,
     *  1.28691629E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.21704272E-02, 1.22389470E-02, 1.23098047E-02, 1.23830720E-02,
     *  1.24588232E-02, 1.25371339E-02, 1.26180821E-02, 1.27017477E-02,
     *  1.27882122E-02,
     *  1.21063011E-02, 1.21733046E-02, 1.22425835E-02, 1.23142071E-02,
     *  1.23882467E-02, 1.24647753E-02, 1.25438681E-02, 1.26256019E-02,
     *  1.27100554E-02,
     *  1.20441209E-02, 1.21096791E-02, 1.21774537E-02, 1.22475117E-02,
     *  1.23199217E-02, 1.23947544E-02, 1.24720820E-02, 1.25519787E-02,
     *  1.26345205E-02,
     *  1.19837788E-02, 1.20479576E-02, 1.21142970E-02, 1.21828619E-02,
     *  1.22537185E-02, 1.23269349E-02, 1.24025810E-02, 1.24807284E-02,
     *  1.25614503E-02,
     *  1.19251758E-02, 1.19880363E-02, 1.20530049E-02, 1.21201441E-02,
     *  1.21895179E-02, 1.22611921E-02, 1.23352343E-02, 1.24117137E-02,
     *  1.24907010E-02,
     *  1.18682201E-02, 1.19298196E-02, 1.19934772E-02, 1.20592533E-02,
     *  1.21272101E-02, 1.21974111E-02, 1.22699216E-02, 1.23448086E-02,
     *  1.24221405E-02,
     *  1.18128273E-02, 1.18732190E-02, 1.19356214E-02, 1.20000932E-02,
     *  1.20666942E-02, 1.21354862E-02, 1.22065323E-02, 1.22798973E-02,
     *  1.23556475E-02,
     *  1.17589189E-02, 1.18181527E-02, 1.18793522E-02, 1.19425742E-02,
     *  1.20078768E-02, 1.20753197E-02, 1.21449641E-02, 1.22168728E-02,
     *  1.22911101E-02,
     *  1.17064222E-02, 1.17645448E-02, 1.18245903E-02, 1.18866137E-02,
     *  1.19506714E-02, 1.20168213E-02, 1.20851227E-02, 1.21556365E-02,
     *  1.22284250E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.16552697E-02, 1.17123249E-02, 1.17712622E-02, 1.18321350E-02,
     *  1.18949980E-02, 1.19599073E-02, 1.20269206E-02, 1.20960969E-02,
     *  1.21674967E-02,
     *  1.16053983E-02, 1.16614273E-02, 1.17192995E-02, 1.17790667E-02,
     *  1.18407820E-02, 1.19045001E-02, 1.19702768E-02, 1.20381694E-02,
     *  1.21082368E-02,
     *  1.15567494E-02, 1.16117909E-02, 1.16686385E-02, 1.17273424E-02,
     *  1.17879543E-02, 1.18505273E-02, 1.19151157E-02, 1.19817753E-02,
     *  1.20505630E-02,
     *  1.15092683E-02, 1.15633588E-02, 1.16192197E-02, 1.16769002E-02,
     *  1.17364503E-02, 1.17979218E-02, 1.18613674E-02, 1.19268412E-02,
     *  1.19943989E-02,
     *  1.14629036E-02, 1.15160774E-02, 1.15709877E-02, 1.16276823E-02,
     *  1.16862098E-02, 1.17466207E-02, 1.18089662E-02, 1.18732991E-02,
     *  1.19396733E-02,
     *  1.14176074E-02, 1.14698970E-02, 1.15238906E-02, 1.15796346E-02,
     *  1.16371766E-02, 1.16965654E-02, 1.17578512E-02, 1.18210852E-02,
     *  1.18863200E-02,
     *  1.13733345E-02, 1.14247707E-02, 1.14778796E-02, 1.15327065E-02,
     *  1.15892978E-02, 1.16477011E-02, 1.17079652E-02, 1.17701400E-02,
     *  1.18342769E-02,
     *  1.13300428E-02, 1.13806545E-02, 1.14329090E-02, 1.14868505E-02,
     *  1.15425241E-02, 1.15999764E-02, 1.16592547E-02, 1.17204079E-02,
     *  1.17834859E-02,
     *  1.12876925E-02, 1.13375073E-02, 1.13889361E-02, 1.14420221E-02,
     *  1.14968093E-02, 1.15533431E-02, 1.16116697E-02, 1.16718367E-02,
     *  1.17338928E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.12462461E-02, 1.12952901E-02, 1.13459204E-02, 1.13981793E-02,
     *  1.14521097E-02, 1.15077559E-02, 1.15651630E-02, 1.16243774E-02,
     *  1.16854466E-02,
     *  1.12056685E-02, 1.12539663E-02, 1.13038241E-02, 1.13552827E-02,
     *  1.14083844E-02, 1.14631722E-02, 1.15196903E-02, 1.15779840E-02,
     *  1.16380995E-02,
     *  1.11659262E-02, 1.12135015E-02, 1.12626112E-02, 1.13132952E-02,
     *  1.13655948E-02, 1.14195521E-02, 1.14752101E-02, 1.15326132E-02,
     *  1.15918065E-02,
     *  1.11269879E-02, 1.11738631E-02, 1.12222480E-02, 1.12721817E-02,
     *  1.13237046E-02, 1.13768577E-02, 1.14316832E-02, 1.14882243E-02,
     *  1.15465252E-02,
     *  1.10888238E-02, 1.11350202E-02, 1.11827025E-02, 1.12319092E-02,
     *  1.12826793E-02, 1.13350534E-02, 1.13890724E-02, 1.14447788E-02,
     *  1.15022158E-02,
     *  1.10514059E-02, 1.10969438E-02, 1.11439447E-02, 1.11924462E-02,
     *  1.12424866E-02, 1.12941055E-02, 1.13473430E-02, 1.14022406E-02,
     *  1.14588405E-02,
     *  1.10147075E-02, 1.10596062E-02, 1.11059459E-02, 1.11537632E-02,
     *  1.12030958E-02, 1.12539822E-02, 1.13064619E-02, 1.13605753E-02,
     *  1.14163639E-02,
     *  1.09787033E-02, 1.10229814E-02, 1.10686790E-02, 1.11158322E-02,
     *  1.11644778E-02, 1.12146535E-02, 1.12663979E-02, 1.13197507E-02,
     *  1.13747523E-02,
     *  1.09433694E-02, 1.09870445E-02, 1.10321185E-02, 1.10786266E-02,
     *  1.11266050E-02, 1.11760907E-02, 1.12271214E-02, 1.12797359E-02,
     *  1.13339739E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.09086830E-02, 1.09517719E-02, 1.09962398E-02, 1.10421212E-02,
     *  1.10894514E-02, 1.11382668E-02, 1.11886043E-02, 1.12405020E-02,
     *  1.12939987E-02,
     *  1.08746224E-02, 1.09171413E-02, 1.09610199E-02, 1.10062919E-02,
     *  1.10529922E-02, 1.11011562E-02, 1.11508202E-02, 1.12020214E-02,
     *  1.12547981E-02,
     *  1.08411670E-02, 1.08831314E-02, 1.09264367E-02, 1.09711162E-02,
     *  1.10172038E-02, 1.10647344E-02, 1.11137437E-02, 1.11642680E-02,
     *  1.12163449E-02,
     *  1.08082973E-02, 1.08497219E-02, 1.08924693E-02, 1.09365722E-02,
     *  1.09820638E-02, 1.10289784E-02, 1.10773508E-02, 1.11272170E-02,
     *  1.11786134E-02,
     *  1.07759945E-02, 1.08168935E-02, 1.08590978E-02, 1.09026393E-02,
     *  1.09475509E-02, 1.09938659E-02, 1.10416188E-02, 1.10908446E-02,
     *  1.11415793E-02,
     *  1.07442407E-02, 1.07846278E-02, 1.08263031E-02, 1.08692980E-02,
     *  1.09136448E-02, 1.09593762E-02, 1.10065260E-02, 1.10551286E-02,
     *  1.11052192E-02,
     *  1.07130191E-02, 1.07529072E-02, 1.07940671E-02, 1.08365295E-02,
     *  1.08803261E-02, 1.09254890E-02, 1.09720515E-02, 1.10200473E-02,
     *  1.10695111E-02,
     *  1.06823133E-02, 1.07217151E-02, 1.07623725E-02, 1.08043159E-02,
     *  1.08475764E-02, 1.08921855E-02, 1.09381758E-02, 1.09855806E-02,
     *  1.10344337E-02,
     *  1.06521079E-02, 1.06910353E-02, 1.07312028E-02, 1.07726402E-02,
     *  1.08153780E-02, 1.08594473E-02, 1.09048800E-02, 1.09517088E-02,
     *  1.09999671E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.06223879E-02, 1.06608525E-02, 1.07005422E-02, 1.07414861E-02,
     *  1.07837142E-02, 1.08272571E-02, 1.08721462E-02, 1.09184135E-02,
     *  1.09660920E-02,
     *  1.05931391E-02, 1.06311522E-02, 1.06703755E-02, 1.07108379E-02,
     *  1.07525688E-02, 1.07955982E-02, 1.08399571E-02, 1.08856770E-02,
     *  1.09327901E-02,
     *  1.05643481E-02, 1.06019202E-02, 1.06406884E-02, 1.06806808E-02,
     *  1.07219264E-02, 1.07644549E-02, 1.08082965E-02, 1.08534823E-02,
     *  1.09000439E-02,
     *  1.05360017E-02, 1.05731433E-02, 1.06114669E-02, 1.06510005E-02,
     *  1.06917724E-02, 1.07338119E-02, 1.07771486E-02, 1.08218132E-02,
     *  1.08678368E-02,
     *  1.05080874E-02, 1.05448084E-02, 1.05826979E-02, 1.06217833E-02,
     *  1.06620927E-02, 1.07036546E-02, 1.07464985E-02, 1.07906542E-02,
     *  1.08361526E-02,
     *  1.04805932E-02, 1.05169032E-02, 1.05543686E-02, 1.05930162E-02,
     *  1.06328736E-02, 1.06739692E-02, 1.07163316E-02, 1.07599906E-02,
     *  1.08049762E-02,
     *  1.04535078E-02, 1.04894160E-02, 1.05264667E-02, 1.05646865E-02,
     *  1.06041024E-02, 1.06447422E-02, 1.06866344E-02, 1.07298080E-02,
     *  1.07742927E-02,
     *  1.04268199E-02, 1.04623353E-02, 1.04989807E-02, 1.05367822E-02,
     *  1.05757664E-02, 1.06159609E-02, 1.06573935E-02, 1.07000929E-02,
     *  1.07440882E-02,
     *  1.04005191E-02, 1.04356503E-02, 1.04718992E-02, 1.05092917E-02,
     *  1.05478539E-02, 1.05876130E-02, 1.06285963E-02, 1.06708321E-02,
     *  1.07143493E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.03745951E-02, 1.04093504E-02, 1.04452115E-02, 1.04822039E-02,
     *  1.05203534E-02, 1.05596866E-02, 1.06002307E-02, 1.06420133E-02,
     *  1.06850629E-02,
     *  1.03490380E-02, 1.03834255E-02, 1.04189072E-02, 1.04555081E-02,
     *  1.04932539E-02, 1.05321706E-02, 1.05722849E-02, 1.06136243E-02,
     *  1.06562166E-02,
     *  1.03238386E-02, 1.03578660E-02, 1.03929763E-02, 1.04291941E-02,
     *  1.04665447E-02, 1.05050538E-02, 1.05447478E-02, 1.05856535E-02,
     *  1.06277986E-02,
     *  1.02989876E-02, 1.03326624E-02, 1.03674091E-02, 1.04032520E-02,
     *  1.04402158E-02, 1.04783260E-02, 1.05176085E-02, 1.05580900E-02,
     *  1.05997974E-02,
     *  1.02744763E-02, 1.03078059E-02, 1.03421965E-02, 1.03776721E-02,
     *  1.04142573E-02, 1.04519769E-02, 1.04908567E-02, 1.05309228E-02,
     *  1.05722020E-02,
     *  1.02502964E-02, 1.02832877E-02, 1.03173295E-02, 1.03524455E-02,
     *  1.03886598E-02, 1.04259970E-02, 1.04644825E-02, 1.05041419E-02,
     *  1.05450018E-02,
     *  1.02264396E-02, 1.02590995E-02, 1.02927996E-02, 1.03275633E-02,
     *  1.03634142E-02, 1.04003768E-02, 1.04384761E-02, 1.04777373E-02,
     *  1.05181866E-02,
     *  1.02028982E-02, 1.02352333E-02, 1.02685985E-02, 1.03030169E-02,
     *  1.03385118E-02, 1.03751075E-02, 1.04128283E-02, 1.04516995E-02,
     *  1.04917466E-02,
     *  1.01796646E-02, 1.02116812E-02, 1.02447182E-02, 1.02787981E-02,
     *  1.03139442E-02, 1.03501802E-02, 1.03875303E-02, 1.04260192E-02,
     *  1.04656723E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.01567314E-02, 1.01884359E-02, 1.02211510E-02, 1.02548991E-02,
     *  1.02897032E-02, 1.03255867E-02, 1.03625733E-02, 1.04006877E-02,
     *  1.04399547E-02,
     *  1.01340917E-02, 1.01654899E-02, 1.01978894E-02, 1.02313122E-02,
     *  1.02657810E-02, 1.03013188E-02, 1.03379492E-02, 1.03756964E-02,
     *  1.04145850E-02,
     *  1.01117386E-02, 1.01428365E-02, 1.01749264E-02, 1.02080301E-02,
     *  1.02421700E-02, 1.02773689E-02, 1.03136500E-02, 1.03510371E-02,
     *  1.03895546E-02,
     *  1.00896656E-02, 1.01204687E-02, 1.01522549E-02, 1.01850456E-02,
     *  1.02188629E-02, 1.02537293E-02, 1.02896678E-02, 1.03267019E-02,
     *  1.03648555E-02,
     *  1.00678663E-02, 1.00983802E-02, 1.01298683E-02, 1.01623519E-02,
     *  1.01958526E-02, 1.02303929E-02, 1.02659952E-02, 1.03026830E-02,
     *  1.03404798E-02,
     *  1.00463345E-02, 1.00765645E-02, 1.01077601E-02, 1.01399422E-02,
     *  1.01731324E-02, 1.02073526E-02, 1.02426252E-02, 1.02789731E-02,
     *  1.03164198E-02,
     *  1.00250643E-02, 1.00550156E-02, 1.00859240E-02, 1.01178103E-02,
     *  1.01506956E-02, 1.01846016E-02, 1.02195505E-02, 1.02555650E-02,
     *  1.02926682E-02,
     *  1.00040500E-02, 1.00337276E-02, 1.00643540E-02, 1.00959498E-02,
     *  1.01285358E-02, 1.01621334E-02, 1.01967647E-02, 1.02324519E-02,
     *  1.02692178E-02,
     *  9.98328595E-03, 1.00126948E-02, 1.00430443E-02, 1.00743547E-02,
     *  1.01066468E-02, 1.01399417E-02, 1.01742611E-02, 1.02096269E-02,
     *  1.02460619E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  9.96276677E-03, 9.99191157E-03, 1.00219891E-02, 1.00530193E-02,
     *  1.00850228E-02, 1.01180203E-02, 1.01520334E-02, 1.01870837E-02,
     *  1.02231938E-02,
     *  9.94248725E-03, 9.97137264E-03, 1.00011829E-02, 1.00319379E-02,
     *  1.00636578E-02, 1.00963633E-02, 1.01300756E-02, 1.01648161E-02,
     *  1.02006070E-02,
     *  9.92244231E-03, 9.95107279E-03, 9.98062052E-03, 1.00111051E-02,
     *  1.00425464E-02, 1.00749650E-02, 1.01083817E-02, 1.01428179E-02,
     *  1.01782953E-02,
     *  9.90262704E-03, 9.93100699E-03, 9.96029668E-03, 9.99051544E-03,
     *  1.00216831E-02, 1.00538197E-02, 1.00869461E-02, 1.01210832E-02,
     *  1.01562527E-02,
     *  9.88303669E-03, 9.91117037E-03, 9.94020642E-03, 9.97016396E-03,
     *  1.00010625E-02, 1.00329221E-02, 1.00657632E-02, 1.00996065E-02,
     *  1.01344734E-02,
     *  9.86366663E-03, 9.89155819E-03, 9.92034489E-03, 9.95004563E-03,
     *  9.98067976E-03, 1.00122670E-02, 1.00448276E-02, 1.00783822E-02,
     *  1.01129517E-02,
     *  9.84451239E-03, 9.87216587E-03, 9.90070738E-03, 9.93015564E-03,
     *  9.96052978E-03, 9.99184932E-03, 1.00241342E-02, 1.00574049E-02,
     *  1.00916822E-02,
     *  9.82556962E-03, 9.85298895E-03, 9.88128934E-03, 9.91048932E-03,
     *  9.94060780E-03, 9.97166410E-03, 1.00036780E-02, 1.00366696E-02,
     *  1.00706595E-02,
     *  9.80683410E-03, 9.83402310E-03, 9.86208634E-03, 9.89104213E-03,
     *  9.92090917E-03, 9.95170659E-03, 9.98345392E-03, 1.00161711E-02,
     *  1.00498786E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  9.78830172E-03, 9.81526414E-03, 9.84309408E-03, 9.87180966E-03,
     *  9.90142938E-03, 9.93197218E-03, 9.96345737E-03, 9.99590469E-03,
     *  1.00293343E-02,
     *  9.76996851E-03, 9.79670799E-03, 9.82430838E-03, 9.85278764E-03,
     *  9.88216406E-03, 9.91245638E-03, 9.94368370E-03, 9.97586557E-03,
     *  1.00090219E-02,
     *  9.75183060E-03, 9.77835068E-03, 9.80572520E-03, 9.83397192E-03,
     *  9.86310895E-03, 9.89315482E-03, 9.92412846E-03, 9.95604919E-03,
     *  9.98893675E-03,
     *  9.73388422E-03, 9.76018837E-03, 9.78734060E-03, 9.81535846E-03,
     *  9.84425992E-03, 9.87406329E-03, 9.90478730E-03, 9.93645108E-03,
     *  9.96907418E-03,
     *  9.71612573E-03, 9.74221733E-03, 9.76915074E-03, 9.79694336E-03,
     *  9.82561295E-03, 9.85517765E-03, 9.88565601E-03, 9.91706694E-03,
     *  9.94942981E-03,
     *  9.69855157E-03, 9.72443390E-03, 9.75115190E-03, 9.77872279E-03,
     *  9.80716414E-03, 9.83649393E-03, 9.86673049E-03, 9.89789258E-03,
     *  9.92999933E-03,
     *  9.68115829E-03, 9.70683457E-03, 9.73334048E-03, 9.76069306E-03,
     *  9.78890972E-03, 9.81800823E-03, 9.84800678E-03, 9.87892390E-03,
     *  9.91077856E-03,
     *  9.66394251E-03, 9.68941589E-03, 9.71571294E-03, 9.74285056E-03,
     *  9.77084597E-03, 9.79971679E-03, 9.82948100E-03, 9.86015696E-03,
     *  9.89176345E-03,
     *  9.64690098E-03, 9.67217451E-03, 9.69826587E-03, 9.72519179E-03,
     *  9.75296933E-03, 9.78161593E-03, 9.81114939E-03, 9.84158790E-03,
     *  9.87295005E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  9.63003050E-03, 9.65510717E-03, 9.68099594E-03, 9.70771335E-03,
     *  9.73527631E-03, 9.76370208E-03, 9.79300830E-03, 9.82321298E-03,
     *  9.85433452E-03,
     *  9.61332798E-03, 9.63821072E-03, 9.66389990E-03, 9.69041192E-03,
     *  9.71776350E-03, 9.74597176E-03, 9.77505416E-03, 9.80502855E-03,
     *  9.83591313E-03,
     *  9.59679039E-03, 9.62148206E-03, 9.64697460E-03, 9.67328426E-03,
     *  9.70042761E-03, 9.72842160E-03, 9.75728353E-03, 9.78703107E-03,
     *  9.81768226E-03,
     *  9.58041480E-03, 9.60491818E-03, 9.63021697E-03, 9.65632724E-03,
     *  9.68326543E-03, 9.71104831E-03, 9.73969303E-03, 9.76921708E-03,
     *  9.79963835E-03,
     *  9.56419834E-03, 9.58851616E-03, 9.61362400E-03, 9.63953779E-03,
     *  9.66627381E-03, 9.69384868E-03, 9.72227938E-03, 9.75158324E-03,
     *  9.78177799E-03,
     *  9.54813822E-03, 9.57227315E-03, 9.59719279E-03, 9.62291294E-03,
     *  9.64944971E-03, 9.67681959E-03, 9.70503938E-03, 9.73412628E-03,
     *  9.76409782E-03,
     *  9.53223173E-03, 9.55618637E-03, 9.58092050E-03, 9.60644977E-03,
     *  9.63279017E-03, 9.65995800E-03, 9.68796994E-03, 9.71684301E-03,
     *  9.74659459E-03,
     *  9.51647620E-03, 9.54025310E-03, 9.56480435E-03, 9.59014547E-03,
     *  9.61629228E-03, 9.64326095E-03, 9.67106801E-03, 9.69973033E-03,
     *  9.72926512E-03,
     *  9.50086906E-03, 9.52447071E-03, 9.54884166E-03, 9.57399726E-03,
     *  9.59995322E-03, 9.62672556E-03, 9.65433066E-03, 9.68278522E-03,
     *  9.71210631E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  9.48540779E-03, 9.50883662E-03, 9.53302977E-03, 9.55800246E-03,
     *  9.58377025E-03, 9.61034902E-03, 9.63775499E-03, 9.66600473E-03,
     *  9.69511517E-03,
     *  9.47008991E-03, 9.49334832E-03, 9.51736614E-03, 9.54215845E-03,
     *  9.56774069E-03, 9.59412858E-03, 9.62133822E-03, 9.64938601E-03,
     *  9.67828874E-03,
     *  9.45491305E-03, 9.47800336E-03, 9.50184825E-03, 9.52646267E-03,
     *  9.55186191E-03, 9.57806157E-03, 9.60507759E-03, 9.63292626E-03,
     *  9.66162418E-03,
     *  9.43987484E-03, 9.46279935E-03, 9.48647366E-03, 9.51091262E-03,
     *  9.53613137E-03, 9.56214538E-03, 9.58897046E-03, 9.61662274E-03,
     *  9.64511870E-03,
     *  9.42497301E-03, 9.44773395E-03, 9.47124000E-03, 9.49550587E-03,
     *  9.52054658E-03, 9.54637748E-03, 9.57301422E-03, 9.60047280E-03,
     *  9.62876956E-03,
     *  9.41020534E-03, 9.43280489E-03, 9.45614493E-03, 9.48024004E-03,
     *  9.50510512E-03, 9.53075537E-03, 9.55720632E-03, 9.58447384E-03,
     *  9.61257412E-03,
     *  9.39556963E-03, 9.41800995E-03, 9.44118619E-03, 9.46511282E-03,
     *  9.48980461E-03, 9.51527664E-03, 9.54154431E-03, 9.56862334E-03,
     *  9.59652980E-03,
     *  9.38106377E-03, 9.40334694E-03, 9.42636156E-03, 9.45012194E-03,
     *  9.47464275E-03, 9.49993893E-03, 9.52602576E-03, 9.55291882E-03,
     *  9.58063406E-03,
     *  9.36668567E-03, 9.38881377E-03, 9.41166887E-03, 9.43526519E-03,
     *  9.45961727E-03, 9.48473993E-03, 9.51064831E-03, 9.53735788E-03,
     *  9.56488444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  9.35243332E-03, 9.37440834E-03, 9.39710601E-03, 9.42054042E-03,
     *  9.44472597E-03, 9.46967738E-03, 9.49540967E-03, 9.52193817E-03,
     *  9.54927854E-03,
     *  9.33830472E-03, 9.36012865E-03, 9.38267092E-03, 9.40594551E-03,
     *  9.42996670E-03, 9.45474910E-03, 9.48030758E-03, 9.50665737E-03,
     *  9.53381400E-03,
     *  9.32429794E-03, 9.34597271E-03, 9.36836157E-03, 9.39147840E-03,
     *  9.41533736E-03, 9.43995292E-03, 9.46533986E-03, 9.49151326E-03,
     *  9.51848855E-03,
     *  9.31041108E-03, 9.33193860E-03, 9.35417601E-03, 9.37713708E-03,
     *  9.40083588E-03, 9.42528675E-03, 9.45050435E-03, 9.47650364E-03,
     *  9.50329993E-03,
     *  9.29664230E-03, 9.31802442E-03, 9.34011230E-03, 9.36291960E-03,
     *  9.38646026E-03, 9.41074854E-03, 9.43579896E-03, 9.46162638E-03,
     *  9.48824595E-03,
     *  9.28298979E-03, 9.30422832E-03, 9.32616855E-03, 9.34882401E-03,
     *  9.37220855E-03, 9.39633629E-03, 9.42122165E-03, 9.44687937E-03,
     *  9.47332449E-03,
     *  9.26945178E-03, 9.29054852E-03, 9.31234293E-03, 9.33484845E-03,
     *  9.35807881E-03, 9.38204803E-03, 9.40677041E-03, 9.43226058E-03,
     *  9.45853346E-03,
     *  9.25602653E-03, 9.27698323E-03, 9.29863363E-03, 9.32099108E-03,
     *  9.34406919E-03, 9.36788186E-03, 9.39244330E-03, 9.41776801E-03,
     *  9.44387080E-03,
     *  9.24271235E-03, 9.26353073E-03, 9.28503890E-03, 9.30725010E-03,
     *  9.33017783E-03, 9.35383590E-03, 9.37823839E-03, 9.40339971E-03,
     *  9.42933454E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   1867.2256    ,  1907.1584    ,  1947.9452    ,  1989.6042    ,
     *   2032.1541    ,  2075.6139    ,  2120.0031    ,  2165.3416    ,
     *   2211.6496    ,
     *   933.60708    ,  953.57377    ,  973.96743    ,  994.79720    ,
     *   1016.0724    ,  1037.8026    ,  1059.9974    ,  1082.6669    ,
     *   1105.8212    ,
     *   466.79781    ,  476.78144    ,  486.97855    ,  497.39370    ,
     *   508.03156    ,  518.89690    ,  529.99457    ,  541.32956    ,
     *   552.90692    ,
     *   233.39318    ,  238.38527    ,  243.48410    ,  248.69195    ,
     *   254.01114    ,  259.44407    ,  264.99315    ,  270.66089    ,
     *   276.44981    ,
     *   116.69086    ,  119.18719    ,  121.73688    ,  124.34107    ,
     *   127.00093    ,  129.71765    ,  132.49244    ,  135.32655    ,
     *   138.22125    ,
     *   58.339700    ,  59.588150    ,  60.863272    ,  62.165637    ,
     *   63.495829    ,  64.854443    ,  66.242087    ,  67.659384    ,
     *   69.106968    ,
     *   29.164120    ,  29.788629    ,  30.426466    ,  31.077918    ,
     *   31.743277    ,  32.422839    ,  33.116910    ,  33.825801    ,
     *   34.549829    ,
     *   14.576329    ,  14.888868    ,  15.208063    ,  15.534059    ,
     *   15.867001    ,  16.207037    ,  16.554322    ,  16.909010    ,
     *   17.271260    ,
     *   7.2824324    ,  7.4389867    ,  7.5988618    ,  7.7621295    ,
     *   7.9288631    ,  8.0991375    ,  8.2730289    ,  8.4506155    ,
     *   8.6319768    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   3.6354819    ,  3.7140449    ,  3.7942606    ,  3.8761652    ,
     *   3.9597956    ,  4.0451893    ,  4.1323847    ,  4.2214211    ,
     *   4.3123384    ,
     *   1.8120032    ,  1.8515725    ,  1.8919602    ,  1.9331848    ,
     *   1.9752649    ,  2.0182194    ,  2.0620679    ,  2.1068301    ,
     *   2.1525262    ,
     *  0.90026085    , 0.92033703    , 0.94081413    , 0.96170158    ,
     *  0.98300900    ,  1.0047462    ,  1.0269230    ,  1.0495497    ,
     *   1.0726365    ,
     *  0.44439958    , 0.45473602    , 0.46526366    , 0.47598759    ,
     *  0.48691298    , 0.49804507    , 0.50938913    , 0.52095056    ,
     *  0.53273480    ,
     *  0.21655252    , 0.22202930    , 0.22759058    , 0.23323953    ,
     *  0.23897931    , 0.24481304    , 0.25074386    , 0.25677488    ,
     *  0.26290924    ,
     *  0.10341391    , 0.10647150    , 0.10955782    , 0.11267554    ,
     *  0.11582718    , 0.11901515    , 0.12224175    , 0.12550922    ,
     *  0.12881971    ,
     *  6.62055385E-02, 6.84270497E-02, 7.06595481E-02, 7.29054878E-02,
     *  7.51671510E-02, 7.74466735E-02, 7.97460661E-02, 8.20672342E-02,
     *  8.44119935E-02,
     *  4.82947231E-02, 5.00481730E-02, 5.18092997E-02, 5.35794593E-02,
     *  5.53600452E-02, 5.71524567E-02, 5.89580807E-02, 6.07782810E-02,
     *  6.26143929E-02,
     *  3.82239072E-02, 3.96398300E-02, 4.10686044E-02, 4.25097707E-02,
     *  4.39632200E-02, 4.54291077E-02, 4.69077862E-02, 4.83997528E-02,
     *  4.99056102E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  3.20738570E-02, 3.32214467E-02, 3.43890408E-02, 3.55749213E-02,
     *  3.67777751E-02, 3.79966464E-02, 3.92308854E-02, 4.04800992E-02,
     *  4.17441071E-02,
     *  2.80889573E-02, 2.90240770E-02, 2.99836138E-02, 3.09657008E-02,
     *  3.19686924E-02, 3.29911812E-02, 3.40320002E-02, 3.50902132E-02,
     *  3.61650980E-02,
     *  2.53656229E-02, 2.61370580E-02, 2.69339379E-02, 2.77548566E-02,
     *  2.85984463E-02, 2.94634176E-02, 3.03485901E-02, 3.12529125E-02,
     *  3.21754741E-02,
     *  2.34104218E-02, 2.40574586E-02, 2.47288605E-02, 2.54237661E-02,
     *  2.61412574E-02, 2.68803935E-02, 2.76402420E-02, 2.84199065E-02,
     *  2.92185478E-02,
     *  2.19443444E-02, 2.24965656E-02, 2.30711764E-02, 2.36677404E-02,
     *  2.42857345E-02, 2.49245707E-02, 2.55836187E-02, 2.62622272E-02,
     *  2.69597450E-02,
     *  2.08038040E-02, 2.12828399E-02, 2.17820833E-02, 2.23013834E-02,
     *  2.28405036E-02, 2.33991334E-02, 2.39769021E-02, 2.45733936E-02,
     *  2.51881609E-02,
     *  1.98889657E-02, 2.03105645E-02, 2.07502921E-02, 2.12081767E-02,
     *  2.16841725E-02, 2.21781652E-02, 2.26899791E-02, 2.32193866E-02,
     *  2.37661173E-02,
     *  1.91363877E-02, 1.95121162E-02, 1.99041091E-02, 2.03125026E-02,
     *  2.07373720E-02, 2.11787341E-02, 2.16365506E-02, 2.21107329E-02,
     *  2.26011482E-02,
     *  1.85041906E-02, 1.88426690E-02, 1.91957833E-02, 1.95637318E-02,
     *  1.99466643E-02, 2.03446823E-02, 2.07578403E-02, 2.11861481E-02,
     *  2.16295742E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  1.79637592E-02, 1.82715188E-02, 1.85925069E-02, 1.89269551E-02,
     *  1.92750572E-02, 1.96369678E-02, 2.00128024E-02, 2.04026382E-02,
     *  2.08065160E-02,
     *  1.74949325E-02, 1.77770051E-02, 1.80710930E-02, 1.83774437E-02,
     *  1.86962751E-02, 1.90277735E-02, 1.93720935E-02, 1.97293574E-02,
     *  2.00996560E-02,
     *  1.70831170E-02, 1.73434410E-02, 1.76147333E-02, 1.78972465E-02,
     *  1.81912095E-02, 1.84968268E-02, 1.88142765E-02, 1.91437104E-02,
     *  1.94852532E-02,
     *  1.67174949E-02, 1.69591985E-02, 1.72109642E-02, 1.74730424E-02,
     *  1.77456655E-02, 1.80290461E-02, 1.83233761E-02, 1.86288253E-02,
     *  1.89455410E-02,
     *  1.63898770E-02, 1.66154792E-02, 1.68503554E-02, 1.70947498E-02,
     *  1.73488931E-02, 1.76130003E-02, 1.78872695E-02, 1.81718811E-02,
     *  1.84669965E-02,
     *  1.60939482E-02, 1.63055024E-02, 1.65256418E-02, 1.67546024E-02,
     *  1.69926098E-02, 1.72398773E-02, 1.74966048E-02, 1.77629775E-02,
     *  1.80391652E-02,
     *  1.58247574E-02, 1.60239567E-02, 1.62311361E-02, 1.64465222E-02,
     *  1.66703338E-02, 1.69027798E-02, 1.71440587E-02, 1.73943570E-02,
     *  1.76538484E-02,
     *  1.55783660E-02, 1.57666205E-02, 1.59623210E-02, 1.61656842E-02,
     *  1.63769207E-02, 1.65962339E-02, 1.68238186E-02, 1.70598599E-02,
     *  1.73045326E-02,
     *  1.53515989E-02, 1.55300942E-02, 1.57155617E-02, 1.59082082E-02,
     *  1.61082357E-02, 1.63158408E-02, 1.65312134E-02, 1.67545356E-02,
     *  1.69859811E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.51418663E-02, 1.53116077E-02, 1.54878993E-02, 1.56709377E-02,
     *  1.58609164E-02, 1.60580247E-02, 1.62624467E-02, 1.64743606E-02,
     *  1.66939373E-02,
     *  1.49470329E-02, 1.51088798E-02, 1.52768990E-02, 1.54512774E-02,
     *  1.56322000E-02, 1.58198488E-02, 1.60144017E-02, 1.62160317E-02,
     *  1.64249064E-02,
     *  1.47653211E-02, 1.49200133E-02, 1.50805378E-02, 1.52470728E-02,
     *  1.54197947E-02, 1.55988781E-02, 1.57844946E-02, 1.59768118E-02,
     *  1.61759931E-02,
     *  1.45952382E-02, 1.47434165E-02, 1.48971205E-02, 1.50565196E-02,
     *  1.52217823E-02, 1.53930760E-02, 1.55705655E-02, 1.57544133E-02,
     *  1.59447778E-02,
     *  1.44355200E-02, 1.45777433E-02, 1.47252144E-02, 1.48780946E-02,
     *  1.50365448E-02, 1.52007251E-02, 1.53707944E-02, 1.55469090E-02,
     *  1.57292229E-02,
     *  1.42850883E-02, 1.44218465E-02, 1.45635999E-02, 1.47105021E-02,
     *  1.48627067E-02, 1.50203671E-02, 1.51836358E-02, 1.53526638E-02,
     *  1.55275998E-02,
     *  1.41430174E-02, 1.42747423E-02, 1.44112319E-02, 1.45526326E-02,
     *  1.46990912E-02, 1.48507547E-02, 1.50077694E-02, 1.51702808E-02,
     *  1.53384327E-02,
     *  1.40085069E-02, 1.41355809E-02, 1.42672088E-02, 1.44035300E-02,
     *  1.45446850E-02, 1.46908145E-02, 1.48420592E-02, 1.49985590E-02,
     *  1.51604531E-02,
     *  1.38808614E-02, 1.40036248E-02, 1.41307483E-02, 1.42623653E-02,
     *  1.43986101E-02, 1.45396175E-02, 1.46855226E-02, 1.48364603E-02,
     *  1.49925649E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.37594729E-02, 1.38782296E-02, 1.40011682E-02, 1.41284161E-02,
     *  1.42601019E-02, 1.43963549E-02, 1.45373050E-02, 1.46830819E-02,
     *  1.48338154E-02,
     *  1.36438077E-02, 1.37588303E-02, 1.38778703E-02, 1.40010496E-02,
     *  1.41284912E-02, 1.42603195E-02, 1.43966591E-02, 1.45376352E-02,
     *  1.46833727E-02,
     *  1.35333945E-02, 1.36449285E-02, 1.37603276E-02, 1.38797085E-02,
     *  1.40031894E-02, 1.41308894E-02, 1.42629287E-02, 1.43994276E-02,
     *  1.45405068E-02,
     *  1.34278158E-02, 1.35360829E-02, 1.36480738E-02, 1.37639005E-02,
     *  1.38836763E-02, 1.40075158E-02, 1.41355345E-02, 1.42678485E-02,
     *  1.44045744E-02,
     *  1.33267000E-02, 1.34319012E-02, 1.35406948E-02, 1.36531883E-02,
     *  1.37694907E-02, 1.38897121E-02, 1.40139636E-02, 1.41423574E-02,
     *  1.42750058E-02,
     *  1.32297152E-02, 1.33320330E-02, 1.34378210E-02, 1.35471823E-02,
     *  1.36602216E-02, 1.37770450E-02, 1.38977596E-02, 1.40224734E-02,
     *  1.41512951E-02,
     *  1.31365637E-02, 1.32361648E-02, 1.33391217E-02, 1.34455338E-02,
     *  1.35555018E-02, 1.36691278E-02, 1.37865150E-02, 1.39077678E-02,
     *  1.40329911E-02,
     *  1.30469778E-02, 1.31440144E-02, 1.32443000E-02, 1.33479301E-02,
     *  1.34550018E-02, 1.35656135E-02, 1.36798648E-02, 1.37978564E-02,
     *  1.39196899E-02,
     *  1.29607159E-02, 1.30553275E-02, 1.31530880E-02, 1.32540894E-02,
     *  1.33584252E-02, 1.34661903E-02, 1.35774809E-02, 1.36923944E-02,
     *  1.38110288E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.28775592E-02, 1.29698741E-02, 1.30652438E-02, 1.31637572E-02,
     *  1.32655043E-02, 1.33705767E-02, 1.34790675E-02, 1.35910707E-02,
     *  1.37066813E-02,
     *  1.27973092E-02, 1.28874454E-02, 1.29805481E-02, 1.30767029E-02,
     *  1.31759968E-02, 1.32785182E-02, 1.33843572E-02, 1.34936045E-02,
     *  1.36063524E-02,
     *  1.27197850E-02, 1.28078517E-02, 1.28988015E-02, 1.29927171E-02,
     *  1.30896827E-02, 1.31897837E-02, 1.32931072E-02, 1.33997411E-02,
     *  1.35097747E-02,
     *  1.26448219E-02, 1.27309198E-02, 1.28198222E-02, 1.29116091E-02,
     *  1.30063618E-02, 1.31041631E-02, 1.32050971E-02, 1.33092491E-02,
     *  1.34167055E-02,
     *  1.25722689E-02, 1.26564914E-02, 1.27434442E-02, 1.28332047E-02,
     *  1.29258514E-02, 1.30214647E-02, 1.31201258E-02, 1.32219175E-02,
     *  1.33269236E-02,
     *  1.25019876E-02, 1.25844215E-02, 1.26695155E-02, 1.27573444E-02,
     *  1.28479844E-02, 1.29415132E-02, 1.30380096E-02, 1.31375539E-02,
     *  1.32402274E-02,
     *  1.24338509E-02, 1.25145769E-02, 1.25978964E-02, 1.26838820E-02,
     *  1.27726075E-02, 1.28641481E-02, 1.29585803E-02, 1.30559820E-02,
     *  1.31564321E-02,
     *  1.23677417E-02, 1.24468350E-02, 1.25284588E-02, 1.26126832E-02,
     *  1.26995799E-02, 1.27892219E-02, 1.28816835E-02, 1.29770402E-02,
     *  1.30753686E-02,
     *  1.23035520E-02, 1.23810828E-02, 1.24610841E-02, 1.25436241E-02,
     *  1.26287721E-02, 1.27165991E-02, 1.28071772E-02, 1.29005797E-02,
     *  1.29968811E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.22411819E-02, 1.23172159E-02, 1.23956633E-02, 1.24765903E-02,
     *  1.25600645E-02, 1.26461545E-02, 1.27349305E-02, 1.28264637E-02,
     *  1.29208266E-02,
     *  1.21805390E-02, 1.22551375E-02, 1.23320952E-02, 1.24114763E-02,
     *  1.24933465E-02, 1.25777725E-02, 1.26648225E-02, 1.27545658E-02,
     *  1.28470728E-02,
     *  1.21215373E-02, 1.21947580E-02, 1.22702861E-02, 1.23481842E-02,
     *  1.24285159E-02, 1.25113463E-02, 1.25967416E-02, 1.26847692E-02,
     *  1.27754978E-02,
     *  1.20640971E-02, 1.21359941E-02, 1.22101491E-02, 1.22866231E-02,
     *  1.23654778E-02, 1.24467767E-02, 1.25305841E-02, 1.26169658E-02,
     *  1.27059884E-02,
     *  1.20081442E-02, 1.20787683E-02, 1.21516033E-02, 1.22267085E-02,
     *  1.23041441E-02, 1.23839717E-02, 1.24662540E-02, 1.25510551E-02,
     *  1.26384399E-02,
     *  1.19536094E-02, 1.20230085E-02, 1.20945735E-02, 1.21683619E-02,
     *  1.22444327E-02, 1.23228456E-02, 1.24036619E-02, 1.24869438E-02,
     *  1.25727548E-02,
     *  1.19004280E-02, 1.19686472E-02, 1.20389892E-02, 1.21115101E-02,
     *  1.21862672E-02, 1.22633188E-02, 1.23427246E-02, 1.24245453E-02,
     *  1.25088427E-02,
     *  1.18485397E-02, 1.19156215E-02, 1.19847850E-02, 1.20560846E-02,
     *  1.21295762E-02, 1.22053168E-02, 1.22833645E-02, 1.23637785E-02,
     *  1.24466191E-02,
     *  1.17978878E-02, 1.18638726E-02, 1.19318994E-02, 1.20020214E-02,
     *  1.20742932E-02, 1.21487702E-02, 1.22255092E-02, 1.23045679E-02,
     *  1.23860053E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.17484193E-02, 1.18133451E-02, 1.18802749E-02, 1.19492607E-02,
     *  1.20203556E-02, 1.20936139E-02, 1.21690909E-02, 1.22468430E-02,
     *  1.23269277E-02,
     *  1.17000844E-02, 1.17639872E-02, 1.18298576E-02, 1.18977463E-02,
     *  1.19677052E-02, 1.20397872E-02, 1.21140463E-02, 1.21905377E-02,
     *  1.22693175E-02,
     *  1.16528364E-02, 1.17157504E-02, 1.17805969E-02, 1.18474255E-02,
     *  1.19162869E-02, 1.19872328E-02, 1.20603159E-02, 1.21355901E-02,
     *  1.22131103E-02,
     *  1.16066313E-02, 1.16685888E-02, 1.17324452E-02, 1.17982489E-02,
     *  1.18660493E-02, 1.19358971E-02, 1.20078438E-02, 1.20819421E-02,
     *  1.21582455E-02,
     *  1.15614275E-02, 1.16224594E-02, 1.16853576E-02, 1.17501697E-02,
     *  1.18169440E-02, 1.18857298E-02, 1.19565777E-02, 1.20295391E-02,
     *  1.21046663E-02,
     *  1.15171860E-02, 1.15773214E-02, 1.16392921E-02, 1.17031442E-02,
     *  1.17689253E-02, 1.18366835E-02, 1.19064682E-02, 1.19783298E-02,
     *  1.20523195E-02,
     *  1.14738699E-02, 1.15331367E-02, 1.15942086E-02, 1.16571310E-02,
     *  1.17219501E-02, 1.17887133E-02, 1.18574688E-02, 1.19282659E-02,
     *  1.20011547E-02,
     *  1.14314442E-02, 1.14898689E-02, 1.15500697E-02, 1.16120910E-02,
     *  1.16759781E-02, 1.17417772E-02, 1.18095357E-02, 1.18793018E-02,
     *  1.19511246E-02,
     *  1.13898761E-02, 1.14474839E-02, 1.15068398E-02, 1.15679873E-02,
     *  1.16309707E-02, 1.16958354E-02, 1.17626276E-02, 1.18313946E-02,
     *  1.19021845E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.13491342E-02, 1.14059492E-02, 1.14644853E-02, 1.15247850E-02,
     *  1.15868919E-02, 1.16508502E-02, 1.17167054E-02, 1.17845037E-02,
     *  1.18542923E-02,
     *  1.13091890E-02, 1.13652342E-02, 1.14229743E-02, 1.14824511E-02,
     *  1.15437072E-02, 1.16067861E-02, 1.16717321E-02, 1.17385908E-02,
     *  1.18074082E-02,
     *  1.12700124E-02, 1.13253097E-02, 1.13822767E-02, 1.14409543E-02,
     *  1.15013843E-02, 1.15636093E-02, 1.16276729E-02, 1.16936194E-02,
     *  1.17614944E-02,
     *  1.12315777E-02, 1.12861481E-02, 1.13423638E-02, 1.14002649E-02,
     *  1.14598923E-02, 1.15212879E-02, 1.15844944E-02, 1.16495554E-02,
     *  1.17165153E-02,
     *  1.11938596E-02, 1.12477232E-02, 1.13032084E-02, 1.13603547E-02,
     *  1.14192021E-02, 1.14797917E-02, 1.15421654E-02, 1.16063659E-02,
     *  1.16724370E-02,
     *  1.11568341E-02, 1.12100100E-02, 1.12647848E-02, 1.13211969E-02,
     *  1.13792858E-02, 1.14390918E-02, 1.15006559E-02, 1.15640202E-02,
     *  1.16292274E-02,
     *  1.11204782E-02, 1.11729849E-02, 1.12270683E-02, 1.12827662E-02,
     *  1.13401172E-02, 1.13991610E-02, 1.14599378E-02, 1.15224889E-02,
     *  1.15868562E-02,
     *  1.10847701E-02, 1.11366253E-02, 1.11900356E-02, 1.12450382E-02,
     *  1.13016711E-02, 1.13599732E-02, 1.14199840E-02, 1.14817440E-02,
     *  1.15452944E-02,
     *  1.10496890E-02, 1.11009095E-02, 1.11536643E-02, 1.12079900E-02,
     *  1.12639238E-02, 1.13215038E-02, 1.13807689E-02, 1.14417590E-02,
     *  1.15045145E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.10152151E-02, 1.10658172E-02, 1.11179334E-02, 1.11715995E-02,
     *  1.12268523E-02, 1.12837291E-02, 1.13422682E-02, 1.14025087E-02,
     *  1.14644903E-02,
     *  1.09813294E-02, 1.10313287E-02, 1.10828225E-02, 1.11358459E-02,
     *  1.11904351E-02, 1.12466268E-02, 1.13044587E-02, 1.13639690E-02,
     *  1.14251969E-02,
     *  1.09480139E-02, 1.09974254E-02, 1.10483122E-02, 1.11007091E-02,
     *  1.11546515E-02, 1.12101755E-02, 1.12673180E-02, 1.13261169E-02,
     *  1.13866105E-02,
     *  1.09152513E-02, 1.09640893E-02, 1.10143842E-02, 1.10661701E-02,
     *  1.11194817E-02, 1.11743546E-02, 1.12308253E-02, 1.12889306E-02,
     *  1.13487085E-02,
     *  1.08830250E-02, 1.09313035E-02, 1.09810208E-02, 1.10322105E-02,
     *  1.10849069E-02, 1.11391448E-02, 1.11949601E-02, 1.12523892E-02,
     *  1.13114694E-02,
     *  1.08513193E-02, 1.08990515E-02, 1.09482051E-02, 1.09988130E-02,
     *  1.10509090E-02, 1.11045274E-02, 1.11597034E-02, 1.12164728E-02,
     *  1.12748724E-02,
     *  1.08201190E-02, 1.08673178E-02, 1.09159209E-02, 1.09659609E-02,
     *  1.10174708E-02, 1.10704845E-02, 1.11250366E-02, 1.11811623E-02,
     *  1.12388978E-02,
     *  1.07894095E-02, 1.08360874E-02, 1.08841529E-02, 1.09336382E-02,
     *  1.09845758E-02, 1.10369991E-02, 1.10909421E-02, 1.11464395E-02,
     *  1.12035269E-02,
     *  1.07591771E-02, 1.08053458E-02, 1.08528862E-02, 1.09018296E-02,
     *  1.09522082E-02, 1.10040549E-02, 1.10574031E-02, 1.11122870E-02,
     *  1.11687415E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.07294084E-02, 1.07750795E-02, 1.08221066E-02, 1.08705205E-02,
     *  1.09203529E-02, 1.09716362E-02, 1.10244033E-02, 1.10786879E-02,
     *  1.11345244E-02,
     *  1.07000905E-02, 1.07452751E-02, 1.07918004E-02, 1.08396967E-02,
     *  1.08889953E-02, 1.09397281E-02, 1.09919274E-02, 1.10456264E-02,
     *  1.11008591E-02,
     *  1.06712112E-02, 1.07159201E-02, 1.07619546E-02, 1.08093449E-02,
     *  1.08581216E-02, 1.09083161E-02, 1.09599604E-02, 1.10130872E-02,
     *  1.10677298E-02,
     *  1.06427587E-02, 1.06870021E-02, 1.07325567E-02, 1.07794520E-02,
     *  1.08277183E-02, 1.08773865E-02, 1.09284881E-02, 1.09810554E-02,
     *  1.10351211E-02,
     *  1.06147216E-02, 1.06585096E-02, 1.07035945E-02, 1.07500056E-02,
     *  1.07977726E-02, 1.08469260E-02, 1.08974969E-02, 1.09495170E-02,
     *  1.10030187E-02,
     *  1.05870891E-02, 1.06304313E-02, 1.06750565E-02, 1.07209937E-02,
     *  1.07682722E-02, 1.08169219E-02, 1.08669735E-02, 1.09184584E-02,
     *  1.09714084E-02,
     *  1.05598505E-02, 1.06027563E-02, 1.06469316E-02, 1.06924049E-02,
     *  1.07392052E-02, 1.07873620E-02, 1.08369055E-02, 1.08878667E-02,
     *  1.09402769E-02,
     *  1.05329959E-02, 1.05754743E-02, 1.06192090E-02, 1.06642282E-02,
     *  1.07105603E-02, 1.07582345E-02, 1.08072807E-02, 1.08577292E-02,
     *  1.09096112E-02,
     *  1.05065155E-02, 1.05485752E-02, 1.05918784E-02, 1.06364528E-02,
     *  1.06823264E-02, 1.07295281E-02, 1.07780874E-02, 1.08280341E-02,
     *  1.08793989E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.04803999E-02, 1.05220494E-02, 1.05649299E-02, 1.06090685E-02,
     *  1.06544931E-02, 1.07012320E-02, 1.07493143E-02, 1.07987696E-02,
     *  1.08496281E-02,
     *  1.04546401E-02, 1.04958876E-02, 1.05383538E-02, 1.05820655E-02,
     *  1.06270501E-02, 1.06733356E-02, 1.07209508E-02, 1.07699248E-02,
     *  1.08202873E-02,
     *  1.04292274E-02, 1.04700809E-02, 1.05121410E-02, 1.05554342E-02,
     *  1.05999876E-02, 1.06458290E-02, 1.06929864E-02, 1.07414887E-02,
     *  1.07913654E-02,
     *  1.04041534E-02, 1.04446205E-02, 1.04862825E-02, 1.05291655E-02,
     *  1.05732963E-02, 1.06187022E-02, 1.06654110E-02, 1.07134512E-02,
     *  1.07628519E-02,
     *  1.03794099E-02, 1.04194981E-02, 1.04607697E-02, 1.05032506E-02,
     *  1.05469670E-02, 1.05919460E-02, 1.06382151E-02, 1.06858023E-02,
     *  1.07347363E-02,
     *  1.03549892E-02, 1.03947058E-02, 1.04355945E-02, 1.04776808E-02,
     *  1.05209909E-02, 1.05655513E-02, 1.06113892E-02, 1.06585323E-02,
     *  1.07070090E-02,
     *  1.03308836E-02, 1.03702356E-02, 1.04107487E-02, 1.04524481E-02,
     *  1.04953596E-02, 1.05395095E-02, 1.05849245E-02, 1.06316321E-02,
     *  1.06796602E-02,
     *  1.03070860E-02, 1.03460801E-02, 1.03862246E-02, 1.04275444E-02,
     *  1.04700648E-02, 1.05138120E-02, 1.05588122E-02, 1.06050926E-02,
     *  1.06526808E-02,
     *  1.02835891E-02, 1.03222320E-02, 1.03620148E-02, 1.04029620E-02,
     *  1.04450988E-02, 1.04884507E-02, 1.05330440E-02, 1.05789053E-02,
     *  1.06260619E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.02603862E-02, 1.02986844E-02, 1.03381121E-02, 1.03786936E-02,
     *  1.04204537E-02, 1.04634178E-02, 1.05076117E-02, 1.05530618E-02,
     *  1.05997950E-02,
     *  1.02374707E-02, 1.02754304E-02, 1.03145094E-02, 1.03547319E-02,
     *  1.03961223E-02, 1.04387057E-02, 1.04825076E-02, 1.05275541E-02,
     *  1.05738718E-02,
     *  1.02148362E-02, 1.02524634E-02, 1.02912001E-02, 1.03310701E-02,
     *  1.03720975E-02, 1.04143071E-02, 1.04577242E-02, 1.05023744E-02,
     *  1.05482842E-02,
     *  1.01924765E-02, 1.02297772E-02, 1.02681776E-02, 1.03077013E-02,
     *  1.03483722E-02, 1.03902148E-02, 1.04332540E-02, 1.04775152E-02,
     *  1.05230246E-02,
     *  1.01703856E-02, 1.02073655E-02, 1.02454356E-02, 1.02846192E-02,
     *  1.03249399E-02, 1.03664220E-02, 1.04090901E-02, 1.04529693E-02,
     *  1.04980854E-02,
     *  1.01485578E-02, 1.01852224E-02, 1.02229679E-02, 1.02618174E-02,
     *  1.03017941E-02, 1.03429220E-02, 1.03852256E-02, 1.04287296E-02,
     *  1.04734594E-02,
     *  1.01269873E-02, 1.01633421E-02, 1.02007687E-02, 1.02392898E-02,
     *  1.02789285E-02, 1.03197085E-02, 1.03616539E-02, 1.04047892E-02,
     *  1.04491397E-02,
     *  1.01056689E-02, 1.01417191E-02, 1.01788322E-02, 1.02170305E-02,
     *  1.02563371E-02, 1.02967751E-02, 1.03383685E-02, 1.03811417E-02,
     *  1.04251194E-02,
     *  1.00845971E-02, 1.01203479E-02, 1.01571528E-02, 1.01950339E-02,
     *  1.02340139E-02, 1.02741159E-02, 1.03153634E-02, 1.03577806E-02,
     *  1.04013920E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.00637668E-02, 1.00992233E-02, 1.01357251E-02, 1.01732944E-02,
     *  1.02119533E-02, 1.02517249E-02, 1.02926325E-02, 1.03346998E-02,
     *  1.03779512E-02,
     *  1.00431732E-02, 1.00783401E-02, 1.01145440E-02, 1.01518065E-02,
     *  1.01901498E-02, 1.02295966E-02, 1.02701699E-02, 1.03118933E-02,
     *  1.03547907E-02,
     *  1.00228113E-02, 1.00576935E-02, 1.00936043E-02, 1.01305652E-02,
     *  1.01685981E-02, 1.02077254E-02, 1.02479700E-02, 1.02893552E-02,
     *  1.03319047E-02,
     *  1.00026765E-02, 1.00372786E-02, 1.00729010E-02, 1.01095652E-02,
     *  1.01472929E-02, 1.01861060E-02, 1.02260274E-02, 1.02670800E-02,
     *  1.03092873E-02,
     *  9.98276434E-03, 1.00170907E-02, 1.00524296E-02, 1.00888019E-02,
     *  1.01262291E-02, 1.01647333E-02, 1.02043367E-02, 1.02450621E-02,
     *  1.02869329E-02,
     *  9.96307029E-03, 9.99712544E-03, 1.00321852E-02, 1.00682703E-02,
     *  1.01054020E-02, 1.01436021E-02, 1.01828927E-02, 1.02232964E-02,
     *  1.02648362E-02,
     *  9.94359010E-03, 9.97737830E-03, 1.00121633E-02, 1.00479658E-02,
     *  1.00848068E-02, 1.01227077E-02, 1.01616906E-02, 1.02017776E-02,
     *  1.02429917E-02,
     *  9.92431963E-03, 9.95784506E-03, 9.99235973E-03, 1.00278840E-02,
     *  1.00644388E-02, 1.01020453E-02, 1.01407253E-02, 1.01805008E-02,
     *  1.02213945E-02,
     *  9.90525481E-03, 9.93852155E-03, 9.97277007E-03, 1.00080206E-02,
     *  1.00442936E-02, 1.00816104E-02, 1.01199922E-02, 1.01594611E-02,
     *  1.02000395E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  9.88639172E-03, 9.91940375E-03, 9.95339022E-03, 9.98837113E-03,
     *  1.00243669E-02, 1.00613984E-02, 1.00994868E-02, 1.01386539E-02,
     *  1.01789218E-02,
     *  9.86772653E-03, 9.90048775E-03, 9.93421618E-03, 9.96893163E-03,
     *  1.00046543E-02, 1.00414049E-02, 1.00792045E-02, 1.01180745E-02,
     *  1.01580369E-02,
     *  9.84925553E-03, 9.88176971E-03, 9.91524402E-03, 9.94969807E-03,
     *  9.98515190E-03, 1.00216259E-02, 1.00591411E-02, 1.00977186E-02,
     *  1.01373801E-02,
     *  9.83097510E-03, 9.86324595E-03, 9.89646996E-03, 9.93066655E-03,
     *  9.96585556E-03, 1.00020572E-02, 1.00392923E-02, 1.00775817E-02,
     *  1.01169471E-02,
     *  9.81288170E-03, 9.84491285E-03, 9.87789029E-03, 9.91183327E-03,
     *  9.94676144E-03, 9.98269486E-03, 1.00196540E-02, 1.00576598E-02,
     *  1.00967334E-02,
     *  9.79497193E-03, 9.82676690E-03, 9.85950141E-03, 9.89319454E-03,
     *  9.92786575E-03, 9.96353492E-03, 1.00002223E-02, 1.00379486E-02,
     *  1.00767350E-02,
     *  9.77724244E-03, 9.80880468E-03, 9.84129983E-03, 9.87474679E-03,
     *  9.90916483E-03, 9.94457365E-03, 9.98099333E-03, 1.00184444E-02,
     *  1.00569477E-02,
     *  9.75968998E-03, 9.79102287E-03, 9.82328214E-03, 9.85648650E-03,
     *  9.89065508E-03, 9.92580737E-03, 9.96196329E-03, 9.99914314E-03,
     *  1.00373676E-02,
     *  9.74231138E-03, 9.77341822E-03, 9.80544500E-03, 9.83841029E-03,
     *  9.87233302E-03, 9.90723252E-03, 9.94312852E-03, 9.98004114E-03,
     *  1.00179909E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  9.72510357E-03, 9.75598757E-03, 9.78778520E-03, 9.82051484E-03,
     *  9.85419526E-03, 9.88884561E-03, 9.92448545E-03, 9.96113472E-03,
     *  9.99881376E-03,
     *  9.70806353E-03, 9.73872786E-03, 9.77029958E-03, 9.80279692E-03,
     *  9.83623849E-03, 9.87064326E-03, 9.90603062E-03, 9.94242033E-03,
     *  9.97983256E-03,
     *  9.69118835E-03, 9.72163608E-03, 9.75298507E-03, 9.78525340E-03,
     *  9.81845949E-03, 9.85262217E-03, 9.88776064E-03, 9.92389450E-03,
     *  9.96104373E-03,
     *  9.67447516E-03, 9.70470931E-03, 9.73583868E-03, 9.76788119E-03,
     *  9.80085512E-03, 9.83477912E-03, 9.86967222E-03, 9.90555385E-03,
     *  9.94244382E-03,
     *  9.65792118E-03, 9.68794470E-03, 9.71885750E-03, 9.75067733E-03,
     *  9.78342233E-03, 9.81711097E-03, 9.85176214E-03, 9.88739508E-03,
     *  9.92402945E-03,
     *  9.64152370E-03, 9.67133947E-03, 9.70203867E-03, 9.73363890E-03,
     *  9.76615812E-03, 9.79961468E-03, 9.83402728E-03, 9.86941501E-03,
     *  9.90579734E-03,
     *  9.62528008E-03, 9.65489092E-03, 9.68537943E-03, 9.71676306E-03,
     *  9.74905961E-03, 9.78228727E-03, 9.81646458E-03, 9.85161049E-03,
     *  9.88774428E-03,
     *  9.60918772E-03, 9.63859640E-03, 9.66887708E-03, 9.70004703E-03,
     *  9.73212394E-03, 9.76512583E-03, 9.79907108E-03, 9.83397848E-03,
     *  9.86986716E-03,
     *  9.59324410E-03, 9.62245334E-03, 9.65252896E-03, 9.68348813E-03,
     *  9.71534836E-03, 9.74812753E-03, 9.78184387E-03, 9.81651601E-03,
     *  9.85216292E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  9.57744678E-03, 9.60645922E-03, 9.63633252E-03, 9.66708372E-03,
     *  9.69873017E-03, 9.73128961E-03, 9.76478013E-03, 9.79922019E-03,
     *  9.83462860E-03,
     *  9.56179334E-03, 9.59061157E-03, 9.62028524E-03, 9.65083122E-03,
     *  9.68226674E-03, 9.71460938E-03, 9.74787709E-03, 9.78208818E-03,
     *  9.81726131E-03,
     *  9.54628144E-03, 9.57490801E-03, 9.60438466E-03, 9.63472812E-03,
     *  9.66595549E-03, 9.69808421E-03, 9.73113207E-03, 9.76511723E-03,
     *  9.80005821E-03,
     *  9.53090880E-03, 9.55934620E-03, 9.58862839E-03, 9.61877198E-03,
     *  9.64979393E-03, 9.68171153E-03, 9.71454243E-03, 9.74830465E-03,
     *  9.78301656E-03,
     *  9.51567317E-03, 9.54392384E-03, 9.57301409E-03, 9.60296040E-03,
     *  9.63377960E-03, 9.66548883E-03, 9.69810561E-03, 9.73164781E-03,
     *  9.76613366E-03,
     *  9.50057237E-03, 9.52863870E-03, 9.55753948E-03, 9.58729105E-03,
     *  9.61791011E-03, 9.64941367E-03, 9.68181911E-03, 9.71514416E-03,
     *  9.74940689E-03,
     *  9.48560428E-03, 9.51348860E-03, 9.54220232E-03, 9.57176165E-03,
     *  9.60218313E-03, 9.63348367E-03, 9.66568049E-03, 9.69879118E-03,
     *  9.73283368E-03,
     *  9.47076679E-03, 9.49847142E-03, 9.52700045E-03, 9.55636996E-03,
     *  9.58659638E-03, 9.61769648E-03, 9.64968734E-03, 9.68258643E-03,
     *  9.71641154E-03,
     *  9.45605788E-03, 9.48358506E-03, 9.51193172E-03, 9.54111381E-03,
     *  9.57114764E-03, 9.60204983E-03, 9.63383735E-03, 9.66652753E-03,
     *  9.70013802E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   2258.9480    ,  2307.2579    ,  2356.6008    ,  2406.9990    ,
     *   2458.4750    ,  2511.0518    ,  2564.7530    ,  2619.6026    ,
     *   2675.6251    ,
     *   1129.4706    ,  1153.6257    ,  1178.2974    ,  1203.4967    ,
     *   1229.2349    ,  1255.5235    ,  1282.3743    ,  1309.7993    ,
     *   1337.8108    ,
     *   564.73186    ,  576.80966    ,  589.14573    ,  601.74560    ,
     *   614.61490    ,  627.75940    ,  641.18499    ,  654.89768    ,
     *   668.90360    ,
     *   282.36250    ,  288.40163    ,  294.56988    ,  300.87003    ,
     *   307.30488    ,  313.87734    ,  320.59033    ,  327.44686    ,
     *   334.45001    ,
     *   141.17783    ,  144.19761    ,  147.28196    ,  150.43224    ,
     *   153.64988    ,  156.93631    ,  160.29300    ,  163.72145    ,
     *   167.22321    ,
     *   70.585487    ,  72.095604    ,  73.637994    ,  75.213349    ,
     *   76.822374    ,  78.465789    ,  80.144331    ,  81.858751    ,
     *   83.609818    ,
     *   35.289318    ,  36.044600    ,  36.816013    ,  37.603903    ,
     *   38.408622    ,  39.230532    ,  40.069999    ,  40.927400    ,
     *   41.803119    ,
     *   17.641234    ,  18.019099    ,  18.405024    ,  18.799181    ,
     *   19.201748    ,  19.612904    ,  20.032834    ,  20.461726    ,
     *   20.899771    ,
     *   8.8171942    ,  9.0063508    ,  9.1995313    ,  9.3968225    ,
     *   9.5983127    ,  9.8040923    ,  10.014254    ,  10.228891    ,
     *   10.448100    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   4.4051776    ,  4.4999802    ,  4.5967890    ,  4.6956473    ,
     *   4.7965995    ,  4.8996910    ,  5.0049680    ,  5.1124778    ,
     *   5.2222686    ,
     *   2.1991768    ,  2.2468030    ,  2.2954263    ,  2.3450685    ,
     *   2.3957521    ,  2.4474997    ,  2.5003348    ,  2.5542810    ,
     *   2.6093628    ,
     *   1.0961940    ,  1.1202330    ,  1.1447642    ,  1.1697990    ,
     *   1.1953486    ,  1.2214247    ,  1.2480390    ,  1.2752036    ,
     *   1.3029307    ,
     *  0.54474739    , 0.55699393    , 0.56948014    , 0.58221181    ,
     *  0.59519485    , 0.60843525    , 0.62193912    , 0.63571265    ,
     *  0.64976218    ,
     *  0.26915008    , 0.27550054    , 0.28196381    , 0.28854308    ,
     *  0.29524159    , 0.30206259    , 0.30900938    , 0.31608529    ,
     *  0.32329369    ,
     *  0.13217533    , 0.13557815    , 0.13903018    , 0.14253344    ,
     *  0.14608990    , 0.14970153    , 0.15337029    , 0.15709812    ,
     *  0.16088697    ,
     *  8.67820840E-02, 8.91791822E-02, 9.16049110E-02, 9.40608487E-02,
     *  9.65485370E-02, 9.90694872E-02, 0.10162519    , 0.10421710    ,
     *  0.10684669    ,
     *  6.44677220E-02, 6.63395438E-02, 6.82311057E-02, 7.01436294E-02,
     *  7.20783133E-02, 7.40363359E-02, 7.60188584E-02, 7.80270275E-02,
     *  8.00619786E-02,
     *  5.14260375E-02, 5.29617683E-02, 5.45135751E-02, 5.60822575E-02,
     *  5.76686345E-02, 5.92735383E-02, 6.08978107E-02, 6.25423005E-02,
     *  6.42078615E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  4.30229011E-02, 4.43166135E-02, 4.56254887E-02, 4.69498613E-02,
     *  4.82901380E-02, 4.96467833E-02, 5.10203077E-02, 5.24112597E-02,
     *  5.38202181E-02,
     *  3.72561259E-02, 3.83629387E-02, 3.94853271E-02, 4.06232093E-02,
     *  4.17766127E-02, 4.29456565E-02, 4.41305381E-02, 4.53315200E-02,
     *  4.65489204E-02,
     *  3.31155079E-02, 3.40723887E-02, 3.50456258E-02, 3.60348538E-02,
     *  3.70398217E-02, 3.80603811E-02, 3.90964750E-02, 4.01481269E-02,
     *  4.12154308E-02,
     *  3.00354009E-02, 3.08697863E-02, 3.17211161E-02, 3.25888967E-02,
     *  3.34727278E-02, 3.43722993E-02, 3.52873861E-02, 3.62178423E-02,
     *  3.71635948E-02,
     *  2.76755389E-02, 2.84090093E-02, 2.91596026E-02, 2.99268201E-02,
     *  3.07102249E-02, 3.15094445E-02, 3.23241729E-02, 3.31541697E-02,
     *  3.39992579E-02,
     *  2.58207416E-02, 2.64706714E-02, 2.71374971E-02, 2.78207875E-02,
     *  2.85201424E-02, 2.92351997E-02, 2.99656406E-02, 3.07111932E-02,
     *  3.14716339E-02,
     *  2.43298692E-02, 2.49103190E-02, 2.55071323E-02, 2.61199743E-02,
     *  2.67485180E-02, 2.73924529E-02, 2.80514909E-02, 2.87253723E-02,
     *  2.94138699E-02,
     *  2.31076264E-02, 2.36299675E-02, 2.41679490E-02, 2.47213345E-02,
     *  2.52898809E-02, 2.58733456E-02, 2.64714931E-02, 2.70841013E-02,
     *  2.77109658E-02,
     *  2.20880499E-02, 2.25614741E-02, 2.30497192E-02, 2.35526364E-02,
     *  2.40700619E-02, 2.46018229E-02, 2.51477432E-02, 2.57076485E-02,
     *  2.62813717E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.12244418E-02, 2.16563908E-02, 2.21023106E-02, 2.25621251E-02,
     *  2.30357395E-02, 2.35230442E-02, 2.40239200E-02, 2.45382424E-02,
     *  2.50658861E-02,
     *  2.04830497E-02, 2.08795700E-02, 2.12892224E-02, 2.17119889E-02,
     *  2.21478310E-02, 2.25966933E-02, 2.30585072E-02, 2.35331944E-02,
     *  2.40206707E-02,
     *  1.98390034E-02, 2.02050339E-02, 2.05833937E-02, 2.09741094E-02,
     *  2.13771876E-02, 2.17926174E-02, 2.22203728E-02, 2.26604161E-02,
     *  2.31127004E-02,
     *  1.92736479E-02, 1.96132484E-02, 1.99644236E-02, 2.03272340E-02,
     *  2.07017213E-02, 2.10879100E-02, 2.14858092E-02, 2.18954155E-02,
     *  2.23167145E-02,
     *  1.87727580E-02, 1.90892888E-02, 1.94166929E-02, 1.97550563E-02,
     *  2.01044474E-02, 2.04649185E-02, 2.08365072E-02, 2.12192378E-02,
     *  2.16131237E-02,
     *  1.83253213E-02, 1.86215831E-02, 1.89280711E-02, 1.92448898E-02,
     *  1.95721277E-02, 1.99098586E-02, 2.02581423E-02, 2.06170262E-02,
     *  2.09865459E-02,
     *  1.79226930E-02, 1.82010371E-02, 1.84890126E-02, 1.87867370E-02,
     *  1.90943140E-02, 1.94118338E-02, 1.97393734E-02, 2.00769983E-02,
     *  2.04247626E-02,
     *  1.75580002E-02, 1.78204140E-02, 1.80919136E-02, 1.83726256E-02,
     *  1.86626646E-02, 1.89621329E-02, 1.92711211E-02, 1.95897086E-02,
     *  1.99179644E-02,
     *  1.72257142E-02, 1.74738890E-02, 1.77306492E-02, 1.79961280E-02,
     *  1.82704473E-02, 1.85537183E-02, 1.88460418E-02, 1.91475082E-02,
     *  1.94581981E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  1.69213401E-02, 1.71567239E-02, 1.74002348E-02, 1.76520094E-02,
     *  1.79121749E-02, 1.81808489E-02, 1.84581394E-02, 1.87441452E-02,
     *  1.90389562E-02,
     *  1.66411869E-02, 1.68650274E-02, 1.70965744E-02, 1.73359664E-02,
     *  1.75833338E-02, 1.78387985E-02, 1.81024739E-02, 1.83744648E-02,
     *  1.86548683E-02,
     *  1.63821966E-02, 1.65955745E-02, 1.68162727E-02, 1.70444304E-02,
     *  1.72801795E-02, 1.75236445E-02, 1.77749423E-02, 1.80341826E-02,
     *  1.83014674E-02,
     *  1.61418136E-02, 1.63456704E-02, 1.65564925E-02, 1.67744184E-02,
     *  1.69995806E-02, 1.72321049E-02, 1.74721106E-02, 1.77197103E-02,
     *  1.79750099E-02,
     *  1.59178864E-02, 1.61130463E-02, 1.63148444E-02, 1.65234182E-02,
     *  1.67388994E-02, 1.69614144E-02, 1.71910837E-02, 1.74280217E-02,
     *  1.76723371E-02,
     *  1.57085902E-02, 1.58957780E-02, 1.60893027E-02, 1.62892993E-02,
     *  1.64958988E-02, 1.67092271E-02, 1.69294049E-02, 1.71565479E-02,
     *  1.73907662E-02,
     *  1.55123672E-02, 1.56922235E-02, 1.58781379E-02, 1.60702435E-02,
     *  1.62686692E-02, 1.64735401E-02, 1.66849766E-02, 1.69030945E-02,
     *  1.71280051E-02,
     *  1.53278790E-02, 1.55009720E-02, 1.56798654E-02, 1.58646894E-02,
     *  1.60555709E-02, 1.62526336E-02, 1.64559969E-02, 1.66657766E-02,
     *  1.68820839E-02,
     *  1.51539694E-02, 1.53208055E-02, 1.54932028E-02, 1.56712888E-02,
     *  1.58551881E-02, 1.60450224E-02, 1.62409100E-02, 1.64429659E-02,
     *  1.66513011E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.49896341E-02, 1.51506659E-02, 1.53170369E-02, 1.54888715E-02,
     *  1.56662919E-02, 1.58494176E-02, 1.60383655E-02, 1.62332492E-02,
     *  1.64341792E-02,
     *  1.48339964E-02, 1.49896300E-02, 1.51503964E-02, 1.53164167E-02,
     *  1.54878104E-02, 1.56646950E-02, 1.58471853E-02, 1.60353936E-02,
     *  1.62294296E-02,
     *  1.46862871E-02, 1.48368883E-02, 1.49924297E-02, 1.51530296E-02,
     *  1.53188045E-02, 1.54898695E-02, 1.56663375E-02, 1.58483192E-02,
     *  1.60359229E-02,
     *  1.45458286E-02, 1.46917277E-02, 1.48423874E-02, 1.49979227E-02,
     *  1.51584476E-02, 1.53240745E-02, 1.54949142E-02, 1.56710756E-02,
     *  1.58526656E-02,
     *  1.44120217E-02, 1.45535178E-02, 1.46996067E-02, 1.48504002E-02,
     *  1.50060094E-02, 1.51665442E-02, 1.53321132E-02, 1.55028235E-02,
     *  1.56787801E-02,
     *  1.42843339E-02, 1.44216989E-02, 1.45634995E-02, 1.47098444E-02,
     *  1.48608419E-02, 1.50165995E-02, 1.51772233E-02, 1.53428184E-02,
     *  1.55134882E-02,
     *  1.41622906E-02, 1.42957722E-02, 1.44335419E-02, 1.45757056E-02,
     *  1.47223686E-02, 1.48736359E-02, 1.50296115E-02, 1.51903981E-02,
     *  1.53560976E-02,
     *  1.40454674E-02, 1.41752917E-02, 1.43092657E-02, 1.44474923E-02,
     *  1.45900742E-02, 1.47371137E-02, 1.48887125E-02, 1.50449713E-02,
     *  1.52059900E-02,
     *  1.39334833E-02, 1.40598574E-02, 1.41902510E-02, 1.43247641E-02,
     *  1.44634969E-02, 1.46065490E-02, 1.47540199E-02, 1.49060082E-02,
     *  1.50626117E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.38259953E-02, 1.39491091E-02, 1.40761199E-02, 1.42071249E-02,
     *  1.43422215E-02, 1.44815071E-02, 1.46250787E-02, 1.47730329E-02,
     *  1.49254654E-02,
     *  1.37226937E-02, 1.38427220E-02, 1.39665317E-02, 1.40942174E-02,
     *  1.42258739E-02, 1.43615962E-02, 1.45014789E-02, 1.46456165E-02,
     *  1.47941030E-02,
     *  1.36232980E-02, 1.37404019E-02, 1.38611781E-02, 1.39857186E-02,
     *  1.41141156E-02, 1.42464618E-02, 1.43828498E-02, 1.45233717E-02,
     *  1.46681197E-02,
     *  1.35275537E-02, 1.36418819E-02, 1.37597793E-02, 1.38813353E-02,
     *  1.40066398E-02, 1.41357831E-02, 1.42688555E-02, 1.44059474E-02,
     *  1.45471487E-02,
     *  1.34352289E-02, 1.35469192E-02, 1.36620809E-02, 1.37808011E-02,
     *  1.39031676E-02, 1.40292682E-02, 1.41591912E-02, 1.42930248E-02,
     *  1.44308572E-02,
     *  1.33461124E-02, 1.34552922E-02, 1.35678509E-02, 1.36838734E-02,
     *  1.38034450E-02, 1.39266514E-02, 1.40535789E-02, 1.41843136E-02,
     *  1.43189419E-02,
     *  1.32600106E-02, 1.33667985E-02, 1.34768775E-02, 1.35903303E-02,
     *  1.37072399E-02, 1.38276902E-02, 1.39517652E-02, 1.40795492E-02,
     *  1.42111266E-02,
     *  1.31767464E-02, 1.32812526E-02, 1.33889665E-02, 1.34999687E-02,
     *  1.36143402E-02, 1.37321627E-02, 1.38535182E-02, 1.39784892E-02,
     *  1.41071583E-02,
     *  1.30961571E-02, 1.31984841E-02, 1.33039398E-02, 1.34126025E-02,
     *  1.35245511E-02, 1.36398654E-02, 1.37586254E-02, 1.38809119E-02,
     *  1.40068055E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.30180927E-02, 1.31183365E-02, 1.32216336E-02, 1.33280603E-02,
     *  1.34376936E-02, 1.35506113E-02, 1.36668916E-02, 1.37866134E-02,
     *  1.39098557E-02,
     *  1.29424152E-02, 1.30406654E-02, 1.31418970E-02, 1.32461845E-02,
     *  1.33536030E-02, 1.34642284E-02, 1.35781372E-02, 1.36954063E-02,
     *  1.38161132E-02,
     *  1.28689969E-02, 1.29653373E-02, 1.30645907E-02, 1.31668296E-02,
     *  1.32721274E-02, 1.33805581E-02, 1.34921965E-02, 1.36071179E-02,
     *  1.37253980E-02,
     *  1.27977199E-02, 1.28922291E-02, 1.29895859E-02, 1.30898611E-02,
     *  1.31931263E-02, 1.32994538E-02, 1.34089167E-02, 1.35215886E-02,
     *  1.36375436E-02,
     *  1.27284745E-02, 1.28212263E-02, 1.29167632E-02, 1.30151544E-02,
     *  1.31164697E-02, 1.32207799E-02, 1.33281563E-02, 1.34386709E-02,
     *  1.35523963E-02,
     *  1.26611593E-02, 1.27522229E-02, 1.28460119E-02, 1.29425939E-02,
     *  1.30420371E-02, 1.31444106E-02, 1.32497841E-02, 1.33582281E-02,
     *  1.34698136E-02,
     *  1.25956797E-02, 1.26851203E-02, 1.27772292E-02, 1.28720724E-02,
     *  1.29697166E-02, 1.30702292E-02, 1.31736785E-02, 1.32801334E-02,
     *  1.33896634E-02,
     *  1.25319477E-02, 1.26198267E-02, 1.27103194E-02, 1.28034901E-02,
     *  1.28994041E-02, 1.29981273E-02, 1.30997264E-02, 1.32042689E-02,
     *  1.33118230E-02,
     *  1.24698812E-02, 1.25562565E-02, 1.26451931E-02, 1.27367539E-02,
     *  1.28310026E-02, 1.29280037E-02, 1.30278225E-02, 1.31305251E-02,
     *  1.32361781E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.24094035E-02, 1.24943298E-02, 1.25817672E-02, 1.26717771E-02,
     *  1.27644218E-02, 1.28597643E-02, 1.29578688E-02, 1.30587997E-02,
     *  1.31626224E-02,
     *  1.23504429E-02, 1.24339719E-02, 1.25199638E-02, 1.26084785E-02,
     *  1.26995771E-02, 1.27933212E-02, 1.28897735E-02, 1.29889972E-02,
     *  1.30910565E-02,
     *  1.22929323E-02, 1.23751129E-02, 1.24597100E-02, 1.25467824E-02,
     *  1.26363896E-02, 1.27285920E-02, 1.28234511E-02, 1.29210287E-02,
     *  1.30213877E-02,
     *  1.22368087E-02, 1.23176872E-02, 1.24009377E-02, 1.24866176E-02,
     *  1.25747853E-02, 1.26654999E-02, 1.27588214E-02, 1.28548107E-02,
     *  1.29535292E-02,
     *  1.21820130E-02, 1.22616334E-02, 1.23435828E-02, 1.24279176E-02,
     *  1.25146949E-02, 1.26039725E-02, 1.26958094E-02, 1.27902651E-02,
     *  1.28873999E-02,
     *  1.21284897E-02, 1.22068935E-02, 1.22875852E-02, 1.23706198E-02,
     *  1.24560533E-02, 1.25439423E-02, 1.26343447E-02, 1.27273187E-02,
     *  1.28229235E-02,
     *  1.20761865E-02, 1.21534134E-02, 1.22328884E-02, 1.23146654E-02,
     *  1.23987993E-02, 1.24853457E-02, 1.25743610E-02, 1.26659026E-02,
     *  1.27600284E-02,
     *  1.20250542E-02, 1.21011417E-02, 1.21794391E-02, 1.22599991E-02,
     *  1.23428754E-02, 1.24281227E-02, 1.25157963E-02, 1.26059523E-02,
     *  1.26986476E-02,
     *  1.19750464E-02, 1.20500304E-02, 1.21271872E-02, 1.22065687E-02,
     *  1.22882275E-02, 1.23722172E-02, 1.24585919E-02, 1.25474068E-02,
     *  1.26387178E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.19261193E-02, 1.20000337E-02, 1.20760854E-02, 1.21543251E-02,
     *  1.22348045E-02, 1.23175759E-02, 1.24026927E-02, 1.24902090E-02,
     *  1.25801794E-02,
     *  1.18782315E-02, 1.19511089E-02, 1.20260891E-02, 1.21032219E-02,
     *  1.21825581E-02, 1.22641489E-02, 1.23480468E-02, 1.24343047E-02,
     *  1.25229764E-02,
     *  1.18313439E-02, 1.19032151E-02, 1.19771560E-02, 1.20532153E-02,
     *  1.21314428E-02, 1.22118889E-02, 1.22946049E-02, 1.23796429E-02,
     *  1.24670557E-02,
     *  1.17854194E-02, 1.18563141E-02, 1.19292462E-02, 1.20042638E-02,
     *  1.20814156E-02, 1.21607511E-02, 1.22423207E-02, 1.23261755E-02,
     *  1.24123673E-02,
     *  1.17404229E-02, 1.18103692E-02, 1.18823220E-02, 1.19563282E-02,
     *  1.20324358E-02, 1.21106934E-02, 1.21911503E-02, 1.22738569E-02,
     *  1.23588640E-02,
     *  1.16963212E-02, 1.17653461E-02, 1.18363475E-02, 1.19093714E-02,
     *  1.19844648E-02, 1.20616756E-02, 1.21410522E-02, 1.22226440E-02,
     *  1.23065011E-02,
     *  1.16530827E-02, 1.17212120E-02, 1.17912887E-02, 1.18633579E-02,
     *  1.19374660E-02, 1.20136598E-02, 1.20919869E-02, 1.21724960E-02,
     *  1.22552361E-02,
     *  1.16106774E-02, 1.16779358E-02, 1.17471133E-02, 1.18182545E-02,
     *  1.18914047E-02, 1.19666100E-02, 1.20439172E-02, 1.21233740E-02,
     *  1.22050288E-02,
     *  1.15690767E-02, 1.16354878E-02, 1.17037908E-02, 1.17740294E-02,
     *  1.18462481E-02, 1.19204921E-02, 1.19968077E-02, 1.20752415E-02,
     *  1.21558412E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.15282536E-02, 1.15938401E-02, 1.16612920E-02, 1.17306523E-02,
     *  1.18019647E-02, 1.18752737E-02, 1.19506246E-02, 1.20280635E-02,
     *  1.21076372E-02,
     *  1.14881823E-02, 1.15529659E-02, 1.16195892E-02, 1.16880945E-02,
     *  1.17585248E-02, 1.18309238E-02, 1.19053360E-02, 1.19818069E-02,
     *  1.20603823E-02,
     *  1.14488381E-02, 1.15128397E-02, 1.15786560E-02, 1.16463287E-02,
     *  1.17159001E-02, 1.17874131E-02, 1.18609116E-02, 1.19364401E-02,
     *  1.20140439E-02,
     *  1.14101976E-02, 1.14734371E-02, 1.15384673E-02, 1.16053289E-02,
     *  1.16740635E-02, 1.17447136E-02, 1.18173222E-02, 1.18919331E-02,
     *  1.19685908E-02,
     *  1.13722384E-02, 1.14347352E-02, 1.14989990E-02, 1.15650702E-02,
     *  1.16329895E-02, 1.17027988E-02, 1.17745404E-02, 1.18482573E-02,
     *  1.19239936E-02,
     *  1.13349393E-02, 1.13967117E-02, 1.14602283E-02, 1.15255289E-02,
     *  1.15926535E-02, 1.16616432E-02, 1.17325398E-02, 1.18053856E-02,
     *  1.18802239E-02,
     *  1.12982797E-02, 1.13593455E-02, 1.14221334E-02, 1.14866824E-02,
     *  1.15530320E-02, 1.16212226E-02, 1.16912953E-02, 1.17632920E-02,
     *  1.18372549E-02,
     *  1.12622402E-02, 1.13226166E-02, 1.13846934E-02, 1.14485091E-02,
     *  1.15141027E-02, 1.15815139E-02, 1.16507831E-02, 1.17219515E-02,
     *  1.17950610E-02,
     *  1.12268022E-02, 1.12865055E-02, 1.13478884E-02, 1.14109885E-02,
     *  1.14758443E-02, 1.15424950E-02, 1.16109803E-02, 1.16813407E-02,
     *  1.17536176E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.11919478E-02, 1.12509939E-02, 1.13116992E-02, 1.13741007E-02,
     *  1.14382364E-02, 1.15041447E-02, 1.15718649E-02, 1.16414369E-02,
     *  1.17129013E-02,
     *  1.11576599E-02, 1.12160641E-02, 1.12761076E-02, 1.13378269E-02,
     *  1.14012593E-02, 1.14664428E-02, 1.15334161E-02, 1.16022184E-02,
     *  1.16728898E-02,
     *  1.11239222E-02, 1.11816992E-02, 1.12410961E-02, 1.13021489E-02,
     *  1.13648945E-02, 1.14293701E-02, 1.14956139E-02, 1.15636646E-02,
     *  1.16335617E-02,
     *  1.10907189E-02, 1.11478829E-02, 1.12066479E-02, 1.12670496E-02,
     *  1.13291240E-02, 1.13929080E-02, 1.14584392E-02, 1.15257557E-02,
     *  1.15948965E-02,
     *  1.10580350E-02, 1.11145997E-02, 1.11727471E-02, 1.12325121E-02,
     *  1.12939306E-02, 1.13570387E-02, 1.14218735E-02, 1.14884727E-02,
     *  1.15568746E-02,
     *  1.10258561E-02, 1.10818347E-02, 1.11393781E-02, 1.11985208E-02,
     *  1.12592979E-02, 1.13217453E-02, 1.13858994E-02, 1.14517975E-02,
     *  1.15194771E-02,
     *  1.09941683E-02, 1.10495736E-02, 1.11065262E-02, 1.11650601E-02,
     *  1.12252101E-02, 1.12870114E-02, 1.13505000E-02, 1.14157125E-02,
     *  1.14826862E-02,
     *  1.09629582E-02, 1.10178025E-02, 1.10741771E-02, 1.11321156E-02,
     *  1.11916521E-02, 1.12528214E-02, 1.13156591E-02, 1.13802012E-02,
     *  1.14464845E-02,
     *  1.09322130E-02, 1.09865083E-02, 1.10423173E-02, 1.10996730E-02,
     *  1.11586092E-02, 1.12191603E-02, 1.12813611E-02, 1.13452475E-02,
     *  1.14108555E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.09019205E-02, 1.09556783E-02, 1.10109336E-02, 1.10677189E-02,
     *  1.11260676E-02, 1.11860135E-02, 1.12475912E-02, 1.13108359E-02,
     *  1.13757832E-02,
     *  1.08720688E-02, 1.09253003E-02, 1.09800133E-02, 1.10362402E-02,
     *  1.10940137E-02, 1.11533673E-02, 1.12143351E-02, 1.12769517E-02,
     *  1.13412524E-02,
     *  1.08426465E-02, 1.08953624E-02, 1.09495445E-02, 1.10052244E-02,
     *  1.10624347E-02, 1.11212083E-02, 1.11815789E-02, 1.12435806E-02,
     *  1.13072484E-02,
     *  1.08136425E-02, 1.08658534E-02, 1.09195152E-02, 1.09746595E-02,
     *  1.10313181E-02, 1.10895237E-02, 1.11493094E-02, 1.12107090E-02,
     *  1.12737570E-02,
     *  1.07850464E-02, 1.08367623E-02, 1.08899144E-02, 1.09445338E-02,
     *  1.10006519E-02, 1.10583010E-02, 1.11175139E-02, 1.11783238E-02,
     *  1.12407647E-02,
     *  1.07568479E-02, 1.08080787E-02, 1.08607312E-02, 1.09148362E-02,
     *  1.09704247E-02, 1.10275285E-02, 1.10861800E-02, 1.11464122E-02,
     *  1.12082584E-02,
     *  1.07290372E-02, 1.07797924E-02, 1.08319552E-02, 1.08855559E-02,
     *  1.09406252E-02, 1.09971946E-02, 1.10552961E-02, 1.11149620E-02,
     *  1.11762256E-02,
     *  1.07016049E-02, 1.07518936E-02, 1.08035762E-02, 1.08566824E-02,
     *  1.09112429E-02, 1.09672884E-02, 1.10248506E-02, 1.10839615E-02,
     *  1.11446540E-02,
     *  1.06745417E-02, 1.07243729E-02, 1.07755845E-02, 1.08282059E-02,
     *  1.08822673E-02, 1.09377991E-02, 1.09948326E-02, 1.10533994E-02,
     *  1.11135320E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.06478388E-02, 1.06972212E-02, 1.07479708E-02, 1.08001167E-02,
     *  1.08536885E-02, 1.09087165E-02, 1.09652315E-02, 1.10232648E-02,
     *  1.10828485E-02,
     *  1.06214878E-02, 1.06704298E-02, 1.07207261E-02, 1.07724053E-02,
     *  1.08254969E-02, 1.08800307E-02, 1.09360371E-02, 1.09935472E-02,
     *  1.10525924E-02,
     *  1.05954803E-02, 1.06439901E-02, 1.06938415E-02, 1.07450629E-02,
     *  1.07976833E-02, 1.08517322E-02, 1.09072396E-02, 1.09642363E-02,
     *  1.10227533E-02,
     *  1.05698085E-02, 1.06178940E-02, 1.06673087E-02, 1.07180807E-02,
     *  1.07702386E-02, 1.08238116E-02, 1.08788294E-02, 1.09353224E-02,
     *  1.09933212E-02,
     *  1.05444646E-02, 1.05921335E-02, 1.06411195E-02, 1.06914503E-02,
     *  1.07431542E-02, 1.07962601E-02, 1.08507974E-02, 1.09067960E-02,
     *  1.09642863E-02,
     *  1.05194411E-02, 1.05667010E-02, 1.06152660E-02, 1.06651636E-02,
     *  1.07164218E-02, 1.07690692E-02, 1.08231347E-02, 1.08786479E-02,
     *  1.09356391E-02,
     *  1.04947309E-02, 1.05415890E-02, 1.05897405E-02, 1.06392127E-02,
     *  1.06900333E-02, 1.07422303E-02, 1.07958326E-02, 1.08508694E-02,
     *  1.09073705E-02,
     *  1.04703270E-02, 1.05167904E-02, 1.05645358E-02, 1.06135901E-02,
     *  1.06639807E-02, 1.07157356E-02, 1.07688829E-02, 1.08234518E-02,
     *  1.08794717E-02,
     *  1.04462227E-02, 1.04922982E-02, 1.05396446E-02, 1.05882884E-02,
     *  1.06382567E-02, 1.06895771E-02, 1.07422777E-02, 1.07963870E-02,
     *  1.08519343E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.04224114E-02, 1.04681058E-02, 1.05150600E-02, 1.05633005E-02,
     *  1.06128538E-02, 1.06637474E-02, 1.07160090E-02, 1.07696669E-02,
     *  1.08247500E-02,
     *  1.03988868E-02, 1.04442066E-02, 1.04907754E-02, 1.05386194E-02,
     *  1.05877650E-02, 1.06382392E-02, 1.06900694E-02, 1.07432838E-02,
     *  1.07979107E-02,
     *  1.03756428E-02, 1.04205943E-02, 1.04667843E-02, 1.05142386E-02,
     *  1.05629834E-02, 1.06130454E-02, 1.06644517E-02, 1.07172302E-02,
     *  1.07714089E-02,
     *  1.03526734E-02, 1.03972628E-02, 1.04430803E-02, 1.04901515E-02,
     *  1.05385023E-02, 1.05881591E-02, 1.06391488E-02, 1.06914988E-02,
     *  1.07452371E-02,
     *  1.03299729E-02, 1.03742061E-02, 1.04196574E-02, 1.04663519E-02,
     *  1.05143153E-02, 1.05635738E-02, 1.06141538E-02, 1.06660827E-02,
     *  1.07193880E-02,
     *  1.03075356E-02, 1.03514186E-02, 1.03965097E-02, 1.04428338E-02,
     *  1.04904162E-02, 1.05392829E-02, 1.05894602E-02, 1.06409750E-02,
     *  1.06938546E-02,
     *  1.02853562E-02, 1.03288947E-02, 1.03736315E-02, 1.04195912E-02,
     *  1.04667989E-02, 1.05152804E-02, 1.05650616E-02, 1.06161692E-02,
     *  1.06686302E-02,
     *  1.02634293E-02, 1.03066289E-02, 1.03510171E-02, 1.03966183E-02,
     *  1.04434575E-02, 1.04915600E-02, 1.05409517E-02, 1.05916588E-02,
     *  1.06437081E-02,
     *  1.02417500E-02, 1.02846160E-02, 1.03286612E-02, 1.03739098E-02,
     *  1.04203864E-02, 1.04681161E-02, 1.05171245E-02, 1.05674376E-02,
     *  1.06190821E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.02203132E-02, 1.02628509E-02, 1.03065586E-02, 1.03514601E-02,
     *  1.03975799E-02, 1.04449428E-02, 1.04935742E-02, 1.05434997E-02,
     *  1.05947458E-02,
     *  1.01991140E-02, 1.02413287E-02, 1.02847042E-02, 1.03292641E-02,
     *  1.03750328E-02, 1.04220347E-02, 1.04702950E-02, 1.05198392E-02,
     *  1.05706933E-02,
     *  1.01781479E-02, 1.02200445E-02, 1.02630930E-02, 1.03073168E-02,
     *  1.03527398E-02, 1.03993865E-02, 1.04472816E-02, 1.04964505E-02,
     *  1.05469189E-02,
     *  1.01574103E-02, 1.01989937E-02, 1.02417202E-02, 1.02856130E-02,
     *  1.03306958E-02, 1.03769928E-02, 1.04245285E-02, 1.04733280E-02,
     *  1.05234168E-02,
     *  1.01368967E-02, 1.01781718E-02, 1.02205813E-02, 1.02641482E-02,
     *  1.03088960E-02, 1.03548487E-02, 1.04020305E-02, 1.04504664E-02,
     *  1.05001815E-02,
     *  1.01166029E-02, 1.01575743E-02, 1.01996716E-02, 1.02429176E-02,
     *  1.02873356E-02, 1.03329492E-02, 1.03797827E-02, 1.04278605E-02,
     *  1.04772077E-02,
     *  1.00965247E-02, 1.01371969E-02, 1.01789868E-02, 1.02219167E-02,
     *  1.02660099E-02, 1.03112897E-02, 1.03577800E-02, 1.04055053E-02,
     *  1.04544903E-02,
     *  1.00766579E-02, 1.01170356E-02, 1.01585225E-02, 1.02011412E-02,
     *  1.02449143E-02, 1.02898653E-02, 1.03360178E-02, 1.03833959E-02,
     *  1.04320242E-02,
     *  1.00569988E-02, 1.00970861E-02, 1.01382747E-02, 1.01805866E-02,
     *  1.02240446E-02, 1.02686717E-02, 1.03144914E-02, 1.03615275E-02,
     *  1.04098045E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.00375433E-02, 1.00773446E-02, 1.01182392E-02, 1.01602490E-02,
     *  1.02033964E-02, 1.02477045E-02, 1.02931963E-02, 1.03398956E-02,
     *  1.03878265E-02,
     *  1.00182879E-02, 1.00578072E-02, 1.00984121E-02, 1.01401241E-02,
     *  1.01829657E-02, 1.02269593E-02, 1.02721281E-02, 1.03184955E-02,
     *  1.03660855E-02,
     *  9.99922872E-03, 1.00384703E-02, 1.00787895E-02, 1.01202082E-02,
     *  1.01627482E-02, 1.02064320E-02, 1.02512825E-02, 1.02973230E-02,
     *  1.03445771E-02,
     *  9.98036234E-03, 1.00193300E-02, 1.00593679E-02, 1.01004973E-02,
     *  1.01427402E-02, 1.01861187E-02, 1.02306555E-02, 1.02763737E-02,
     *  1.03232969E-02,
     *  9.96168527E-03, 1.00003830E-02, 1.00401434E-02, 1.00809877E-02,
     *  1.01229377E-02, 1.01660153E-02, 1.02102429E-02, 1.02556436E-02,
     *  1.03022405E-02,
     *  9.94319414E-03, 9.98162566E-03, 1.00211126E-02, 1.00616759E-02,
     *  1.01033371E-02, 1.01461180E-02, 1.01900409E-02, 1.02351285E-02,
     *  1.02814039E-02,
     *  9.92488567E-03, 9.96305472E-03, 1.00022719E-02, 1.00425581E-02,
     *  1.00839346E-02, 1.01264231E-02, 1.01700456E-02, 1.02148246E-02,
     *  1.02607831E-02,
     *  9.90675665E-03, 9.94466687E-03, 9.98361812E-03, 1.00236311E-02,
     *  1.00647269E-02, 1.01069270E-02, 1.01502533E-02, 1.01947281E-02,
     *  1.02403741E-02,
     *  9.88880397E-03, 9.92645891E-03, 9.96514787E-03, 1.00048914E-02,
     *  1.00457103E-02, 1.00876261E-02, 1.01306603E-02, 1.01748351E-02,
     *  1.02201730E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  9.87102459E-03, 9.90842773E-03, 9.94685798E-03, 9.98633571E-03,
     *  1.00268816E-02, 1.00685169E-02, 1.01112631E-02, 1.01551421E-02,
     *  1.02001763E-02,
     *  9.85341553E-03, 9.89057027E-03, 9.92874533E-03, 9.96796090E-03,
     *  1.00082375E-02, 1.00495962E-02, 1.00920583E-02, 1.01356455E-02,
     *  1.01803801E-02,
     *  9.83597391E-03, 9.87288359E-03, 9.91080688E-03, 9.94976382E-03,
     *  9.98977481E-03, 1.00308606E-02, 1.00730425E-02, 1.01163420E-02,
     *  1.01607810E-02,
     *  9.81869690E-03, 9.85536477E-03, 9.89303967E-03, 9.93174145E-03,
     *  9.97149035E-03, 1.00123070E-02, 1.00542124E-02, 1.00972280E-02,
     *  1.01413756E-02,
     *  9.80158174E-03, 9.83801101E-03, 9.87544080E-03, 9.91389081E-03,
     *  9.95338112E-03, 9.99393219E-03, 1.00355649E-02, 1.00783004E-02,
     *  1.01221604E-02,
     *  9.78462575E-03, 9.82081954E-03, 9.85800744E-03, 9.89620900E-03,
     *  9.93544414E-03, 9.97573316E-03, 1.00170967E-02, 1.00595559E-02,
     *  1.01031322E-02,
     *  9.76782630E-03, 9.80378768E-03, 9.84073686E-03, 9.87869322E-03,
     *  9.91767653E-03, 9.95770694E-03, 9.99880496E-03, 1.00409915E-02,
     *  1.00842878E-02,
     *  9.75118083E-03, 9.78691280E-03, 9.82362635E-03, 9.86134070E-03,
     *  9.90007547E-03, 9.93985064E-03, 9.98068658E-03, 1.00226040E-02,
     *  1.00656241E-02,
     *  9.73468683E-03, 9.77019235E-03, 9.80667328E-03, 9.84414875E-03,
     *  9.88263819E-03, 9.92216144E-03, 9.96273871E-03, 1.00043906E-02,
     *  1.00471380E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   2732.8458    ,  2791.2901    ,  2850.9843    ,  2911.9551    ,
     *   2974.2298    ,  3037.8362    ,  3102.8029    ,  3169.1590    ,
     *   3236.9341    ,
     *   1366.4213    ,  1395.6436    ,  1425.4909    ,  1455.9765    ,
     *   1487.1140    ,  1518.9173    ,  1551.4008    ,  1584.5790    ,
     *   1618.4667    ,
     *   683.20903    ,  697.82038    ,  712.74419    ,  727.98714    ,
     *   743.55605    ,  759.45790    ,  775.69980    ,  792.28904    ,
     *   809.23304    ,
     *   341.60291    ,  348.90876    ,  356.37083    ,  363.99247    ,
     *   371.77709    ,  379.72818    ,  387.84929    ,  396.14406    ,
     *   404.61620    ,
     *   170.79985    ,  174.45295    ,  178.18416    ,  181.99514    ,
     *   185.88762    ,  189.86332    ,  193.92403    ,  198.07156    ,
     *   202.30778    ,
     *   85.398314    ,  87.225042    ,  89.090818    ,  90.996480    ,
     *   92.942880    ,  94.930889    ,  96.961398    ,  99.035317    ,
     *   101.15357    ,
     *   42.697549    ,  43.611089    ,  44.544150    ,  45.497148    ,
     *   46.470511    ,  47.464675    ,  48.480084    ,  49.517194    ,
     *   50.576469    ,
     *   21.347168    ,  21.804114    ,  22.270817    ,  22.747483    ,
     *   23.234328    ,  23.731569    ,  24.239428    ,  24.758134    ,
     *   25.287918    ,
     *   10.671979    ,  10.900629    ,  11.134152    ,  11.372653    ,
     *   11.616239    ,  11.865018    ,  12.119103    ,  12.378606    ,
     *   12.643645    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   5.3343897    ,  5.4488913    ,  5.5658249    ,  5.6852429    ,
     *   5.8071987    ,  5.9317472    ,  6.0589442    ,  6.1888466    ,
     *   6.3215127    ,
     *   2.6656047    ,  2.7230321    ,  2.7816708    ,  2.8415472    ,
     *   2.9026882    ,  2.9651211    ,  3.0288741    ,  3.0939758    ,
     *   3.1604554    ,
     *   1.3312330    ,  1.3601232    ,  1.3896143    ,  1.4197197    ,
     *   1.4504529    ,  1.4818277    ,  1.5138584    ,  1.5465593    ,
     *   1.5799452    ,
     *  0.66409414    , 0.67871507    , 0.69363166    , 0.70885070    ,
     *  0.72437913    , 0.74022400    , 0.75639252    , 0.77289200    ,
     *  0.78972995    ,
     *  0.33063802    , 0.33812173    , 0.34574834    , 0.35352143    ,
     *  0.36144462    , 0.36952159    , 0.37775608    , 0.38615191    ,
     *  0.39471294    ,
     *  0.16473880    , 0.16865558    , 0.17263926    , 0.17669183    ,
     *  0.18081529    , 0.18501166    , 0.18928295    , 0.19363124    ,
     *  0.19805859    ,
     *  0.10951539    , 0.11222464    , 0.11497587    , 0.11777052    ,
     *  0.12061001    , 0.12349579    , 0.12642930    , 0.12941200    ,
     *  0.13244534    ,
     *  8.21248377E-02, 8.42167245E-02, 8.63387540E-02, 8.84920394E-02,
     *  9.06776931E-02, 9.28968295E-02, 9.51505659E-02, 9.74400247E-02,
     *  9.97663344E-02,
     *  6.58953520E-02, 6.76056344E-02, 6.93395747E-02, 7.10980431E-02,
     *  7.28819144E-02, 7.46920684E-02, 7.65293906E-02, 7.83947728E-02,
     *  8.02891139E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  5.52477869E-02, 5.66945913E-02, 5.81612747E-02, 5.96484959E-02,
     *  6.11569278E-02, 6.26872560E-02, 6.42401779E-02, 6.58164021E-02,
     *  6.74166482E-02,
     *  4.77831038E-02, 4.90344746E-02, 5.03034710E-02, 5.15905603E-02,
     *  5.28962351E-02, 5.42210104E-02, 5.55654210E-02, 5.69300197E-02,
     *  5.83153757E-02,
     *  4.22985424E-02, 4.33976709E-02, 4.45130723E-02, 4.56450436E-02,
     *  4.67939175E-02, 4.79600580E-02, 4.91438572E-02, 5.03457320E-02,
     *  5.15661216E-02,
     *  3.81246364E-02, 3.91010196E-02, 4.00928502E-02, 4.11002821E-02,
     *  4.21235118E-02, 4.31627739E-02, 4.42183372E-02, 4.52905009E-02,
     *  4.63795921E-02,
     *  3.48593215E-02, 3.57343015E-02, 3.66241918E-02, 3.75290358E-02,
     *  3.84489216E-02, 3.93839783E-02, 4.03343727E-02, 4.13003056E-02,
     *  4.22820086E-02,
     *  3.22467884E-02, 3.30365308E-02, 3.38407824E-02, 3.46595096E-02,
     *  3.54927216E-02, 3.63404678E-02, 3.72028351E-02, 3.80799454E-02,
     *  3.89719527E-02,
     *  3.01167915E-02, 3.08339819E-02, 3.15653239E-02, 3.23107381E-02,
     *  3.30701826E-02, 3.38436517E-02, 3.46311744E-02, 3.54328131E-02,
     *  3.62486614E-02,
     *  2.83519045E-02, 2.90067608E-02, 2.96754054E-02, 3.03577387E-02,
     *  3.10536911E-02, 3.17632235E-02, 3.24863270E-02, 3.32230223E-02,
     *  3.39733593E-02,
     *  2.68687569E-02, 2.74696636E-02, 2.80839692E-02, 2.87115723E-02,
     *  2.93523937E-02, 3.00063785E-02, 3.06734964E-02, 3.13537422E-02,
     *  3.20471359E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  2.56067291E-02, 2.61606564E-02, 2.67275634E-02, 2.73073589E-02,
     *  2.78999673E-02, 2.85053306E-02, 2.91234100E-02, 2.97541867E-02,
     *  3.03976629E-02,
     *  2.45208496E-02, 2.50336456E-02, 2.55589777E-02, 2.60967718E-02,
     *  2.66469640E-02, 2.72095021E-02, 2.77843478E-02, 2.83714782E-02,
     *  2.89708872E-02,
     *  2.35771732E-02, 2.40537785E-02, 2.45424605E-02, 2.50431659E-02,
     *  2.55558464E-02, 2.60804611E-02, 2.66169786E-02, 2.71653783E-02,
     *  2.77256524E-02,
     *  2.27496838E-02, 2.31942955E-02, 2.36505182E-02, 2.41183198E-02,
     *  2.45976699E-02, 2.50885415E-02, 2.55909133E-02, 2.61047718E-02,
     *  2.66301120E-02,
     *  2.20181687E-02, 2.24343694E-02, 2.28617173E-02, 2.33002007E-02,
     *  2.37498069E-02, 2.42105238E-02, 2.46823425E-02, 2.51652582E-02,
     *  2.56592723E-02,
     *  2.13667277E-02, 2.17575895E-02, 2.21591431E-02, 2.25713952E-02,
     *  2.29943499E-02, 2.34280103E-02, 2.38723796E-02, 2.43274636E-02,
     *  2.47932716E-02,
     *  2.07827109E-02, 2.11508794E-02, 2.15292971E-02, 2.19179875E-02,
     *  2.23169700E-02, 2.27262613E-02, 2.31458772E-02, 2.35758338E-02,
     *  2.40161491E-02,
     *  2.02559482E-02, 2.06037112E-02, 2.09612973E-02, 2.13287442E-02,
     *  2.17060851E-02, 2.20933492E-02, 2.24905637E-02, 2.28977551E-02,
     *  2.33149498E-02,
     *  1.97781834E-02, 2.01075277E-02, 2.04462873E-02, 2.07945122E-02,
     *  2.11522472E-02, 2.15195329E-02, 2.18964069E-02, 2.22829049E-02,
     *  2.26790621E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  1.93426539E-02, 1.96553119E-02, 1.99769968E-02, 2.03077689E-02,
     *  2.06476830E-02, 2.09967896E-02, 2.13551355E-02, 2.17227650E-02,
     *  2.20997210E-02,
     *  1.89437734E-02, 1.92412618E-02, 1.95474085E-02, 1.98622822E-02,
     *  2.01859465E-02, 2.05184600E-02, 2.08598776E-02, 2.12102515E-02,
     *  2.15696313E-02,
     *  1.85768916E-02, 1.88605434E-02, 1.91525045E-02, 1.94528507E-02,
     *  1.97616524E-02, 2.00789757E-02, 2.04048823E-02, 2.07394309E-02,
     *  2.10826778E-02,
     *  1.82381088E-02, 1.85091000E-02, 1.87880707E-02, 1.90751024E-02,
     *  1.93702713E-02, 1.96736494E-02, 1.99853044E-02, 2.03053007E-02,
     *  2.06337002E-02,
     *  1.79241324E-02, 1.81835045E-02, 1.84505447E-02, 1.87253390E-02,
     *  1.90079686E-02, 1.92985101E-02, 1.95970363E-02, 1.99036167E-02,
     *  2.02183177E-02,
     *  1.76321648E-02, 1.78808433E-02, 1.81368960E-02, 1.84004127E-02,
     *  1.86714782E-02, 1.89501734E-02, 1.92365751E-02, 1.95307568E-02,
     *  1.98327893E-02,
     *  1.73598146E-02, 1.75986246E-02, 1.78445318E-02, 1.80976287E-02,
     *  1.83580031E-02, 1.86257391E-02, 1.89009170E-02, 1.91836137E-02,
     *  1.94739034E-02,
     *  1.71050261E-02, 1.73347058E-02, 1.75712216E-02, 1.78146677E-02,
     *  1.80651345E-02, 1.83227085E-02, 1.85874728E-02, 1.88595071E-02,
     *  1.91388885E-02,
     *  1.68660230E-02, 1.70872350E-02, 1.73150367E-02, 1.75495237E-02,
     *  1.77907881E-02, 1.80389184E-02, 1.82939998E-02, 1.85561144E-02,
     *  1.88253416E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.66412628E-02, 1.68546034E-02, 1.70743012E-02, 1.73004528E-02,
     *  1.75331515E-02, 1.77724871E-02, 1.80185465E-02, 1.82714138E-02,
     *  1.85311701E-02,
     *  1.64293996E-02, 1.66354071E-02, 1.68475524E-02, 1.70659326E-02,
     *  1.72906417E-02, 1.75217705E-02, 1.77594073E-02, 1.80036372E-02,
     *  1.82545433E-02,
     *  1.62292541E-02, 1.64284158E-02, 1.66335082E-02, 1.68446282E-02,
     *  1.70618705E-02, 1.72853265E-02, 1.75150851E-02, 1.77512328E-02,
     *  1.79938535E-02,
     *  1.60397886E-02, 1.62325468E-02, 1.64310397E-02, 1.66353645E-02,
     *  1.68456155E-02, 1.70618846E-02, 1.72842613E-02, 1.75128327E-02,
     *  1.77476835E-02,
     *  1.58600864E-02, 1.60468434E-02, 1.62391500E-02, 1.64371029E-02,
     *  1.66407962E-02, 1.68503219E-02, 1.70657697E-02, 1.72872271E-02,
     *  1.75147794E-02,
     *  1.56893346E-02, 1.58704574E-02, 1.60569547E-02, 1.62489223E-02,
     *  1.64464541E-02, 1.66496419E-02, 1.68585753E-02, 1.70733420E-02,
     *  1.72940278E-02,
     *  1.55268100E-02, 1.57026341E-02, 1.58836668E-02, 1.60700030E-02,
     *  1.62617362E-02, 1.64589577E-02, 1.66617568E-02, 1.68702214E-02,
     *  1.70844370E-02,
     *  1.53718671E-02, 1.55426998E-02, 1.57185838E-02, 1.58996133E-02,
     *  1.60858809E-02, 1.62774771E-02, 1.64744913E-02, 1.66770107E-02,
     *  1.68851211E-02,
     *  1.52239274E-02, 1.53900509E-02, 1.55610766E-02, 1.57370977E-02,
     *  1.59182057E-02, 1.61044908E-02, 1.62960414E-02, 1.64929445E-02,
     *  1.66952859E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.50824716E-02, 1.52441455E-02, 1.54105801E-02, 1.55818674E-02,
     *  1.57580980E-02, 1.59393611E-02, 1.61257446E-02, 1.63173351E-02,
     *  1.65142177E-02,
     *  1.49470318E-02, 1.51044953E-02, 1.52665852E-02, 1.54333921E-02,
     *  1.56050056E-02, 1.57815140E-02, 1.59630044E-02, 1.61495627E-02,
     *  1.63412737E-02,
     *  1.48171853E-02, 1.49706594E-02, 1.51286321E-02, 1.52911929E-02,
     *  1.54584300E-02, 1.56304308E-02, 1.58072815E-02, 1.59890675E-02,
     *  1.61758726E-02,
     *  1.46925493E-02, 1.48422384E-02, 1.49963046E-02, 1.51548360E-02,
     *  1.53179196E-02, 1.54856418E-02, 1.56580880E-02, 1.58353424E-02,
     *  1.60174885E-02,
     *  1.45727763E-02, 1.47188698E-02, 1.48692247E-02, 1.50239278E-02,
     *  1.51830648E-02, 1.53467210E-02, 1.55149806E-02, 1.56879272E-02,
     *  1.58656435E-02,
     *  1.44575499E-02, 1.46002236E-02, 1.47470487E-02, 1.48981101E-02,
     *  1.50534927E-02, 1.52132803E-02, 1.53775563E-02, 1.55464033E-02,
     *  1.57199031E-02,
     *  1.43465818E-02, 1.44859992E-02, 1.46294628E-02, 1.47770564E-02,
     *  1.49288633E-02, 1.50849663E-02, 1.52454476E-02, 1.54103889E-02,
     *  1.55798710E-02,
     *  1.42396081E-02, 1.43759214E-02, 1.45161807E-02, 1.46604683E-02,
     *  1.48088662E-02, 1.49614559E-02, 1.51183187E-02, 1.52795351E-02,
     *  1.54451852E-02,
     *  1.41363874E-02, 1.42697385E-02, 1.44069399E-02, 1.45480724E-02,
     *  1.46932168E-02, 1.48424534E-02, 1.49958621E-02, 1.51535226E-02,
     *  1.53155140E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.40366978E-02, 1.41672193E-02, 1.43014996E-02, 1.44396181E-02,
     *  1.45816544E-02, 1.47276873E-02, 1.48777959E-02, 1.50320585E-02,
     *  1.51905534E-02,
     *  1.39403356E-02, 1.40681513E-02, 1.41996385E-02, 1.43348750E-02,
     *  1.44739391E-02, 1.46169084E-02, 1.47638608E-02, 1.49148736E-02,
     *  1.50700239E-02,
     *  1.38471129E-02, 1.39723389E-02, 1.41011527E-02, 1.42336309E-02,
     *  1.43698501E-02, 1.45098871E-02, 1.46538183E-02, 1.48017200E-02,
     *  1.49536683E-02,
     *  1.37568562E-02, 1.38796014E-02, 1.40058542E-02, 1.41356899E-02,
     *  1.42691839E-02, 1.44064116E-02, 1.45474482E-02, 1.46923692E-02,
     *  1.48412494E-02,
     *  1.36694055E-02, 1.37897719E-02, 1.39135692E-02, 1.40408712E-02,
     *  1.41717522E-02, 1.43062862E-02, 1.44445475E-02, 1.45866100E-02,
     *  1.47325480E-02,
     *  1.35846122E-02, 1.37026958E-02, 1.38241367E-02, 1.39490075E-02,
     *  1.40773810E-02, 1.42093301E-02, 1.43449279E-02, 1.44842473E-02,
     *  1.46273613E-02,
     *  1.35023387E-02, 1.36182298E-02, 1.37374077E-02, 1.38599435E-02,
     *  1.39859088E-02, 1.41153754E-02, 1.42484151E-02, 1.43850999E-02,
     *  1.45255016E-02,
     *  1.34224573E-02, 1.35362409E-02, 1.36532436E-02, 1.37735352E-02,
     *  1.38971860E-02, 1.40242666E-02, 1.41548476E-02, 1.42890000E-02,
     *  1.44267946E-02,
     *  1.33448490E-02, 1.34566054E-02, 1.35715157E-02, 1.36896486E-02,
     *  1.38110731E-02, 1.39358587E-02, 1.40640749E-02, 1.41957914E-02,
     *  1.43310782E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.32694029E-02, 1.33792078E-02, 1.34921040E-02, 1.36081590E-02,
     *  1.37274407E-02, 1.38500173E-02, 1.39759572E-02, 1.41053291E-02,
     *  1.42382019E-02,
     *  1.31960159E-02, 1.33039408E-02, 1.34148968E-02, 1.35289503E-02,
     *  1.36461679E-02, 1.37666168E-02, 1.38903641E-02, 1.40174777E-02,
     *  1.41480252E-02,
     *  1.31245914E-02, 1.32307039E-02, 1.33397897E-02, 1.34519139E-02,
     *  1.35671420E-02, 1.36855400E-02, 1.38071741E-02, 1.39321108E-02,
     *  1.40604171E-02,
     *  1.30550392E-02, 1.31594033E-02, 1.32666851E-02, 1.33769484E-02,
     *  1.34902576E-02, 1.36066775E-02, 1.37262733E-02, 1.38491107E-02,
     *  1.39752553E-02,
     *  1.29872747E-02, 1.30899513E-02, 1.31954917E-02, 1.33039589E-02,
     *  1.34154161E-02, 1.35299269E-02, 1.36475557E-02, 1.37683669E-02,
     *  1.38924253E-02,
     *  1.29212188E-02, 1.30222653E-02, 1.31261240E-02, 1.32328565E-02,
     *  1.33425251E-02, 1.34551924E-02, 1.35709216E-02, 1.36897762E-02,
     *  1.38118201E-02,
     *  1.28567972E-02, 1.29562682E-02, 1.30585015E-02, 1.31635578E-02,
     *  1.32714980E-02, 1.33823840E-02, 1.34962778E-02, 1.36132418E-02,
     *  1.37333391E-02,
     *  1.27939399E-02, 1.28918874E-02, 1.29925491E-02, 1.30959845E-02,
     *  1.32022537E-02, 1.33114173E-02, 1.34235365E-02, 1.35386729E-02,
     *  1.36568883E-02,
     *  1.27325813E-02, 1.28290546E-02, 1.29281957E-02, 1.30300629E-02,
     *  1.31347155E-02, 1.32422130E-02, 1.33526156E-02, 1.34659839E-02,
     *  1.35823790E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.26726596E-02, 1.27677057E-02, 1.28653747E-02, 1.29657239E-02,
     *  1.30688117E-02, 1.31746965E-02, 1.32834377E-02, 1.33950948E-02,
     *  1.35097280E-02,
     *  1.26141164E-02, 1.27077800E-02, 1.28040231E-02, 1.29029023E-02,
     *  1.30044745E-02, 1.31087976E-02, 1.32159298E-02, 1.33259299E-02,
     *  1.34388571E-02,
     *  1.25568968E-02, 1.26492206E-02, 1.27440819E-02, 1.28415364E-02,
     *  1.29416401E-02, 1.30444500E-02, 1.31500234E-02, 1.32584180E-02,
     *  1.33696923E-02,
     *  1.25009489E-02, 1.25919734E-02, 1.26854950E-02, 1.27815682E-02,
     *  1.28802484E-02, 1.29815913E-02, 1.30856535E-02, 1.31924920E-02,
     *  1.33021642E-02,
     *  1.24462235E-02, 1.25359876E-02, 1.26282095E-02, 1.27229429E-02,
     *  1.28202423E-02, 1.29201625E-02, 1.30227592E-02, 1.31280885E-02,
     *  1.32362069E-02,
     *  1.23926742E-02, 1.24812150E-02, 1.25721756E-02, 1.26656088E-02,
     *  1.27615682E-02, 1.28601078E-02, 1.29612825E-02, 1.30651475E-02,
     *  1.31717585E-02,
     *  1.23402572E-02, 1.24276100E-02, 1.25173458E-02, 1.26095166E-02,
     *  1.27041751E-02, 1.28013746E-02, 1.29011689E-02, 1.30036124E-02,
     *  1.31087602E-02,
     *  1.22889306E-02, 1.23751293E-02, 1.24636754E-02, 1.25546200E-02,
     *  1.26480150E-02, 1.27439128E-02, 1.28423665E-02, 1.29434297E-02,
     *  1.30471566E-02,
     *  1.22386551E-02, 1.23237321E-02, 1.24111219E-02, 1.25008750E-02,
     *  1.25930422E-02, 1.26876753E-02, 1.27848264E-02, 1.28845485E-02,
     *  1.29868949E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.21893931E-02, 1.22733794E-02, 1.23596451E-02, 1.24482397E-02,
     *  1.25392134E-02, 1.26326170E-02, 1.27285021E-02, 1.28269207E-02,
     *  1.29279254E-02,
     *  1.21411090E-02, 1.22240344E-02, 1.23092066E-02, 1.23966745E-02,
     *  1.24864874E-02, 1.25786955E-02, 1.26733495E-02, 1.27705005E-02,
     *  1.28702007E-02,
     *  1.20937689E-02, 1.21756619E-02, 1.22597702E-02, 1.23461418E-02,
     *  1.24348254E-02, 1.25258704E-02, 1.26193266E-02, 1.27152448E-02,
     *  1.28136759E-02,
     *  1.20473407E-02, 1.21282285E-02, 1.22113011E-02, 1.22966056E-02,
     *  1.23841901E-02, 1.24741031E-02, 1.25663938E-02, 1.26611122E-02,
     *  1.27583085E-02,
     *  1.20017936E-02, 1.20817026E-02, 1.21637666E-02, 1.22480321E-02,
     *  1.23345463E-02, 1.24233572E-02, 1.25145132E-02, 1.26080635E-02,
     *  1.27040578E-02,
     *  1.19570985E-02, 1.20360538E-02, 1.21171352E-02, 1.22003886E-02,
     *  1.22858604E-02, 1.23735978E-02, 1.24636487E-02, 1.25560615E-02,
     *  1.26508853E-02,
     *  1.19132275E-02, 1.19912534E-02, 1.20713773E-02, 1.21536443E-02,
     *  1.22381004E-02, 1.23247919E-02, 1.24137661E-02, 1.25050708E-02,
     *  1.25987541E-02,
     *  1.18701540E-02, 1.19472737E-02, 1.20264642E-02, 1.21077697E-02,
     *  1.21912357E-02, 1.22769079E-02, 1.23648327E-02, 1.24550574E-02,
     *  1.25476295E-02,
     *  1.18278527E-02, 1.19040887E-02, 1.19823688E-02, 1.20627368E-02,
     *  1.21452373E-02, 1.22299156E-02, 1.23168174E-02, 1.24059891E-02,
     *  1.24974779E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.17862994E-02, 1.18616732E-02, 1.19390651E-02, 1.20185186E-02,
     *  1.21000775E-02, 1.21837863E-02, 1.22696903E-02, 1.23578353E-02,
     *  1.24482676E-02,
     *  1.17454710E-02, 1.18200032E-02, 1.18965285E-02, 1.19750895E-02,
     *  1.20557296E-02, 1.21384926E-02, 1.22234232E-02, 1.23105664E-02,
     *  1.23999682E-02,
     *  1.17053452E-02, 1.17790559E-02, 1.18547352E-02, 1.19324251E-02,
     *  1.20121684E-02, 1.20940083E-02, 1.21779888E-02, 1.22641546E-02,
     *  1.23525507E-02,
     *  1.16659010E-02, 1.17388094E-02, 1.18136626E-02, 1.18905019E-02,
     *  1.19693696E-02, 1.20503083E-02, 1.21333614E-02, 1.22185729E-02,
     *  1.23059874E-02,
     *  1.16271180E-02, 1.16992427E-02, 1.17732889E-02, 1.18492975E-02,
     *  1.19273100E-02, 1.20073686E-02, 1.20895160E-02, 1.21737958E-02,
     *  1.22602518E-02,
     *  1.15889769E-02, 1.16603358E-02, 1.17335935E-02, 1.18087904E-02,
     *  1.18859675E-02, 1.19651663E-02, 1.20464291E-02, 1.21297987E-02,
     *  1.22153185E-02,
     *  1.15514590E-02, 1.16220693E-02, 1.16945564E-02, 1.17689601E-02,
     *  1.18453207E-02, 1.19236794E-02, 1.20040778E-02, 1.20865582E-02,
     *  1.21711634E-02,
     *  1.15145464E-02, 1.15844249E-02, 1.16561586E-02, 1.17297868E-02,
     *  1.18053494E-02, 1.18828869E-02, 1.19624404E-02, 1.20440517E-02,
     *  1.21277631E-02,
     *  1.14782221E-02, 1.15473849E-02, 1.16183818E-02, 1.16912517E-02,
     *  1.17660340E-02, 1.18427686E-02, 1.19214961E-02, 1.20022578E-02,
     *  1.20850954E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.14424697E-02, 1.15109322E-02, 1.15812084E-02, 1.16533367E-02,
     *  1.17273557E-02, 1.18033051E-02, 1.18812249E-02, 1.19611557E-02,
     *  1.20431390E-02,
     *  1.14072732E-02, 1.14750506E-02, 1.15446217E-02, 1.16160242E-02,
     *  1.16892967E-02, 1.17644779E-02, 1.18416075E-02, 1.19207257E-02,
     *  1.20018733E-02,
     *  1.13726176E-02, 1.14397244E-02, 1.15086053E-02, 1.15792978E-02,
     *  1.16518395E-02, 1.17262691E-02, 1.18026257E-02, 1.18809488E-02,
     *  1.19612788E-02,
     *  1.13384883E-02, 1.14049385E-02, 1.14731439E-02, 1.15431411E-02,
     *  1.16149677E-02, 1.16886617E-02, 1.17642616E-02, 1.18418066E-02,
     *  1.19213365E-02,
     *  1.13048713E-02, 1.13706785E-02, 1.14382223E-02, 1.15075389E-02,
     *  1.15786653E-02, 1.16516391E-02, 1.17264982E-02, 1.18032816E-02,
     *  1.18820284E-02,
     *  1.12717530E-02, 1.13369305E-02, 1.14038263E-02, 1.14724763E-02,
     *  1.15429170E-02, 1.16151855E-02, 1.16893194E-02, 1.17653570E-02,
     *  1.18433370E-02,
     *  1.12391205E-02, 1.13036810E-02, 1.13699421E-02, 1.14379391E-02,
     *  1.15077081E-02, 1.15792857E-02, 1.16527093E-02, 1.17280164E-02,
     *  1.18052457E-02,
     *  1.12069612E-02, 1.12709172E-02, 1.13365562E-02, 1.14039134E-02,
     *  1.14730243E-02, 1.15439252E-02, 1.16166528E-02, 1.16912445E-02,
     *  1.17677382E-02,
     *  1.11752632E-02, 1.12386265E-02, 1.13036559E-02, 1.13703860E-02,
     *  1.14388520E-02, 1.15090897E-02, 1.15811354E-02, 1.16550260E-02,
     *  1.17307991E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.11440149E-02, 1.12067971E-02, 1.12712288E-02, 1.13373442E-02,
     *  1.14051780E-02, 1.14747657E-02, 1.15461431E-02, 1.16193467E-02,
     *  1.16944136E-02,
     *  1.11132049E-02, 1.11754173E-02, 1.12392630E-02, 1.13047757E-02,
     *  1.13719897E-02, 1.14409401E-02, 1.15116623E-02, 1.15841924E-02,
     *  1.16585671E-02,
     *  1.10828225E-02, 1.11444761E-02, 1.12077470E-02, 1.12726686E-02,
     *  1.13392749E-02, 1.14076003E-02, 1.14776801E-02, 1.15495499E-02,
     *  1.16232459E-02,
     *  1.10528574E-02, 1.11139627E-02, 1.11766698E-02, 1.12410116E-02,
     *  1.13070217E-02, 1.13747343E-02, 1.14441840E-02, 1.15154062E-02,
     *  1.15884367E-02,
     *  1.10232993E-02, 1.10838667E-02, 1.11460206E-02, 1.12097935E-02,
     *  1.12752188E-02, 1.13423301E-02, 1.14111618E-02, 1.14817488E-02,
     *  1.15541265E-02,
     *  1.09941387E-02, 1.10541782E-02, 1.11157891E-02, 1.11790038E-02,
     *  1.12438552E-02, 1.13103766E-02, 1.13786019E-02, 1.14485657E-02,
     *  1.15203031E-02,
     *  1.09653662E-02, 1.10248873E-02, 1.10859654E-02, 1.11486322E-02,
     *  1.12129203E-02, 1.12788627E-02, 1.13464930E-02, 1.14158453E-02,
     *  1.14869543E-02,
     *  1.09369726E-02, 1.09959849E-02, 1.10565397E-02, 1.11186687E-02,
     *  1.11824039E-02, 1.12477781E-02, 1.13148243E-02, 1.13835764E-02,
     *  1.14540687E-02,
     *  1.09089492E-02, 1.09674618E-02, 1.10275029E-02, 1.10891038E-02,
     *  1.11522962E-02, 1.12171123E-02, 1.12835852E-02, 1.13517481E-02,
     *  1.14216351E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.08812875E-02, 1.09393093E-02, 1.09988459E-02, 1.10599281E-02,
     *  1.11225874E-02, 1.11868558E-02, 1.12527656E-02, 1.13203501E-02,
     *  1.13896427E-02,
     *  1.08539793E-02, 1.09115191E-02, 1.09705600E-02, 1.10311328E-02,
     *  1.10932685E-02, 1.11569988E-02, 1.12223557E-02, 1.12893721E-02,
     *  1.13580810E-02,
     *  1.08270167E-02, 1.08840828E-02, 1.09426368E-02, 1.10027091E-02,
     *  1.10643305E-02, 1.11275322E-02, 1.11923460E-02, 1.12588044E-02,
     *  1.13269401E-02,
     *  1.08003921E-02, 1.08569926E-02, 1.09150682E-02, 1.09746487E-02,
     *  1.10357647E-02, 1.10984470E-02, 1.11627273E-02, 1.12286375E-02,
     *  1.12962102E-02,
     *  1.07740978E-02, 1.08302408E-02, 1.08878462E-02, 1.09469434E-02,
     *  1.10075627E-02, 1.10697348E-02, 1.11334908E-02, 1.11988624E-02,
     *  1.12658819E-02,
     *  1.07481269E-02, 1.08038201E-02, 1.08609632E-02, 1.09195854E-02,
     *  1.09797166E-02, 1.10413871E-02, 1.11046279E-02, 1.11694702E-02,
     *  1.12359460E-02,
     *  1.07224722E-02, 1.07777232E-02, 1.08344118E-02, 1.08925670E-02,
     *  1.09522183E-02, 1.10133959E-02, 1.10761302E-02, 1.11404523E-02,
     *  1.12063938E-02,
     *  1.06971270E-02, 1.07519432E-02, 1.08081849E-02, 1.08658809E-02,
     *  1.09250604E-02, 1.09857533E-02, 1.10479897E-02, 1.11118004E-02,
     *  1.11772166E-02,
     *  1.06720848E-02, 1.07264732E-02, 1.07822755E-02, 1.08395199E-02,
     *  1.08982355E-02, 1.09584518E-02, 1.10201986E-02, 1.10835064E-02,
     *  1.11484063E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.06473391E-02, 1.07013069E-02, 1.07566768E-02, 1.08134771E-02,
     *  1.08717364E-02, 1.09314840E-02, 1.09927493E-02, 1.10555627E-02,
     *  1.11199548E-02,
     *  1.06228839E-02, 1.06764377E-02, 1.07313824E-02, 1.07877458E-02,
     *  1.08455563E-02, 1.09048428E-02, 1.09656346E-02, 1.10279616E-02,
     *  1.10918543E-02,
     *  1.05987131E-02, 1.06518597E-02, 1.07063859E-02, 1.07623194E-02,
     *  1.08196883E-02, 1.08785212E-02, 1.09388472E-02, 1.10006959E-02,
     *  1.10640974E-02,
     *  1.05748209E-02, 1.06275667E-02, 1.06816812E-02, 1.07371917E-02,
     *  1.07941261E-02, 1.08525127E-02, 1.09123804E-02, 1.09737584E-02,
     *  1.10366766E-02,
     *  1.05512016E-02, 1.06035530E-02, 1.06572622E-02, 1.07123564E-02,
     *  1.07688632E-02, 1.08268107E-02, 1.08862274E-02, 1.09471423E-02,
     *  1.10095850E-02,
     *  1.05278499E-02, 1.05798129E-02, 1.06331232E-02, 1.06878077E-02,
     *  1.07438936E-02, 1.08014089E-02, 1.08603818E-02, 1.09208409E-02,
     *  1.09828157E-02,
     *  1.05047603E-02, 1.05563410E-02, 1.06092586E-02, 1.06635397E-02,
     *  1.07192114E-02, 1.07763012E-02, 1.08348371E-02, 1.08948478E-02,
     *  1.09563620E-02,
     *  1.04819278E-02, 1.05331320E-02, 1.05856629E-02, 1.06395468E-02,
     *  1.06948106E-02, 1.07514816E-02, 1.08095875E-02, 1.08691565E-02,
     *  1.09302175E-02,
     *  1.04593472E-02, 1.05101807E-02, 1.05623308E-02, 1.06158236E-02,
     *  1.06706858E-02, 1.07269443E-02, 1.07846268E-02, 1.08437611E-02,
     *  1.09043758E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.04370137E-02, 1.04874820E-02, 1.05392571E-02, 1.05923648E-02,
     *  1.06468314E-02, 1.07026838E-02, 1.07599493E-02, 1.08186556E-02,
     *  1.08788308E-02,
     *  1.04149225E-02, 1.04650312E-02, 1.05164368E-02, 1.05691652E-02,
     *  1.06232422E-02, 1.06786947E-02, 1.07355495E-02, 1.07938342E-02,
     *  1.08535767E-02,
     *  1.03930691E-02, 1.04428234E-02, 1.04938651E-02, 1.05462197E-02,
     *  1.05999130E-02, 1.06549715E-02, 1.07114218E-02, 1.07692913E-02,
     *  1.08286077E-02,
     *  1.03714488E-02, 1.04208540E-02, 1.04715372E-02, 1.05235236E-02,
     *  1.05768389E-02, 1.06315092E-02, 1.06875611E-02, 1.07450215E-02,
     *  1.08039181E-02,
     *  1.03500575E-02, 1.03991186E-02, 1.04494484E-02, 1.05010720E-02,
     *  1.05540148E-02, 1.06083027E-02, 1.06639620E-02, 1.07210196E-02,
     *  1.07795026E-02,
     *  1.03288907E-02, 1.03776127E-02, 1.04275943E-02, 1.04788604E-02,
     *  1.05314361E-02, 1.05853472E-02, 1.06406197E-02, 1.06972802E-02,
     *  1.07553558E-02,
     *  1.03079444E-02, 1.03563321E-02, 1.04059705E-02, 1.04568842E-02,
     *  1.05090982E-02, 1.05626379E-02, 1.06175293E-02, 1.06737986E-02,
     *  1.07314726E-02,
     *  1.02872145E-02, 1.03352727E-02, 1.03845728E-02, 1.04351392E-02,
     *  1.04869966E-02, 1.05401703E-02, 1.05946859E-02, 1.06505696E-02,
     *  1.07078480E-02,
     *  1.02666971E-02, 1.03144305E-02, 1.03633971E-02, 1.04136210E-02,
     *  1.04651269E-02, 1.05179398E-02, 1.05720851E-02, 1.06275888E-02,
     *  1.06844771E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.02463883E-02, 1.02938014E-02, 1.03424392E-02, 1.03923255E-02,
     *  1.04434849E-02, 1.04959420E-02, 1.05497223E-02, 1.06048513E-02,
     *  1.06613552E-02,
     *  1.02262845E-02, 1.02733818E-02, 1.03216952E-02, 1.03712487E-02,
     *  1.04220663E-02, 1.04741728E-02, 1.05275931E-02, 1.05823528E-02,
     *  1.06384777E-02,
     *  1.02063820E-02, 1.02531678E-02, 1.03011614E-02, 1.03503866E-02,
     *  1.04008673E-02, 1.04526279E-02, 1.05056933E-02, 1.05600888E-02,
     *  1.06158400E-02,
     *  1.01866773E-02, 1.02331558E-02, 1.02808340E-02, 1.03297354E-02,
     *  1.03798838E-02, 1.04313034E-02, 1.04840188E-02, 1.05380551E-02,
     *  1.05934379E-02,
     *  1.01671669E-02, 1.02133423E-02, 1.02607094E-02, 1.03092914E-02,
     *  1.03591120E-02, 1.04101952E-02, 1.04625655E-02, 1.05162476E-02,
     *  1.05712670E-02,
     *  1.01478474E-02, 1.01937238E-02, 1.02407839E-02, 1.02890509E-02,
     *  1.03385482E-02, 1.03892996E-02, 1.04413294E-02, 1.04946622E-02,
     *  1.05493231E-02,
     *  1.01287156E-02, 1.01742970E-02, 1.02210543E-02, 1.02690105E-02,
     *  1.03181888E-02, 1.03686128E-02, 1.04203067E-02, 1.04732949E-02,
     *  1.05276023E-02,
     *  1.01097683E-02, 1.01550585E-02, 1.02015170E-02, 1.02491665E-02,
     *  1.02980301E-02, 1.03481312E-02, 1.03994937E-02, 1.04521420E-02,
     *  1.05061006E-02,
     *  1.00910023E-02, 1.01360052E-02, 1.01821689E-02, 1.02295158E-02,
     *  1.02780688E-02, 1.03278512E-02, 1.03788868E-02, 1.04311996E-02,
     *  1.04848142E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   3306.1586    ,  3376.8635    ,  3449.0805    ,  3522.8418    ,
     *   3598.1806    ,  3675.1306    ,  3753.7262    ,  3834.0026    ,
     *   3915.9957    ,
     *   1653.0791    ,  1688.4317    ,  1724.5403    ,  1761.4211    ,
     *   1799.0907    ,  1837.5658    ,  1876.8637    ,  1917.0020    ,
     *   1957.9987    ,
     *   826.53938    ,  844.21581    ,  862.27026    ,  880.71080    ,
     *   899.54570    ,  918.78338    ,  938.43246    ,  958.50173    ,
     *   979.00020    ,
     *   413.26951    ,  422.10787    ,  431.13523    ,  440.35563    ,
     *   449.77321    ,  459.39217    ,  469.21684    ,  479.25159    ,
     *   489.50094    ,
     *   206.63458    ,  211.05390    ,  215.56772    ,  220.17805    ,
     *   224.88696    ,  229.69657    ,  234.60903    ,  239.62652    ,
     *   244.75131    ,
     *   103.31712    ,  105.52691    ,  107.78396    ,  110.08926    ,
     *   112.44384    ,  114.84877    ,  117.30512    ,  119.81399    ,
     *   122.37650    ,
     *   51.658384    ,  52.763422    ,  53.892079    ,  55.044861    ,
     *   56.222283    ,  57.424872    ,  58.653168    ,  59.907720    ,
     *   61.189091    ,
     *   25.829019    ,  26.381677    ,  26.946141    ,  27.522664    ,
     *   28.111503    ,  28.712923    ,  29.327193    ,  29.954588    ,
     *   30.595388    ,
     *   12.914338    ,  13.190806    ,  13.473174    ,  13.761567    ,
     *   14.056116    ,  14.356951    ,  14.664207    ,  14.978023    ,
     *   15.298539    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   6.4570021    ,  6.5953753    ,  6.7366945    ,  6.8810230    ,
     *   7.0284255    ,  7.1789680    ,  7.3327179    ,  7.4897443    ,
     *   7.6501174    ,
     *   3.2283427    ,  3.2976682    ,  3.3684630    ,  3.4407589    ,
     *   3.5145882    ,  3.5899842    ,  3.6669806    ,  3.7456120    ,
     *   3.8259136    ,
     *   1.6140310    ,  1.6488322    ,  1.6843643    ,  1.7206434    ,
     *   1.7576857    ,  1.7955080    ,  1.8341271    ,  1.8735605    ,
     *   1.9138258    ,
     *  0.80691398    , 0.82445187    , 0.84235154    , 0.86062110    ,
     *  0.87926879    , 0.89830302    , 0.91773239    , 0.93756566    ,
     *  0.95781175    ,
     *  0.40344311    , 0.41234643    , 0.42142697    , 0.43068889    ,
     *  0.44013642    , 0.44977386    , 0.45960560    , 0.46963612    ,
     *  0.47986996    ,
     *  0.20256712    , 0.20715896    , 0.21183626    , 0.21660121    ,
     *  0.22145605    , 0.22640304    , 0.23144445    , 0.23658263    ,
     *  0.24181995    ,
     *  0.13553080    , 0.13866988    , 0.14186407    , 0.14511490    ,
     *  0.14842391    , 0.15179266    , 0.15522273    , 0.15871572    ,
     *  0.16227326    ,
     *  0.10213063    , 0.10453406    , 0.10697778    , 0.10946295    ,
     *  0.11199076    , 0.11456239    , 0.11717906    , 0.11984199    ,
     *  0.12255242    ,
     *  8.22133206E-02, 8.41683083E-02, 8.61550016E-02, 8.81743350E-02,
     *  9.02272540E-02, 9.23147154E-02, 9.44376885E-02, 9.65971552E-02,
     *  9.87941112E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  6.90416465E-02, 7.06921379E-02, 7.23688742E-02, 7.40726180E-02,
     *  7.58041432E-02, 7.75642352E-02, 7.93536912E-02, 8.11733204E-02,
     *  8.30239448E-02,
     *  5.97220734E-02, 6.11507117E-02, 6.26019029E-02, 6.40762728E-02,
     *  6.55744599E-02, 6.70971157E-02, 6.86449039E-02, 7.02185010E-02,
     *  7.18185962E-02,
     *  5.28054856E-02, 5.40643022E-02, 5.53430669E-02, 5.66422912E-02,
     *  5.79625021E-02, 5.93042410E-02, 6.06680636E-02, 6.20545391E-02,
     *  6.34642502E-02,
     *  4.74859624E-02, 4.86099864E-02, 4.97520593E-02, 5.09125955E-02,
     *  5.20920273E-02, 5.32908037E-02, 5.45093896E-02, 5.57482650E-02,
     *  5.70079243E-02,
     *  4.32797417E-02, 4.42937905E-02, 4.53244646E-02, 4.63720951E-02,
     *  4.74370331E-02, 4.85196488E-02, 4.96203298E-02, 5.07394802E-02,
     *  5.18775200E-02,
     *  3.98790407E-02, 4.08014210E-02, 4.17393303E-02, 4.26930289E-02,
     *  4.36627989E-02, 4.46489430E-02, 4.56517823E-02, 4.66716563E-02,
     *  4.77089210E-02,
     *  3.70788428E-02, 3.79235080E-02, 3.87828341E-02, 3.96570223E-02,
     *  4.05462964E-02, 4.14509015E-02, 4.23711025E-02, 4.33071831E-02,
     *  4.42594445E-02,
     *  3.47374151E-02, 3.55152938E-02, 3.63071244E-02, 3.71130600E-02,
     *  3.79332763E-02, 3.87679705E-02, 3.96173597E-02, 4.04816803E-02,
     *  4.13611867E-02,
     *  3.27537221E-02, 3.34735698E-02, 3.42067715E-02, 3.49534424E-02,
     *  3.57137194E-02, 3.64877602E-02, 3.72757424E-02, 3.80778627E-02,
     *  3.88943357E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  3.10538620E-02, 3.17228285E-02, 3.24046281E-02, 3.30993473E-02,
     *  3.38070927E-02, 3.45279908E-02, 3.52621869E-02, 3.60098446E-02,
     *  3.67711452E-02,
     *  2.95825857E-02, 3.02066028E-02, 3.08429859E-02, 3.14918006E-02,
     *  3.21531310E-02, 3.28270789E-02, 3.35137641E-02, 3.42133236E-02,
     *  3.49259111E-02,
     *  2.82978067E-02, 2.88818617E-02, 2.94778533E-02, 3.00858329E-02,
     *  3.07058683E-02, 3.13380433E-02, 3.19824576E-02, 3.26392270E-02,
     *  3.33084830E-02,
     *  2.71669397E-02, 2.77152720E-02, 2.82751387E-02, 2.88465826E-02,
     *  2.94296603E-02, 3.00244424E-02, 3.06310140E-02, 3.12494745E-02,
     *  3.18799374E-02,
     *  2.61643939E-02, 2.66806406E-02, 2.72080400E-02, 2.77466304E-02,
     *  2.82964614E-02, 2.88575950E-02, 2.94301054E-02, 3.00140797E-02,
     *  3.06096177E-02,
     *  2.52698178E-02, 2.57571232E-02, 2.62552159E-02, 2.67641329E-02,
     *  2.72839202E-02, 2.78146343E-02, 2.83563419E-02, 2.89091213E-02,
     *  2.94730619E-02,
     *  2.44668440E-02, 2.49279440E-02, 2.53994802E-02, 2.58814900E-02,
     *  2.63740184E-02, 2.68771189E-02, 2.73908537E-02, 2.79152946E-02,
     *  2.84505236E-02,
     *  2.37421761E-02, 2.41794650E-02, 2.46268513E-02, 2.50843749E-02,
     *  2.55520812E-02, 2.60300227E-02, 2.65182590E-02, 2.70168580E-02,
     *  2.75258961E-02,
     *  2.30849137E-02, 2.35004966E-02, 2.39258503E-02, 2.43610177E-02,
     *  2.48060462E-02, 2.52609882E-02, 2.57259027E-02, 2.62008550E-02,
     *  2.66859178E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  2.24860457E-02, 2.28817819E-02, 2.32869738E-02, 2.37016681E-02,
     *  2.41259144E-02, 2.45597669E-02, 2.50032842E-02, 2.54565306E-02,
     *  2.59195768E-02,
     *  2.19380660E-02, 2.23156038E-02, 2.27022937E-02, 2.30981864E-02,
     *  2.35033343E-02, 2.39177935E-02, 2.43416234E-02, 2.47748883E-02,
     *  2.52176575E-02,
     *  2.14346774E-02, 2.17954834E-02, 2.21651495E-02, 2.25437300E-02,
     *  2.29312806E-02, 2.33278594E-02, 2.37335273E-02, 2.41483491E-02,
     *  2.45723936E-02,
     *  2.09705625E-02, 2.13159462E-02, 2.16699090E-02, 2.20325091E-02,
     *  2.24038053E-02, 2.27838580E-02, 2.31727299E-02, 2.35704864E-02,
     *  2.39771966E-02,
     *  2.05412037E-02, 2.08723375E-02, 2.12117809E-02, 2.15595952E-02,
     *  2.19158424E-02, 2.22805853E-02, 2.26538884E-02, 2.30358181E-02,
     *  2.34264442E-02,
     *  2.01427409E-02, 2.04606779E-02, 2.07866659E-02, 2.11207693E-02,
     *  2.14630529E-02, 2.18135817E-02, 2.21724220E-02, 2.25396418E-02,
     *  2.29153112E-02,
     *  1.97718578E-02, 2.00775467E-02, 2.03910386E-02, 2.07124008E-02,
     *  2.10417006E-02, 2.13790053E-02, 2.17243829E-02, 2.20779026E-02,
     *  2.24396356E-02,
     *  1.94256916E-02, 1.97199890E-02, 2.00218518E-02, 2.03313501E-02,
     *  2.06485532E-02, 2.09735305E-02, 2.13063516E-02, 2.16470873E-02,
     *  2.19958094E-02,
     *  1.91017585E-02, 1.93854400E-02, 1.96764596E-02, 1.99748894E-02,
     *  2.02808009E-02, 2.05942652E-02, 2.09153536E-02, 2.12441379E-02,
     *  2.15806910E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.87978945E-02, 1.90716641E-02, 1.93525541E-02, 1.96406386E-02,
     *  1.99359909E-02, 2.02386837E-02, 2.05487896E-02, 2.08663815E-02,
     *  2.11915334E-02,
     *  1.85122059E-02, 1.87767039E-02, 1.90481142E-02, 1.93265125E-02,
     *  1.96119734E-02, 1.99045710E-02, 2.02043793E-02, 2.05114723E-02,
     *  2.08259245E-02,
     *  1.82430290E-02, 1.84988394E-02, 1.87613630E-02, 1.90306766E-02,
     *  1.93068564E-02, 1.95899775E-02, 1.98801149E-02, 2.01773436E-02,
     *  2.04817388E-02,
     *  1.79888966E-02, 1.82365530E-02, 1.84907320E-02, 1.87515117E-02,
     *  1.90189691E-02, 1.92931805E-02, 1.95742216E-02, 1.98621683E-02,
     *  2.01570964E-02,
     *  1.77485102E-02, 1.79885011E-02, 1.82348325E-02, 1.84875831E-02,
     *  1.87468309E-02, 1.90126529E-02, 1.92851256E-02, 1.95643255E-02,
     *  1.98503289E-02,
     *  1.75207165E-02, 1.77534903E-02, 1.79924302E-02, 1.82376157E-02,
     *  1.84891252E-02, 1.87470364E-02, 1.90114265E-02, 1.92823724E-02,
     *  1.95599510E-02,
     *  1.73044881E-02, 1.75304570E-02, 1.77624251E-02, 1.80004723E-02,
     *  1.82446776E-02, 1.84951192E-02, 1.87518747E-02, 1.90150213E-02,
     *  1.92846362E-02,
     *  1.70989067E-02, 1.73184503E-02, 1.75438333E-02, 1.77751361E-02,
     *  1.80124377E-02, 1.82558169E-02, 1.85053514E-02, 1.87611189E-02,
     *  1.90231967E-02,
     *  1.69031494E-02, 1.71166179E-02, 1.73357729E-02, 1.75606947E-02,
     *  1.77914629E-02, 1.80281562E-02, 1.82708526E-02, 1.85196298E-02,
     *  1.87745656E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.67164763E-02, 1.69241934E-02, 1.71374505E-02, 1.73563280E-02,
     *  1.75809054E-02, 1.78112615E-02, 1.80474745E-02, 1.82896222E-02,
     *  1.85377822E-02,
     *  1.65382206E-02, 1.67404860E-02, 1.69481510E-02, 1.71612960E-02,
     *  1.73800004E-02, 1.76043429E-02, 1.78344017E-02, 1.80702546E-02,
     *  1.83119794E-02,
     *  1.63677800E-02, 1.65648715E-02, 1.67672282E-02, 1.69749301E-02,
     *  1.71880564E-02, 1.74066859E-02, 1.76308966E-02, 1.78607662E-02,
     *  1.80963722E-02,
     *  1.62046086E-02, 1.63967844E-02, 1.65940963E-02, 1.67966242E-02,
     *  1.70044470E-02, 1.72176431E-02, 1.74362905E-02, 1.76604667E-02,
     *  1.78902490E-02,
     *  1.60482112E-02, 1.62357112E-02, 1.64282236E-02, 1.66258279E-02,
     *  1.68286027E-02, 1.70366260E-02, 1.72499757E-02, 1.74687289E-02,
     *  1.76929627E-02,
     *  1.58981368E-02, 1.60811846E-02, 1.62691261E-02, 1.64620403E-02,
     *  1.66600054E-02, 1.68630991E-02, 1.70713988E-02, 1.72849815E-02,
     *  1.75039239E-02,
     *  1.57539744E-02, 1.59327785E-02, 1.61163624E-02, 1.63048044E-02,
     *  1.64981824E-02, 1.66965736E-02, 1.69000550E-02, 1.71087032E-02,
     *  1.73225947E-02,
     *  1.56153483E-02, 1.57901035E-02, 1.59695290E-02, 1.61537026E-02,
     *  1.63427015E-02, 1.65366026E-02, 1.67354825E-02, 1.69394172E-02,
     *  1.71484830E-02,
     *  1.54819148E-02, 1.56528031E-02, 1.58282565E-02, 1.60083523E-02,
     *  1.61931670E-02, 1.63827771E-02, 1.65772584E-02, 1.67766868E-02,
     *  1.69811379E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.53533581E-02, 1.55205501E-02, 1.56922061E-02, 1.58684027E-02,
     *  1.60492158E-02, 1.62347213E-02, 1.64249946E-02, 1.66201110E-02,
     *  1.68201457E-02,
     *  1.52293886E-02, 1.53930440E-02, 1.55610663E-02, 1.57335312E-02,
     *  1.59105141E-02, 1.60920902E-02, 1.62783343E-02, 1.64693213E-02,
     *  1.66651256E-02,
     *  1.51097392E-02, 1.52700081E-02, 1.54345504E-02, 1.56034410E-02,
     *  1.57767546E-02, 1.59545659E-02, 1.61369489E-02, 1.63239781E-02,
     *  1.65157274E-02,
     *  1.49941638E-02, 1.51511872E-02, 1.53123938E-02, 1.54778581E-02,
     *  1.56476539E-02, 1.58218551E-02, 1.60005354E-02, 1.61837683E-02,
     *  1.63716274E-02,
     *  1.48824352E-02, 1.50363455E-02, 1.51943525E-02, 1.53565296E-02,
     *  1.55229501E-02, 1.56936871E-02, 1.58688136E-02, 1.60484026E-02,
     *  1.62325270E-02,
     *  1.47743430E-02, 1.49252651E-02, 1.50802004E-02, 1.52392215E-02,
     *  1.54024010E-02, 1.55698112E-02, 1.57415245E-02, 1.59176132E-02,
     *  1.60981497E-02,
     *  1.46696923E-02, 1.48177439E-02, 1.49697282E-02, 1.51257170E-02,
     *  1.52857822E-02, 1.54499953E-02, 1.56184281E-02, 1.57911521E-02,
     *  1.59682391E-02,
     *  1.45683024E-02, 1.47135944E-02, 1.48627416E-02, 1.50158150E-02,
     *  1.51728855E-02, 1.53340240E-02, 1.54993016E-02, 1.56687891E-02,
     *  1.58425576E-02,
     *  1.44700052E-02, 1.46126426E-02, 1.47590603E-02, 1.49093285E-02,
     *  1.50635174E-02, 1.52216971E-02, 1.53839379E-02, 1.55503101E-02,
     *  1.57208840E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.43746446E-02, 1.45147263E-02, 1.46585162E-02, 1.48060836E-02,
     *  1.49574979E-02, 1.51128284E-02, 1.52721446E-02, 1.54355162E-02,
     *  1.56030128E-02,
     *  1.42820748E-02, 1.44196946E-02, 1.45609530E-02, 1.47059184E-02,
     *  1.48546592E-02, 1.50072443E-02, 1.51637422E-02, 1.53242219E-02,
     *  1.54887525E-02,
     *  1.41921600E-02, 1.43274067E-02, 1.44662248E-02, 1.46086817E-02,
     *  1.47548451E-02, 1.49047830E-02, 1.50585634E-02, 1.52162543E-02,
     *  1.53779242E-02,
     *  1.41047734E-02, 1.42377312E-02, 1.43741953E-02, 1.45142324E-02,
     *  1.46579094E-02, 1.48052935E-02, 1.49564518E-02, 1.51114518E-02,
     *  1.52703611E-02,
     *  1.40197962E-02, 1.41505449E-02, 1.42847371E-02, 1.44224386E-02,
     *  1.45637156E-02, 1.47086344E-02, 1.48572614E-02, 1.50096634E-02,
     *  1.51659072E-02,
     *  1.39371174E-02, 1.40657328E-02, 1.41977309E-02, 1.43331768E-02,
     *  1.44721359E-02, 1.46146735E-02, 1.47608554E-02, 1.49107477E-02,
     *  1.50644165E-02,
     *  1.38566330E-02, 1.39831870E-02, 1.41130650E-02, 1.42463313E-02,
     *  1.43830503E-02, 1.45232868E-02, 1.46671057E-02, 1.48145722E-02,
     *  1.49657519E-02,
     *  1.37782452E-02, 1.39028063E-02, 1.40306346E-02, 1.41617935E-02,
     *  1.42963467E-02, 1.44343581E-02, 1.45758919E-02, 1.47210127E-02,
     *  1.48697852E-02,
     *  1.37018623E-02, 1.38244956E-02, 1.39503411E-02, 1.40794615E-02,
     *  1.42119195E-02, 1.43477783E-02, 1.44871014E-02, 1.46299525E-02,
     *  1.47763959E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.36273980E-02, 1.37481655E-02, 1.38720921E-02, 1.39992394E-02,
     *  1.41296694E-02, 1.42634447E-02, 1.44006279E-02, 1.45412820E-02,
     *  1.46854705E-02,
     *  1.35547711E-02, 1.36737320E-02, 1.37958003E-02, 1.39210370E-02,
     *  1.40495033E-02, 1.41812608E-02, 1.43163716E-02, 1.44548979E-02,
     *  1.45969025E-02,
     *  1.34839052E-02, 1.36011157E-02, 1.37213838E-02, 1.38447694E-02,
     *  1.39713331E-02, 1.41011358E-02, 1.42342386E-02, 1.43707032E-02,
     *  1.45105916E-02,
     *  1.34147281E-02, 1.35302421E-02, 1.36487652E-02, 1.37703566E-02,
     *  1.38950761E-02, 1.40229838E-02, 1.41541402E-02, 1.42886062E-02,
     *  1.44264431E-02,
     *  1.33471718E-02, 1.34610406E-02, 1.35778715E-02, 1.36977230E-02,
     *  1.38206541E-02, 1.39467241E-02, 1.40759929E-02, 1.42085205E-02,
     *  1.43443677E-02,
     *  1.32811719E-02, 1.33934446E-02, 1.35086338E-02, 1.36267973E-02,
     *  1.37479933E-02, 1.38722804E-02, 1.39997177E-02, 1.41303647E-02,
     *  1.42642812E-02,
     *  1.32166678E-02, 1.33273912E-02, 1.34409869E-02, 1.35575120E-02,
     *  1.36770239E-02, 1.37995804E-02, 1.39252400E-02, 1.40540615E-02,
     *  1.41861040E-02,
     *  1.31536018E-02, 1.32628208E-02, 1.33748692E-02, 1.34898034E-02,
     *  1.36076799E-02, 1.37285560E-02, 1.38524894E-02, 1.39795381E-02,
     *  1.41097607E-02,
     *  1.30919196E-02, 1.31996771E-02, 1.33102224E-02, 1.34236109E-02,
     *  1.35398988E-02, 1.36591425E-02, 1.37813989E-02, 1.39067254E-02,
     *  1.40351800E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.30315694E-02, 1.31379065E-02, 1.32469910E-02, 1.33588776E-02,
     *  1.34736216E-02, 1.35912788E-02, 1.37119054E-02, 1.38355582E-02,
     *  1.39622944E-02,
     *  1.29725023E-02, 1.30774585E-02, 1.31851226E-02, 1.32955490E-02,
     *  1.34087920E-02, 1.35249067E-02, 1.36439489E-02, 1.37659745E-02,
     *  1.38910400E-02,
     *  1.29146719E-02, 1.30182848E-02, 1.31245676E-02, 1.32335736E-02,
     *  1.33453568E-02, 1.34599714E-02, 1.35774725E-02, 1.36979154E-02,
     *  1.38213560E-02,
     *  1.28580339E-02, 1.29603399E-02, 1.30652786E-02, 1.31729027E-02,
     *  1.32832654E-02, 1.33964205E-02, 1.35124221E-02, 1.36313251E-02,
     *  1.37531847E-02,
     *  1.28025464E-02, 1.29035802E-02, 1.30072106E-02, 1.31134897E-02,
     *  1.32224699E-02, 1.33342043E-02, 1.34487466E-02, 1.35661507E-02,
     *  1.36864714E-02,
     *  1.27481695E-02, 1.28479645E-02, 1.29503211E-02, 1.30552904E-02,
     *  1.31629245E-02, 1.32732757E-02, 1.33863970E-02, 1.35023417E-02,
     *  1.36211641E-02,
     *  1.26948652E-02, 1.27934535E-02, 1.28945692E-02, 1.29982629E-02,
     *  1.31045858E-02, 1.32135897E-02, 1.33253269E-02, 1.34398503E-02,
     *  1.35572132E-02,
     *  1.26425973E-02, 1.27400098E-02, 1.28399164E-02, 1.29423670E-02,
     *  1.30474124E-02, 1.31551036E-02, 1.32654922E-02, 1.33786307E-02,
     *  1.34945716E-02,
     *  1.25913313E-02, 1.26875976E-02, 1.27863256E-02, 1.28875647E-02,
     *  1.29913648E-02, 1.30977765E-02, 1.32068509E-02, 1.33186394E-02,
     *  1.34331944E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.25410342E-02, 1.26361829E-02, 1.27337617E-02, 1.28338195E-02,
     *  1.29364056E-02, 1.30415698E-02, 1.31493626E-02, 1.32598351E-02,
     *  1.33730389E-02,
     *  1.24916748E-02, 1.25857333E-02, 1.26821912E-02, 1.27810968E-02,
     *  1.28824987E-02, 1.29864463E-02, 1.30929893E-02, 1.32021783E-02,
     *  1.33140641E-02,
     *  1.24432229E-02, 1.25362177E-02, 1.26315821E-02, 1.27293635E-02,
     *  1.28296101E-02, 1.29323706E-02, 1.30376944E-02, 1.31456311E-02,
     *  1.32562313E-02,
     *  1.23956500E-02, 1.24876066E-02, 1.25819036E-02, 1.26785879E-02,
     *  1.27777070E-02, 1.28793091E-02, 1.29834429E-02, 1.30901577E-02,
     *  1.31995032E-02,
     *  1.23489286E-02, 1.24398716E-02, 1.25331265E-02, 1.26287397E-02,
     *  1.27267582E-02, 1.28272295E-02, 1.29302017E-02, 1.30357235E-02,
     *  1.31438443E-02,
     *  1.23030327E-02, 1.23929857E-02, 1.24852230E-02, 1.25797902E-02,
     *  1.26767338E-02, 1.27761008E-02, 1.28779388E-02, 1.29822959E-02,
     *  1.30892208E-02,
     *  1.22579369E-02, 1.23469229E-02, 1.24381661E-02, 1.25317116E-02,
     *  1.26276053E-02, 1.27258937E-02, 1.28266238E-02, 1.29298432E-02,
     *  1.30356000E-02,
     *  1.22136175E-02, 1.23016585E-02, 1.23919302E-02, 1.24844774E-02,
     *  1.25793453E-02, 1.26765799E-02, 1.27762275E-02, 1.28783354E-02,
     *  1.29829510E-02,
     *  1.21700514E-02, 1.22571687E-02, 1.23464909E-02, 1.24380624E-02,
     *  1.25319277E-02, 1.26281323E-02, 1.27267221E-02, 1.28277436E-02,
     *  1.29312441E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.21272164E-02, 1.22134306E-02, 1.23018246E-02, 1.23924421E-02,
     *  1.24853273E-02, 1.25805250E-02, 1.26780807E-02, 1.27780404E-02,
     *  1.28804507E-02,
     *  1.20850916E-02, 1.21704226E-02, 1.22579088E-02, 1.23475934E-02,
     *  1.24395201E-02, 1.25337333E-02, 1.26302779E-02, 1.27291993E-02,
     *  1.28305436E-02,
     *  1.20436565E-02, 1.21281235E-02, 1.22147217E-02, 1.23034938E-02,
     *  1.23944831E-02, 1.24877333E-02, 1.25832889E-02, 1.26811948E-02,
     *  1.27814966E-02,
     *  1.20028918E-02, 1.20865133E-02, 1.21722427E-02, 1.22601220E-02,
     *  1.23501941E-02, 1.24425022E-02, 1.25370902E-02, 1.26340027E-02,
     *  1.27332847E-02,
     *  1.19627786E-02, 1.20455727E-02, 1.21304517E-02, 1.22174573E-02,
     *  1.23066318E-02, 1.23980180E-02, 1.24916592E-02, 1.25875996E-02,
     *  1.26858837E-02,
     *  1.19232991E-02, 1.20052831E-02, 1.20893297E-02, 1.21754801E-02,
     *  1.22637759E-02, 1.23542597E-02, 1.24469742E-02, 1.25419631E-02,
     *  1.26392705E-02,
     *  1.18844359E-02, 1.19656267E-02, 1.20488582E-02, 1.21341711E-02,
     *  1.22216068E-02, 1.23112070E-02, 1.24030143E-02, 1.24970717E-02,
     *  1.25934229E-02,
     *  1.18461725E-02, 1.19265864E-02, 1.20090196E-02, 1.20935123E-02,
     *  1.21801055E-02, 1.22688405E-02, 1.23597594E-02, 1.24529046E-02,
     *  1.25483195E-02,
     *  1.18084928E-02, 1.18881455E-02, 1.19697967E-02, 1.20534861E-02,
     *  1.21392541E-02, 1.22271416E-02, 1.23171902E-02, 1.24094421E-02,
     *  1.25039399E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.17713814E-02, 1.18502884E-02, 1.19311733E-02, 1.20140755E-02,
     *  1.20990349E-02, 1.21860921E-02, 1.22752882E-02, 1.23666649E-02,
     *  1.24602644E-02,
     *  1.17348235E-02, 1.18129995E-02, 1.18931335E-02, 1.19752642E-02,
     *  1.20594313E-02, 1.21456749E-02, 1.22340356E-02, 1.23245546E-02,
     *  1.24172738E-02,
     *  1.16988049E-02, 1.17762644E-02, 1.18556621E-02, 1.19370367E-02,
     *  1.20204271E-02, 1.21058732E-02, 1.21934151E-02, 1.22830935E-02,
     *  1.23749500E-02,
     *  1.16633118E-02, 1.17400686E-02, 1.18187445E-02, 1.18993777E-02,
     *  1.19820068E-02, 1.20666710E-02, 1.21534101E-02, 1.22422646E-02,
     *  1.23332754E-02,
     *  1.16283310E-02, 1.17043986E-02, 1.17823667E-02, 1.18622728E-02,
     *  1.19441552E-02, 1.20280527E-02, 1.21140048E-02, 1.22020514E-02,
     *  1.22922330E-02,
     *  1.15938495E-02, 1.16692412E-02, 1.17465149E-02, 1.18257079E-02,
     *  1.19068580E-02, 1.19900036E-02, 1.20751837E-02, 1.21624380E-02,
     *  1.22518064E-02,
     *  1.15598552E-02, 1.16345837E-02, 1.17111761E-02, 1.17896695E-02,
     *  1.18701012E-02, 1.19525092E-02, 1.20369321E-02, 1.21234091E-02,
     *  1.22119800E-02,
     *  1.15263360E-02, 1.16004137E-02, 1.16763377E-02, 1.17541445E-02,
     *  1.18338713E-02, 1.19155556E-02, 1.19992356E-02, 1.20849501E-02,
     *  1.21727385E-02,
     *  1.14932805E-02, 1.15667193E-02, 1.16419873E-02, 1.17191204E-02,
     *  1.17981554E-02, 1.18791295E-02, 1.19620805E-02, 1.20470467E-02,
     *  1.21340672E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.14606775E-02, 1.15334893E-02, 1.16081132E-02, 1.16845849E-02,
     *  1.17629409E-02, 1.18432179E-02, 1.19254533E-02, 1.20096852E-02,
     *  1.20959521E-02,
     *  1.14285164E-02, 1.15007124E-02, 1.15747040E-02, 1.16505264E-02,
     *  1.17282157E-02, 1.18078083E-02, 1.18893413E-02, 1.19728523E-02,
     *  1.20583795E-02,
     *  1.13967867E-02, 1.14683780E-02, 1.15417486E-02, 1.16169334E-02,
     *  1.16939681E-02, 1.17728887E-02, 1.18537320E-02, 1.19365352E-02,
     *  1.20213361E-02,
     *  1.13654784E-02, 1.14364758E-02, 1.15092364E-02, 1.15837950E-02,
     *  1.16601868E-02, 1.17384475E-02, 1.18186135E-02, 1.19007216E-02,
     *  1.19848094E-02,
     *  1.13345819E-02, 1.14049957E-02, 1.14771572E-02, 1.15511006E-02,
     *  1.16268609E-02, 1.17044734E-02, 1.17839741E-02, 1.18653996E-02,
     *  1.19487868E-02,
     *  1.13040877E-02, 1.13739282E-02, 1.14455009E-02, 1.15188399E-02,
     *  1.15939798E-02, 1.16709555E-02, 1.17498026E-02, 1.18305575E-02,
     *  1.19132567E-02,
     *  1.12739867E-02, 1.13432637E-02, 1.14142579E-02, 1.14870030E-02,
     *  1.15615332E-02, 1.16378832E-02, 1.17160882E-02, 1.17961841E-02,
     *  1.18782073E-02,
     *  1.12442702E-02, 1.13129934E-02, 1.13834190E-02, 1.14555803E-02,
     *  1.15295113E-02, 1.16052464E-02, 1.16828203E-02, 1.17622688E-02,
     *  1.18436277E-02,
     *  1.12149296E-02, 1.12831083E-02, 1.13529749E-02, 1.14245625E-02,
     *  1.14979045E-02, 1.15730351E-02, 1.16499889E-02, 1.17288010E-02,
     *  1.18095070E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.11859567E-02, 1.12536000E-02, 1.13229171E-02, 1.13939405E-02,
     *  1.14667036E-02, 1.15412400E-02, 1.16175840E-02, 1.16957705E-02,
     *  1.17758349E-02,
     *  1.11573434E-02, 1.12244604E-02, 1.12932370E-02, 1.13637057E-02,
     *  1.14358995E-02, 1.15098516E-02, 1.15855962E-02, 1.16631677E-02,
     *  1.17426011E-02,
     *  1.11290821E-02, 1.11956813E-02, 1.12639264E-02, 1.13338496E-02,
     *  1.14054835E-02, 1.14788611E-02, 1.15540162E-02, 1.16309830E-02,
     *  1.17097960E-02,
     *  1.11011652E-02, 1.11672551E-02, 1.12349774E-02, 1.13043640E-02,
     *  1.13754472E-02, 1.14482598E-02, 1.15228351E-02, 1.15992071E-02,
     *  1.16774101E-02,
     *  1.10735855E-02, 1.11391742E-02, 1.12063822E-02, 1.12752409E-02,
     *  1.13457824E-02, 1.14180392E-02, 1.14920443E-02, 1.15678312E-02,
     *  1.16454342E-02,
     *  1.10463358E-02, 1.11114315E-02, 1.11781334E-02, 1.12464727E-02,
     *  1.13164813E-02, 1.13881912E-02, 1.14616352E-02, 1.15368467E-02,
     *  1.16138593E-02,
     *  1.10194094E-02, 1.10840198E-02, 1.11502237E-02, 1.12180519E-02,
     *  1.12875360E-02, 1.13587078E-02, 1.14315999E-02, 1.15062451E-02,
     *  1.15826770E-02,
     *  1.09927995E-02, 1.10569323E-02, 1.11226460E-02, 1.11899712E-02,
     *  1.12589392E-02, 1.13295815E-02, 1.14019303E-02, 1.14760183E-02,
     *  1.15518787E-02,
     *  1.09664997E-02, 1.10301623E-02, 1.10953935E-02, 1.11622236E-02,
     *  1.12306836E-02, 1.13008047E-02, 1.13726189E-02, 1.14461585E-02,
     *  1.15214565E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.09405037E-02, 1.10037034E-02, 1.10684596E-02, 1.11348023E-02,
     *  1.12027621E-02, 1.12723702E-02, 1.13436581E-02, 1.14166579E-02,
     *  1.14914024E-02,
     *  1.09148055E-02, 1.09775494E-02, 1.10418378E-02, 1.11077006E-02,
     *  1.11751680E-02, 1.12442710E-02, 1.13150408E-02, 1.13875092E-02,
     *  1.14617087E-02,
     *  1.08893990E-02, 1.09516941E-02, 1.10155219E-02, 1.10809121E-02,
     *  1.11478947E-02, 1.12165003E-02, 1.12867599E-02, 1.13587052E-02,
     *  1.14323681E-02,
     *  1.08642786E-02, 1.09261316E-02, 1.09895057E-02, 1.10544305E-02,
     *  1.11209356E-02, 1.11890514E-02, 1.12588087E-02, 1.13302388E-02,
     *  1.14033734E-02,
     *  1.08394387E-02, 1.09008561E-02, 1.09637834E-02, 1.10282497E-02,
     *  1.10942845E-02, 1.11619180E-02, 1.12311805E-02, 1.13021032E-02,
     *  1.13747175E-02,
     *  1.08148738E-02, 1.08758621E-02, 1.09383492E-02, 1.10023639E-02,
     *  1.10679355E-02, 1.11350937E-02, 1.12038689E-02, 1.12742918E-02,
     *  1.13463937E-02,
     *  1.07905786E-02, 1.08511442E-02, 1.09131975E-02, 1.09767673E-02,
     *  1.10418824E-02, 1.11085725E-02, 1.11768676E-02, 1.12467982E-02,
     *  1.13183953E-02,
     *  1.07665479E-02, 1.08266970E-02, 1.08883229E-02, 1.09514542E-02,
     *  1.10161196E-02, 1.10823485E-02, 1.11501706E-02, 1.12196162E-02,
     *  1.12907159E-02,
     *  1.07427769E-02, 1.08025153E-02, 1.08637201E-02, 1.09264193E-02,
     *  1.09906416E-02, 1.10564160E-02, 1.11237720E-02, 1.11927396E-02,
     *  1.12633494E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.07192605E-02, 1.07785943E-02, 1.08393839E-02, 1.09016573E-02,
     *  1.09654428E-02, 1.10307693E-02, 1.10976659E-02, 1.11661626E-02,
     *  1.12362895E-02,
     *  1.06959942E-02, 1.07549290E-02, 1.08153094E-02, 1.08771630E-02,
     *  1.09405180E-02, 1.10054030E-02, 1.10718469E-02, 1.11398794E-02,
     *  1.12095304E-02,
     *  1.06729731E-02, 1.07315146E-02, 1.07914916E-02, 1.08529314E-02,
     *  1.09158620E-02, 1.09803118E-02, 1.10463095E-02, 1.11138844E-02,
     *  1.11830664E-02,
     *  1.06501929E-02, 1.07083467E-02, 1.07679258E-02, 1.08289577E-02,
     *  1.08914699E-02, 1.09554906E-02, 1.10210483E-02, 1.10881723E-02,
     *  1.11568919E-02,
     *  1.06276492E-02, 1.06854205E-02, 1.07446075E-02, 1.08052370E-02,
     *  1.08673367E-02, 1.09309343E-02, 1.09960583E-02, 1.10627376E-02,
     *  1.11310013E-02,
     *  1.06053377E-02, 1.06627319E-02, 1.07215320E-02, 1.07817648E-02,
     *  1.08434576E-02, 1.09066381E-02, 1.09713345E-02, 1.10375752E-02,
     *  1.11053895E-02,
     *  1.05832542E-02, 1.06402764E-02, 1.06986950E-02, 1.07585365E-02,
     *  1.08198282E-02, 1.08825973E-02, 1.09468718E-02, 1.10126802E-02,
     *  1.10800513E-02,
     *  1.05613948E-02, 1.06180500E-02, 1.06760922E-02, 1.07355479E-02,
     *  1.07964437E-02, 1.08588071E-02, 1.09226656E-02, 1.09880476E-02,
     *  1.10549816E-02,
     *  1.05397554E-02, 1.05960486E-02, 1.06537195E-02, 1.07127945E-02,
     *  1.07732999E-02, 1.08352631E-02, 1.08987113E-02, 1.09636727E-02,
     *  1.10301755E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   3999.7424    ,  4085.2800    ,  4172.6468    ,  4261.8821    ,
     *   4353.0257    ,  4446.1185    ,  4541.2022    ,  4638.3192    ,
     *   4737.5132    ,
     *   1999.8721    ,  2042.6410    ,  2086.3246    ,  2130.9423    ,
     *   2176.5142    ,  2223.0607    ,  2270.6026    ,  2319.1613    ,
     *   2368.7583    ,
     *   999.93702    ,  1021.3216    ,  1043.1635    ,  1065.4724    ,
     *   1088.2585    ,  1111.5318    ,  1135.3029    ,  1159.5823    ,
     *   1184.3809    ,
     *   499.96947    ,  510.66186    ,  521.58290    ,  532.73749    ,
     *   544.13062    ,  555.76739    ,  567.65301    ,  579.79281    ,
     *   592.19221    ,
     *   249.98569    ,  255.33199    ,  260.79262    ,  266.37002    ,
     *   272.06668    ,  277.88517    ,  283.82807    ,  289.89806    ,
     *   296.09786    ,
     *   124.99380    ,  127.66706    ,  130.39748    ,  133.18628    ,
     *   136.03472    ,  138.94406    ,  141.91560    ,  144.95069    ,
     *   148.05068    ,
     *   62.497853    ,  63.834593    ,  65.199910    ,  66.594416    ,
     *   68.018733    ,  69.473501    ,  70.959370    ,  72.477007    ,
     *   74.027090    ,
     *   31.249882    ,  31.918361    ,  32.601126    ,  33.298482    ,
     *   34.010742    ,  34.738224    ,  35.481254    ,  36.240165    ,
     *   37.015297    ,
     *   15.625898    ,  15.960247    ,  16.301736    ,  16.650517    ,
     *   17.006748    ,  17.370587    ,  17.742197    ,  18.121745    ,
     *   18.509401    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   7.8139091    ,  7.9811928    ,  8.1520435    ,  8.3265376    ,
     *   8.5047534    ,  8.6867707    ,  8.8726711    ,  9.0625378    ,
     *   9.2564558    ,
     *   3.9079214    ,  3.9916722    ,  4.0772035    ,  4.1645538    ,
     *   4.2537620    ,  4.3448683    ,  4.4379135    ,  4.5329392    ,
     *   4.6299880    ,
     *   1.9549412    ,  1.9969250    ,  2.0397962    ,  2.0835740    ,
     *   2.1282781    ,  2.1739284    ,  2.2205455    ,  2.2681503    ,
     *   2.3167641    ,
     *  0.97847981    , 0.99957913    ,  1.0211192    ,  1.0431097    ,
     *   1.0655606    ,  1.0884820    ,  1.1118841    ,  1.1357774    ,
     *   1.1601728    ,
     *  0.49031178    , 0.50096631    , 0.51183837    , 0.52293289    ,
     *  0.53425488    , 0.54580945    , 0.55760184    , 0.56963736    ,
     *  0.58192145    ,
     *  0.24715881    , 0.25260167    , 0.25815102    , 0.26380939    ,
     *  0.26957938    , 0.27546361    , 0.28146477    , 0.28758557    ,
     *  0.29382881    ,
     *  0.16589700    , 0.16958862    , 0.17334981    , 0.17718232    ,
     *  0.18108789    , 0.18506832    , 0.18912544    , 0.19326108    ,
     *  0.19747714    ,
     *  0.12531161    , 0.12812083    , 0.13098138    , 0.13389457    ,
     *  0.13686175    , 0.13988426    , 0.14296350    , 0.14610086    ,
     *  0.14929778    ,
     *  0.10102957    , 0.10330455    , 0.10562009    , 0.10797726    ,
     *  0.11037712    , 0.11282076    , 0.11530931    , 0.11784388    ,
     *  0.12042562    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  8.49063992E-02, 8.68215319E-02, 8.87702050E-02, 9.07532950E-02,
     *  9.27716928E-02, 9.48263049E-02, 9.69180534E-02, 9.90478764E-02,
     *  0.10121673    ,
     *  7.34458913E-02, 7.51011012E-02, 7.67849537E-02, 7.84981904E-02,
     *  8.02415660E-02, 8.20158495E-02, 8.38218240E-02, 8.56602872E-02,
     *  8.75320518E-02,
     *  6.48977928E-02, 6.63557758E-02, 6.78388214E-02, 6.93475648E-02,
     *  7.08826544E-02, 7.24447518E-02, 7.40345322E-02, 7.56526844E-02,
     *  7.72999109E-02,
     *  5.82888761E-02, 5.95916425E-02, 6.09167594E-02, 6.22647754E-02,
     *  6.36362528E-02, 6.50317667E-02, 6.64519051E-02, 6.78972696E-02,
     *  6.93684747E-02,
     *  5.30348840E-02, 5.42120215E-02, 5.54093960E-02, 5.66274843E-02,
     *  5.78667768E-02, 5.91277769E-02, 6.04110008E-02, 6.17169781E-02,
     *  6.30462507E-02,
     *  4.87639484E-02, 4.98371256E-02, 5.09288545E-02, 5.20395510E-02,
     *  5.31696445E-02, 5.43195779E-02, 5.54898070E-02, 5.66808006E-02,
     *  5.78930401E-02,
     *  4.52282047E-02, 4.62137975E-02, 4.72165718E-02, 4.82368909E-02,
     *  4.92751322E-02, 5.03316867E-02, 5.14069585E-02, 5.25013646E-02,
     *  5.36153344E-02,
     *  4.22561503E-02, 4.31668589E-02, 4.40936157E-02, 4.50367387E-02,
     *  4.59965603E-02, 4.69734265E-02, 4.79676967E-02, 4.89797431E-02,
     *  5.00099506E-02,
     *  3.97253930E-02, 4.05712828E-02, 4.14322690E-02, 4.23086303E-02,
     *  4.32006599E-02, 4.41086649E-02, 4.50329655E-02, 4.59738952E-02,
     *  4.69318000E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  3.75462868E-02, 3.83354837E-02, 3.91389660E-02, 3.99569783E-02,
     *  4.07897798E-02, 4.16376437E-02, 4.25008563E-02, 4.33797168E-02,
     *  4.42745374E-02,
     *  3.56516965E-02, 3.63908657E-02, 3.71436196E-02, 3.79101737E-02,
     *  3.86907578E-02, 3.94856153E-02, 4.02950029E-02, 4.11191903E-02,
     *  4.19584592E-02,
     *  3.39903723E-02, 3.46850568E-02, 3.53927129E-02, 3.61135311E-02,
     *  3.68477159E-02, 3.75954849E-02, 3.83570691E-02, 3.91327116E-02,
     *  3.99226683E-02,
     *  3.25225308E-02, 3.31773968E-02, 3.38446911E-02, 3.45245832E-02,
     *  3.52172557E-02, 3.59229042E-02, 3.66417368E-02, 3.73739742E-02,
     *  3.81198488E-02,
     *  3.12168324E-02, 3.18358498E-02, 3.24668086E-02, 3.31098605E-02,
     *  3.37651697E-02, 3.44329125E-02, 3.51132778E-02, 3.58064660E-02,
     *  3.65126894E-02,
     *  3.00482649E-02, 3.06348433E-02, 3.12329220E-02, 3.18426378E-02,
     *  3.24641393E-02, 3.30975867E-02, 3.37431518E-02, 3.44010179E-02,
     *  3.50713793E-02,
     *  2.89966327E-02, 2.95537250E-02, 3.01219140E-02, 3.07013242E-02,
     *  3.12920912E-02, 3.18943615E-02, 3.25082923E-02, 3.31340521E-02,
     *  3.37718195E-02,
     *  2.80454587E-02, 2.85756409E-02, 2.91165473E-02, 2.96682925E-02,
     *  3.02310013E-02, 3.08048085E-02, 3.13898591E-02, 3.19863084E-02,
     *  3.25943219E-02,
     *  2.71811720E-02, 2.76867063E-02, 2.82026185E-02, 2.87290152E-02,
     *  2.92660121E-02, 2.98137344E-02, 3.03723168E-02, 3.09419034E-02,
     *  3.15226479E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  2.63924999E-02, 2.68753846E-02, 2.73683230E-02, 2.78714153E-02,
     *  2.83847702E-02, 2.89085045E-02, 2.94427443E-02, 2.99876242E-02,
     *  3.05432878E-02,
     *  2.56700061E-02, 2.61320152E-02, 2.66037732E-02, 2.70853750E-02,
     *  2.75769235E-02, 2.80785290E-02, 2.85903100E-02, 2.91123931E-02,
     *  2.96449133E-02,
     *  2.50057344E-02, 2.54484508E-02, 2.59006276E-02, 2.63623562E-02,
     *  2.68337346E-02, 2.73148676E-02, 2.78058677E-02, 2.83068546E-02,
     *  2.88179559E-02,
     *  2.43929335E-02, 2.48177747E-02, 2.52518030E-02, 2.56951067E-02,
     *  2.61477800E-02, 2.66099233E-02, 2.70816440E-02, 2.75630559E-02,
     *  2.80542803E-02,
     *  2.38258393E-02, 2.42340802E-02, 2.46512482E-02, 2.50774291E-02,
     *  2.55127142E-02, 2.59572005E-02, 2.64109909E-02, 2.68741945E-02,
     *  2.73469270E-02,
     *  2.32995033E-02, 2.36922943E-02, 2.40937642E-02, 2.45039974E-02,
     *  2.49230828E-02, 2.53511143E-02, 2.57881914E-02, 2.62344192E-02,
     *  2.66899086E-02,
     *  2.28096552E-02, 2.31880374E-02, 2.35748617E-02, 2.39702110E-02,
     *  2.43741724E-02, 2.47868377E-02, 2.52083032E-02, 2.56386706E-02,
     *  2.60780470E-02,
     *  2.23525918E-02, 2.27175105E-02, 2.30906446E-02, 2.34720761E-02,
     *  2.38618908E-02, 2.42601782E-02, 2.46670325E-02, 2.50825525E-02,
     *  2.55068418E-02,
     *  2.19250873E-02, 2.22774031E-02, 2.26377170E-02, 2.30061105E-02,
     *  2.33826682E-02, 2.37674782E-02, 2.41606327E-02, 2.45622278E-02,
     *  2.49723644E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  2.15243200E-02, 2.18648180E-02, 2.22131059E-02, 2.25692647E-02,
     *  2.29333781E-02, 2.33055330E-02, 2.36858198E-02, 2.40743327E-02,
     *  2.44711701E-02,
     *  2.11478114E-02, 2.14772099E-02, 2.18141985E-02, 2.21588578E-02,
     *  2.25112708E-02, 2.28715235E-02, 2.32397047E-02, 2.36159070E-02,
     *  2.40002266E-02,
     *  2.07933766E-02, 2.11123340E-02, 2.14386897E-02, 2.17725239E-02,
     *  2.21139192E-02, 2.24629605E-02, 2.28197357E-02, 2.31843358E-02,
     *  2.35568550E-02,
     *  2.04590824E-02, 2.07682037E-02, 2.10845388E-02, 2.14081680E-02,
     *  2.17391732E-02, 2.20776387E-02, 2.24236513E-02, 2.27773006E-02,
     *  2.31386795E-02,
     *  2.01432127E-02, 2.04430546E-02, 2.07499332E-02, 2.10639283E-02,
     *  2.13851218E-02, 2.17135972E-02, 2.20494403E-02, 2.23927398E-02,
     *  2.27435869E-02,
     *  1.98442393E-02, 2.01353153E-02, 2.04332575E-02, 2.07381457E-02,
     *  2.10500613E-02, 2.13690873E-02, 2.16953089E-02, 2.20288134E-02,
     *  2.23696910E-02,
     *  1.95607969E-02, 1.98435813E-02, 2.01330679E-02, 2.04293365E-02,
     *  2.07324681E-02, 2.10425451E-02, 2.13596519E-02, 2.16838752E-02,
     *  2.20153038E-02,
     *  1.92916625E-02, 1.95665943E-02, 1.98480705E-02, 2.01361708E-02,
     *  2.04309757E-02, 2.07325672E-02, 2.10410293E-02, 2.13564475E-02,
     *  2.16789098E-02,
     *  1.90357375E-02, 1.93032235E-02, 1.95771022E-02, 1.98574526E-02,
     *  2.01443554E-02, 2.04378919E-02, 2.07381454E-02, 2.10452008E-02,
     *  2.13591451E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.87920323E-02, 1.90524504E-02, 1.93191147E-02, 1.95921044E-02,
     *  1.98714994E-02, 2.01573810E-02, 2.04498317E-02, 2.07489357E-02,
     *  2.10547790E-02,
     *  1.85596534E-02, 1.88133547E-02, 1.90731613E-02, 1.93391520E-02,
     *  1.96114067E-02, 1.98900058E-02, 2.01750315E-02, 2.04665673E-02,
     *  2.07646984E-02,
     *  1.83377921E-02, 1.85851036E-02, 1.88383846E-02, 1.90977137E-02,
     *  1.93631701E-02, 1.96348342E-02, 1.99127874E-02, 2.01971125E-02,
     *  2.04878939E-02,
     *  1.81257147E-02, 1.83669414E-02, 1.86140065E-02, 1.88669886E-02,
     *  1.91259663E-02, 1.93910196E-02, 1.96622294E-02, 1.99396778E-02,
     *  2.02234485E-02,
     *  1.79227543E-02, 1.81581807E-02, 1.83993194E-02, 1.86462483E-02,
     *  1.88990460E-02, 1.91577917E-02, 1.94225659E-02, 1.96934500E-02,
     *  1.99705271E-02,
     *  1.77283029E-02, 1.79581953E-02, 1.81936781E-02, 1.84348290E-02,
     *  1.86817260E-02, 1.89344480E-02, 1.91930748E-02, 1.94576873E-02,
     *  1.97283678E-02,
     *  1.75418059E-02, 1.77664133E-02, 1.79964937E-02, 1.82321241E-02,
     *  1.84733823E-02, 1.87203465E-02, 1.89730962E-02, 1.92317115E-02,
     *  1.94962741E-02,
     *  1.73627558E-02, 1.75823117E-02, 1.78072270E-02, 1.80375786E-02,
     *  1.82734435E-02, 1.85148996E-02, 1.87620257E-02, 1.90149015E-02,
     *  1.92736078E-02,
     *  1.71906873E-02, 1.74054107E-02, 1.76253840E-02, 1.78506835E-02,
     *  1.80813858E-02, 1.83175683E-02, 1.85593093E-02, 1.88066877E-02,
     *  1.90597837E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  1.70251737E-02, 1.72352703E-02, 1.74505110E-02, 1.76709715E-02,
     *  1.78967281E-02, 1.81278575E-02, 1.83644375E-02, 1.86065463E-02,
     *  1.88542637E-02,
     *  1.68658221E-02, 1.70714854E-02, 1.72821905E-02, 1.74980126E-02,
     *  1.77190275E-02, 1.79453115E-02, 1.81769416E-02, 1.84139956E-02,
     *  1.86565524E-02,
     *  1.67122709E-02, 1.69136829E-02, 1.71200379E-02, 1.73314106E-02,
     *  1.75478761E-02, 1.77695102E-02, 1.79963894E-02, 1.82285909E-02,
     *  1.84661929E-02,
     *  1.65641863E-02, 1.67615186E-02, 1.69636983E-02, 1.71707996E-02,
     *  1.73828971E-02, 1.76000660E-02, 1.78223821E-02, 1.80499221E-02,
     *  1.82827635E-02,
     *  1.64212599E-02, 1.66146743E-02, 1.68128437E-02, 1.70158416E-02,
     *  1.72237422E-02, 1.74366201E-02, 1.76545505E-02, 1.78776094E-02,
     *  1.81058738E-02,
     *  1.62832063E-02, 1.64728556E-02, 1.66671704E-02, 1.68662237E-02,
     *  1.70700892E-02, 1.72788407E-02, 1.74925531E-02, 1.77113016E-02,
     *  1.79351624E-02,
     *  1.61497609E-02, 1.63357894E-02, 1.65263968E-02, 1.67216557E-02,
     *  1.69216390E-02, 1.71264200E-02, 1.73360729E-02, 1.75506724E-02,
     *  1.77702941E-02,
     *  1.60206782E-02, 1.62032225E-02, 1.63902618E-02, 1.65818682E-02,
     *  1.67781141E-02, 1.69790721E-02, 1.71848158E-02, 1.73954192E-02,
     *  1.76109574E-02,
     *  1.58957302E-02, 1.60749193E-02, 1.62585225E-02, 1.64466110E-02,
     *  1.66392565E-02, 1.68365313E-02, 1.70385081E-02, 1.72452605E-02,
     *  1.74568628E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.57747044E-02, 1.59506609E-02, 1.61309528E-02, 1.63156509E-02,
     *  1.65048261E-02, 1.66985501E-02, 1.68968952E-02, 1.70999341E-02,
     *  1.73077406E-02,
     *  1.56574030E-02, 1.58302430E-02, 1.60073422E-02, 1.61887707E-02,
     *  1.63745991E-02, 1.65648982E-02, 1.67597397E-02, 1.69591958E-02,
     *  1.71633394E-02,
     *  1.55436415E-02, 1.57134752E-02, 1.58874942E-02, 1.60657680E-02,
     *  1.62483666E-02, 1.64353603E-02, 1.66268200E-02, 1.68228173E-02,
     *  1.70234246E-02,
     *  1.54332476E-02, 1.56001795E-02, 1.57712252E-02, 1.59464534E-02,
     *  1.61259336E-02, 1.63097354E-02, 1.64979291E-02, 1.66905857E-02,
     *  1.68877769E-02,
     *  1.53260602E-02, 1.54901897E-02, 1.56583636E-02, 1.58306500E-02,
     *  1.60071177E-02, 1.61878356E-02, 1.63728735E-02, 1.65623017E-02,
     *  1.67561913E-02,
     *  1.52219283E-02, 1.53833500E-02, 1.55487488E-02, 1.57181921E-02,
     *  1.58917479E-02, 1.60694848E-02, 1.62514718E-02, 1.64377786E-02,
     *  1.66284756E-02,
     *  1.51207107E-02, 1.52795146E-02, 1.54422302E-02, 1.56089243E-02,
     *  1.57796644E-02, 1.59545182E-02, 1.61335542E-02, 1.63168415E-02,
     *  1.65044497E-02,
     *  1.50222747E-02, 1.51785465E-02, 1.53386665E-02, 1.55027011E-02,
     *  1.56707168E-02, 1.58427809E-02, 1.60189612E-02, 1.61993262E-02,
     *  1.63839448E-02,
     *  1.49264958E-02, 1.50803173E-02, 1.52379253E-02, 1.53993856E-02,
     *  1.55647641E-02, 1.57341276E-02, 1.59075431E-02, 1.60850785E-02,
     *  1.62668021E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.48332571E-02, 1.49847061E-02, 1.51398818E-02, 1.52988492E-02,
     *  1.54616739E-02, 1.56284217E-02, 1.57991592E-02, 1.59739535E-02,
     *  1.61528724E-02,
     *  1.47424485E-02, 1.48915992E-02, 1.50444187E-02, 1.52009711E-02,
     *  1.53613213E-02, 1.55255346E-02, 1.56936769E-02, 1.58658148E-02,
     *  1.60420153E-02,
     *  1.46539662E-02, 1.48008898E-02, 1.49514256E-02, 1.51056372E-02,
     *  1.52635889E-02, 1.54253453E-02, 1.55909716E-02, 1.57605339E-02,
     *  1.59340986E-02,
     *  1.45677126E-02, 1.47124768E-02, 1.48607984E-02, 1.50127402E-02,
     *  1.51683659E-02, 1.53277395E-02, 1.54909257E-02, 1.56579897E-02,
     *  1.58289975E-02,
     *  1.44835954E-02, 1.46262652E-02, 1.47724388E-02, 1.49221788E-02,
     *  1.50755480E-02, 1.52326098E-02, 1.53934282E-02, 1.55580680E-02,
     *  1.57265943E-02,
     *  1.44015277E-02, 1.45421650E-02, 1.46862543E-02, 1.48338573E-02,
     *  1.49850364E-02, 1.51398543E-02, 1.52983744E-02, 1.54606608E-02,
     *  1.56267782E-02,
     *  1.43214273E-02, 1.44600914E-02, 1.46021571E-02, 1.47476854E-02,
     *  1.48967380E-02, 1.50493771E-02, 1.52056654E-02, 1.53656663E-02,
     *  1.55294439E-02,
     *  1.42432162E-02, 1.43799641E-02, 1.45200644E-02, 1.46635776E-02,
     *  1.48105647E-02, 1.49610872E-02, 1.51152074E-02, 1.52729879E-02,
     *  1.54344924E-02,
     *  1.41668209E-02, 1.43017071E-02, 1.44398979E-02, 1.45814530E-02,
     *  1.47264330E-02, 1.48748988E-02, 1.50269119E-02, 1.51825345E-02,
     *  1.53418295E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.40921718E-02, 1.42252484E-02, 1.43615831E-02, 1.45012350E-02,
     *  1.46442640E-02, 1.47907303E-02, 1.49406949E-02, 1.50942195E-02,
     *  1.52513662E-02,
     *  1.40192026E-02, 1.41505198E-02, 1.42850497E-02, 1.44228510E-02,
     *  1.45639826E-02, 1.47085046E-02, 1.48564770E-02, 1.50079610E-02,
     *  1.51630182E-02,
     *  1.39478507E-02, 1.40774566E-02, 1.42102310E-02, 1.43462320E-02,
     *  1.44855180E-02, 1.46281484E-02, 1.47741827E-02, 1.49236814E-02,
     *  1.50767055E-02,
     *  1.38780567E-02, 1.40059973E-02, 1.41370635E-02, 1.42713127E-02,
     *  1.44088027E-02, 1.45495922E-02, 1.46937402E-02, 1.48413067E-02,
     *  1.49923520E-02,
     *  1.38097638E-02, 1.39360836E-02, 1.40654871E-02, 1.41980310E-02,
     *  1.43337726E-02, 1.44727700E-02, 1.46150817E-02, 1.47607670E-02,
     *  1.49098856E-02,
     *  1.37429185E-02, 1.38676601E-02, 1.39954445E-02, 1.41263278E-02,
     *  1.42603669E-02, 1.43976192E-02, 1.45381425E-02, 1.46819956E-02,
     *  1.48292377E-02,
     *  1.36774696E-02, 1.38006739E-02, 1.39268812E-02, 1.40561471E-02,
     *  1.41885277E-02, 1.43240799E-02, 1.44628610E-02, 1.46049291E-02,
     *  1.47503430E-02,
     *  1.36133684E-02, 1.37350748E-02, 1.38597455E-02, 1.39874352E-02,
     *  1.41181998E-02, 1.42520954E-02, 1.43891787E-02, 1.45295074E-02,
     *  1.46731395E-02,
     *  1.35505685E-02, 1.36708151E-02, 1.37939879E-02, 1.39201415E-02,
     *  1.40493308E-02, 1.41816115E-02, 1.43170399E-02, 1.44556729E-02,
     *  1.45975680E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.34890260E-02, 1.36078491E-02, 1.37295616E-02, 1.38542173E-02,
     *  1.39818707E-02, 1.41125769E-02, 1.42463915E-02, 1.43833709E-02,
     *  1.45235722E-02,
     *  1.34286985E-02, 1.35461334E-02, 1.36664217E-02, 1.37896165E-02,
     *  1.39157719E-02, 1.40449423E-02, 1.41771828E-02, 1.43125493E-02,
     *  1.44510984E-02,
     *  1.33695459E-02, 1.34856266E-02, 1.36045253E-02, 1.37262949E-02,
     *  1.38509888E-02, 1.39786608E-02, 1.41093656E-02, 1.42431584E-02,
     *  1.43800952E-02,
     *  1.33115300E-02, 1.34262889E-02, 1.35438317E-02, 1.36642104E-02,
     *  1.37874780E-02, 1.39136877E-02, 1.40428936E-02, 1.41751506E-02,
     *  1.43105139E-02,
     *  1.32546139E-02, 1.33680828E-02, 1.34843019E-02, 1.36033229E-02,
     *  1.37251980E-02, 1.38499802E-02, 1.39777230E-02, 1.41084805E-02,
     *  1.42423077E-02,
     *  1.31987628E-02, 1.33109719E-02, 1.34258985E-02, 1.35435937E-02,
     *  1.36641093E-02, 1.37874976E-02, 1.39138116E-02, 1.40431049E-02,
     *  1.41754320E-02,
     *  1.31439431E-02, 1.32549218E-02, 1.33685860E-02, 1.34849864E-02,
     *  1.36041740E-02, 1.37262008E-02, 1.38511192E-02, 1.39789823E-02,
     *  1.41098440E-02,
     *  1.30901227E-02, 1.31998993E-02, 1.33123303E-02, 1.34274655E-02,
     *  1.35453558E-02, 1.36660524E-02, 1.37896073E-02, 1.39160731E-02,
     *  1.40455030E-02,
     *  1.30372711E-02, 1.31458730E-02, 1.32570986E-02, 1.33709976E-02,
     *  1.34876201E-02, 1.36070168E-02, 1.37292391E-02, 1.38543393E-02,
     *  1.39823700E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.29853587E-02, 1.30928123E-02, 1.32028599E-02, 1.33155504E-02,
     *  1.34309336E-02, 1.35490596E-02, 1.36699794E-02, 1.37937446E-02,
     *  1.39204075E-02,
     *  1.29343576E-02, 1.30406884E-02, 1.31495841E-02, 1.32610931E-02,
     *  1.33752644E-02, 1.34921480E-02, 1.36117942E-02, 1.37342542E-02,
     *  1.38595796E-02,
     *  1.28842406E-02, 1.29894734E-02, 1.30972425E-02, 1.32075959E-02,
     *  1.33205823E-02, 1.34362508E-02, 1.35546514E-02, 1.36758348E-02,
     *  1.37998522E-02,
     *  1.28349819E-02, 1.29391406E-02, 1.30458077E-02, 1.31550307E-02,
     *  1.32668577E-02, 1.33813376E-02, 1.34985198E-02, 1.36184544E-02,
     *  1.37411921E-02,
     *  1.27865566E-02, 1.28896643E-02, 1.29952531E-02, 1.31033701E-02,
     *  1.32140628E-02, 1.33273797E-02, 1.34433697E-02, 1.35620823E-02,
     *  1.36835680E-02,
     *  1.27389410E-02, 1.28410200E-02, 1.29455535E-02, 1.30525880E-02,
     *  1.31621706E-02, 1.32743493E-02, 1.33891724E-02, 1.35066891E-02,
     *  1.36269494E-02,
     *  1.26921121E-02, 1.27931841E-02, 1.28966845E-02, 1.30026593E-02,
     *  1.31111553E-02, 1.32222197E-02, 1.33359006E-02, 1.34522466E-02,
     *  1.35713072E-02,
     *  1.26460478E-02, 1.27461339E-02, 1.28486227E-02, 1.29535600E-02,
     *  1.30609919E-02, 1.31709653E-02, 1.32835278E-02, 1.33987276E-02,
     *  1.35166136E-02,
     *  1.26007271E-02, 1.26998475E-02, 1.28013457E-02, 1.29052668E-02,
     *  1.30116566E-02, 1.31205616E-02, 1.32320288E-02, 1.33461060E-02,
     *  1.34628416E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.25561296E-02, 1.26543040E-02, 1.27548317E-02, 1.28577574E-02,
     *  1.29631265E-02, 1.30709848E-02, 1.31813791E-02, 1.32943567E-02,
     *  1.34099655E-02,
     *  1.25122357E-02, 1.26094832E-02, 1.27090601E-02, 1.28110105E-02,
     *  1.29153794E-02, 1.30222124E-02, 1.31315555E-02, 1.32434557E-02,
     *  1.33579604E-02,
     *  1.24690266E-02, 1.25653658E-02, 1.26640108E-02, 1.27650055E-02,
     *  1.28683943E-02, 1.29742223E-02, 1.30825352E-02, 1.31933796E-02,
     *  1.33068024E-02,
     *  1.24264841E-02, 1.25219329E-02, 1.26196645E-02, 1.27197224E-02,
     *  1.28221505E-02, 1.29269935E-02, 1.30342968E-02, 1.31441062E-02,
     *  1.32564686E-02,
     *  1.23845908E-02, 1.24791666E-02, 1.25760027E-02, 1.26751421E-02,
     *  1.27766284E-02, 1.28805057E-02, 1.29868191E-02, 1.30956140E-02,
     *  1.32069367E-02,
     *  1.23433298E-02, 1.24370496E-02, 1.25330075E-02, 1.26312463E-02,
     *  1.27318090E-02, 1.28347395E-02, 1.29400822E-02, 1.30478823E-02,
     *  1.31581856E-02,
     *  1.23026850E-02, 1.23955650E-02, 1.24906617E-02, 1.25880171E-02,
     *  1.26876741E-02, 1.27896759E-02, 1.28940667E-02, 1.30008911E-02,
     *  1.31101946E-02,
     *  1.22626405E-02, 1.23546969E-02, 1.24489487E-02, 1.25454376E-02,
     *  1.26442060E-02, 1.27452968E-02, 1.28487538E-02, 1.29546211E-02,
     *  1.30629439E-02,
     *  1.22231815E-02, 1.23144296E-02, 1.24078524E-02, 1.25034911E-02,
     *  1.26013877E-02, 1.27015847E-02, 1.28041255E-02, 1.29090539E-02,
     *  1.30164144E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.21842932E-02, 1.22747481E-02, 1.23673573E-02, 1.24621617E-02,
     *  1.25592028E-02, 1.26585228E-02, 1.27601645E-02, 1.28641715E-02,
     *  1.29705878E-02,
     *  1.21459616E-02, 1.22356380E-02, 1.23274487E-02, 1.24214341E-02,
     *  1.25176355E-02, 1.26160947E-02, 1.27168540E-02, 1.28199566E-02,
     *  1.29254463E-02,
     *  1.21081731E-02, 1.21970852E-02, 1.22881119E-02, 1.23812934E-02,
     *  1.24766706E-02, 1.25742847E-02, 1.26741778E-02, 1.27763927E-02,
     *  1.28809726E-02,
     *  1.20709147E-02, 1.21590763E-02, 1.22493332E-02, 1.23417254E-02,
     *  1.24362931E-02, 1.25330775E-02, 1.26321202E-02, 1.27334635E-02,
     *  1.28371503E-02,
     *  1.20341736E-02, 1.21215981E-02, 1.22110991E-02, 1.23027161E-02,
     *  1.23964890E-02, 1.24924586E-02, 1.25906662E-02, 1.26911536E-02,
     *  1.27939634E-02,
     *  1.19979376E-02, 1.20846381E-02, 1.21733966E-02, 1.22642521E-02,
     *  1.23572445E-02, 1.24524138E-02, 1.25498011E-02, 1.26494479E-02,
     *  1.27513964E-02,
     *  1.19621948E-02, 1.20481840E-02, 1.21362130E-02, 1.22263206E-02,
     *  1.23185461E-02, 1.24129293E-02, 1.25095109E-02, 1.26083319E-02,
     *  1.27094343E-02,
     *  1.19269338E-02, 1.20122241E-02, 1.20995364E-02, 1.21889091E-02,
     *  1.22803811E-02, 1.23739919E-02, 1.24697818E-02, 1.25677916E-02,
     *  1.26680627E-02,
     *  1.18921434E-02, 1.19767469E-02, 1.20633548E-02, 1.21520053E-02,
     *  1.22427369E-02, 1.23355888E-02, 1.24306008E-02, 1.25278134E-02,
     *  1.26272677E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.18578130E-02, 1.19417413E-02, 1.20276570E-02, 1.21155977E-02,
     *  1.22056016E-02, 1.22977075E-02, 1.23919550E-02, 1.24883842E-02,
     *  1.25870357E-02,
     *  1.18239321E-02, 1.19071968E-02, 1.19924319E-02, 1.20796748E-02,
     *  1.21689634E-02, 1.22603361E-02, 1.23538321E-02, 1.24494912E-02,
     *  1.25473538E-02,
     *  1.17904907E-02, 1.18731029E-02, 1.19576689E-02, 1.20442258E-02,
     *  1.21328111E-02, 1.22234630E-02, 1.23162202E-02, 1.24111222E-02,
     *  1.25082091E-02,
     *  1.17574791E-02, 1.18394496E-02, 1.19233577E-02, 1.20092400E-02,
     *  1.20971337E-02, 1.21870768E-02, 1.22791077E-02, 1.23732653E-02,
     *  1.24695895E-02,
     *  1.17248877E-02, 1.18062271E-02, 1.18894881E-02, 1.19747070E-02,
     *  1.20619207E-02, 1.21511668E-02, 1.22424833E-02, 1.23359089E-02,
     *  1.24314832E-02,
     *  1.16927075E-02, 1.17734261E-02, 1.18560506E-02, 1.19406170E-02,
     *  1.20271618E-02, 1.21157222E-02, 1.22063361E-02, 1.22990419E-02,
     *  1.23938785E-02,
     *  1.16609296E-02, 1.17410375E-02, 1.18230357E-02, 1.19069602E-02,
     *  1.19928470E-02, 1.20807330E-02, 1.21706558E-02, 1.22626534E-02,
     *  1.23567645E-02,
     *  1.16295453E-02, 1.17090522E-02, 1.17904344E-02, 1.18737272E-02,
     *  1.19589666E-02, 1.20461892E-02, 1.21354320E-02, 1.22267329E-02,
     *  1.23201302E-02,
     *  1.15985463E-02, 1.16774619E-02, 1.17582378E-02, 1.18409091E-02,
     *  1.19255114E-02, 1.20120811E-02, 1.21006549E-02, 1.21912703E-02,
     *  1.22839653E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.15679245E-02, 1.16462581E-02, 1.17264373E-02, 1.18084969E-02,
     *  1.18924723E-02, 1.19783995E-02, 1.20663149E-02, 1.21562556E-02,
     *  1.22482595E-02,
     *  1.15376721E-02, 1.16154327E-02, 1.16950245E-02, 1.17764821E-02,
     *  1.18598404E-02, 1.19451352E-02, 1.20324026E-02, 1.21216794E-02,
     *  1.22130031E-02,
     *  1.15077813E-02, 1.15849779E-02, 1.16639915E-02, 1.17448564E-02,
     *  1.18276073E-02, 1.19122795E-02, 1.19989090E-02, 1.20875323E-02,
     *  1.21781865E-02,
     *  1.14782449E-02, 1.15548861E-02, 1.16333304E-02, 1.17136118E-02,
     *  1.17957646E-02, 1.18798239E-02, 1.19658254E-02, 1.20538053E-02,
     *  1.21438004E-02,
     *  1.14490556E-02, 1.15251499E-02, 1.16030336E-02, 1.16827403E-02,
     *  1.17643042E-02, 1.18477601E-02, 1.19331433E-02, 1.20204896E-02,
     *  1.21098358E-02,
     *  1.14202063E-02, 1.14957620E-02, 1.15730936E-02, 1.16522344E-02,
     *  1.17332184E-02, 1.18160800E-02, 1.19008543E-02, 1.19875769E-02,
     *  1.20762840E-02,
     *  1.13916904E-02, 1.14667156E-02, 1.15435033E-02, 1.16220868E-02,
     *  1.17024996E-02, 1.17847759E-02, 1.18689505E-02, 1.19550587E-02,
     *  1.20431365E-02,
     *  1.13635012E-02, 1.14380037E-02, 1.15142558E-02, 1.15922902E-02,
     *  1.16721403E-02, 1.17538401E-02, 1.18374240E-02, 1.19229271E-02,
     *  1.20103850E-02,
     *  1.13356323E-02, 1.14096199E-02, 1.14853441E-02, 1.15628376E-02,
     *  1.16421335E-02, 1.17232653E-02, 1.18062673E-02, 1.18911743E-02,
     *  1.19780216E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.13080774E-02, 1.13815576E-02, 1.14567618E-02, 1.15337223E-02,
     *  1.16124720E-02, 1.16930443E-02, 1.17754730E-02, 1.18597927E-02,
     *  1.19460385E-02,
     *  1.12808305E-02, 1.13538107E-02, 1.14285024E-02, 1.15049377E-02,
     *  1.15831493E-02, 1.16631701E-02, 1.17450339E-02, 1.18287749E-02,
     *  1.19144280E-02,
     *  1.12538857E-02, 1.13263730E-02, 1.14005596E-02, 1.14764774E-02,
     *  1.15541586E-02, 1.16336360E-02, 1.17149431E-02, 1.17981139E-02,
     *  1.18831829E-02,
     *  1.12272372E-02, 1.12992387E-02, 1.13729275E-02, 1.14483351E-02,
     *  1.15254935E-02, 1.16044353E-02, 1.16851938E-02, 1.17678026E-02,
     *  1.18522960E-02,
     *  1.12008794E-02, 1.12724020E-02, 1.13456000E-02, 1.14205047E-02,
     *  1.14971478E-02, 1.15755618E-02, 1.16557794E-02, 1.17378342E-02,
     *  1.18217603E-02,
     *  1.11748069E-02, 1.12458574E-02, 1.13185715E-02, 1.13929804E-02,
     *  1.14691155E-02, 1.15470090E-02, 1.16266935E-02, 1.17082023E-02,
     *  1.17915690E-02,
     *  1.11490144E-02, 1.12195993E-02, 1.12918363E-02, 1.13657563E-02,
     *  1.14413906E-02, 1.15187710E-02, 1.15979299E-02, 1.16789003E-02,
     *  1.17617156E-02,
     *  1.11234967E-02, 1.11936224E-02, 1.12653890E-02, 1.13388270E-02,
     *  1.14139673E-02, 1.14908418E-02, 1.15694824E-02, 1.16499220E-02,
     *  1.17321937E-02,
     *  1.10982487E-02, 1.11679217E-02, 1.12392243E-02, 1.13121868E-02,
     *  1.13868402E-02, 1.14632156E-02, 1.15413452E-02, 1.16212613E-02,
     *  1.17029970E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   4838.8285    ,  4942.3105    ,  5048.0055    ,  5155.9609    ,
     *   5266.2249    ,  5378.8471    ,  5493.8777    ,  5611.3684    ,
     *   5731.3716    ,
     *   2419.4161    ,  2471.1572    ,  2524.0047    ,  2577.9825    ,
     *   2633.1146    ,  2689.4258    ,  2746.9412    ,  2805.6866    ,
     *   2865.6883    ,
     *   1209.7099    ,  1235.5805    ,  1262.0044    ,  1288.9933    ,
     *   1316.5595    ,  1344.7151    ,  1373.4729    ,  1402.8457    ,
     *   1432.8466    ,
     *   604.85678    ,  617.79217    ,  631.00420    ,  644.49876    ,
     *   658.28191    ,  672.35981    ,  686.73877    ,  701.42522    ,
     *   716.42575    ,
     *   302.43023    ,  308.89801    ,  315.50410    ,  322.25147    ,
     *   329.14312    ,  336.18214    ,  343.37170    ,  350.71500    ,
     *   358.21533    ,
     *   151.21695    ,  154.45093    ,  157.75406    ,  161.12782    ,
     *   164.57372    ,  168.09331    ,  171.68816    ,  175.35989    ,
     *   179.11012    ,
     *   75.610315    ,  77.227389    ,  78.879037    ,  80.565998    ,
     *   82.289028    ,  84.048899    ,  85.846398    ,  87.682331    ,
     *   89.557519    ,
     *   37.806997    ,  38.615619    ,  39.441526    ,  40.285087    ,
     *   41.146680    ,  42.026692    ,  42.925515    ,  43.843554    ,
     *   44.781218    ,
     *   18.905339    ,  19.309735    ,  19.722771    ,  20.144633    ,
     *   20.575508    ,  21.015589    ,  21.465075    ,  21.924166    ,
     *   22.393067    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   9.4545122    ,  9.6567955    ,  9.8633963    ,  10.074407    ,
     *   10.289923    ,  10.510040    ,  10.734856    ,  10.964473    ,
     *   11.198994    ,
     *   4.7291035    ,  4.8303301    ,  4.9337131    ,  5.0392988    ,
     *   5.1471346    ,  5.2572688    ,  5.3697507    ,  5.4846307    ,
     *   5.6019603    ,
     *   2.3664088    ,  2.4171065    ,  2.4688802    ,  2.5217529    ,
     *   2.5757484    ,  2.6308909    ,  2.6872051    ,  2.7447162    ,
     *   2.8034501    ,
     *   1.1850812    ,  1.2105137    ,  1.2364818    ,  1.2629972    ,
     *   1.2900717    ,  1.3177176    ,  1.3459472    ,  1.3747732    ,
     *   1.4042085    ,
     *  0.59445964    , 0.60725760    , 0.62032107    , 0.63365596    ,
     *  0.64726827    , 0.66116411    , 0.67534976    , 0.68983160    ,
     *  0.70461612    ,
     *  0.30019732    , 0.30669398    , 0.31332174    , 0.32008360    ,
     *  0.32698262    , 0.33402192    , 0.34120467    , 0.34853414    ,
     *  0.35601361    ,
     *  0.20177554    , 0.20615823    , 0.21062721    , 0.21518449    ,
     *  0.21983216    , 0.22457231    , 0.22940708    , 0.23433868    ,
     *  0.23936932    ,
     *  0.15255570    , 0.15587612    , 0.15926053    , 0.16271047    ,
     *  0.16622751    , 0.16981323    , 0.17346926    , 0.17719725    ,
     *  0.18099888    ,
     *  0.12305570    , 0.12573531    , 0.12846566    , 0.13124799    ,
     *  0.13408354    , 0.13697360    , 0.13991946    , 0.14292246    ,
     *  0.14598395    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.10342558    , 0.10567543    , 0.10796727    , 0.11030214    ,
     *  0.11268108    , 0.11510516    , 0.11757545    , 0.12009308    ,
     *  0.12265916    ,
     *  8.94379455E-02, 9.13788119E-02, 9.33555106E-02, 9.53689173E-02,
     *  9.74199250E-02, 9.95094435E-02, 0.10163840    , 0.10380774    ,
     *  0.10601843    ,
     *  7.89769286E-02, 8.06844683E-02, 8.24232758E-02, 8.41941114E-02,
     *  8.59977510E-02, 8.78349857E-02, 8.97066226E-02, 9.16134848E-02,
     *  9.35564123E-02,
     *  7.08661481E-02, 7.23909314E-02, 7.39434793E-02, 7.55244609E-02,
     *  7.71345588E-02, 7.87744703E-02, 8.04449071E-02, 8.21465956E-02,
     *  8.38802774E-02,
     *  6.43993737E-02, 6.57769151E-02, 6.71794557E-02, 6.86075896E-02,
     *  7.00619240E-02, 7.15430794E-02, 7.30516902E-02, 7.45884041E-02,
     *  7.61538832E-02,
     *  5.91270194E-02, 6.03832452E-02, 6.16622365E-02, 6.29645249E-02,
     *  6.42906548E-02, 6.56411833E-02, 6.70166800E-02, 6.84177279E-02,
     *  6.98449229E-02,
     *  5.47493102E-02, 5.59037463E-02, 5.70791093E-02, 5.82758781E-02,
     *  5.94945438E-02, 6.07356095E-02, 6.19995908E-02, 6.32870155E-02,
     *  6.45984240E-02,
     *  5.10587165E-02, 5.21264504E-02, 5.32135737E-02, 5.43205199E-02,
     *  5.54477343E-02, 5.65956741E-02, 5.77648083E-02, 5.89556176E-02,
     *  6.01685949E-02,
     *  4.79070382E-02, 4.88999803E-02, 4.99110085E-02, 5.09405168E-02,
     *  5.19889110E-02, 5.30566081E-02, 5.41440369E-02, 5.52516375E-02,
     *  5.63798615E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  4.51856422E-02, 4.61133673E-02, 4.70580606E-02, 4.80200818E-02,
     *  4.89998015E-02, 4.99976021E-02, 5.10138768E-02, 5.20490303E-02,
     *  5.31034781E-02,
     *  4.28131040E-02, 4.36834306E-02, 4.45697566E-02, 4.54724111E-02,
     *  4.63917342E-02, 4.73280773E-02, 4.82818026E-02, 4.92532832E-02,
     *  5.02429030E-02,
     *  4.07272068E-02, 4.15466064E-02, 4.23811579E-02, 4.32311633E-02,
     *  4.40969356E-02, 4.49787987E-02, 4.58770873E-02, 4.67921465E-02,
     *  4.77243322E-02,
     *  3.88796050E-02, 3.96534983E-02, 4.04417959E-02, 4.12447757E-02,
     *  4.20627264E-02, 4.28959476E-02, 4.37447491E-02, 4.46094515E-02,
     *  4.54903853E-02,
     *  3.72321717E-02, 3.79651475E-02, 3.87118629E-02, 3.94725742E-02,
     *  4.02475487E-02, 4.10370641E-02, 4.18414081E-02, 4.26608789E-02,
     *  4.34957846E-02,
     *  3.57544416E-02, 3.64504211E-02, 3.71595447E-02, 3.78820500E-02,
     *  3.86181848E-02, 3.93682071E-02, 4.01323850E-02, 4.09109965E-02,
     *  4.17043294E-02,
     *  3.44217842E-02, 3.50841462E-02, 3.57591157E-02, 3.64469132E-02,
     *  3.71477692E-02, 3.78619242E-02, 3.85896284E-02, 3.93311417E-02,
     *  4.00867337E-02,
     *  3.32140750E-02, 3.38457534E-02, 3.44895525E-02, 3.51456776E-02,
     *  3.58143437E-02, 3.64957756E-02, 3.71902074E-02, 3.78978826E-02,
     *  3.86190542E-02,
     *  3.21147137E-02, 3.27182736E-02, 3.33335100E-02, 3.39606146E-02,
     *  3.45997888E-02, 3.52512429E-02, 3.59151966E-02, 3.65918788E-02,
     *  3.72815275E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  3.11098879E-02, 3.16875860E-02, 3.22765531E-02, 3.28769689E-02,
     *  3.34890221E-02, 3.41129105E-02, 3.47488409E-02, 3.53970286E-02,
     *  3.60576980E-02,
     *  3.01880140E-02, 3.07418472E-02, 3.13065734E-02, 3.18823617E-02,
     *  3.24693898E-02, 3.30678442E-02, 3.36779196E-02, 3.42998195E-02,
     *  3.49337558E-02,
     *  2.93393069E-02, 2.98710511E-02, 3.04133399E-02, 3.09663331E-02,
     *  3.15301985E-02, 3.21051121E-02, 3.26912582E-02, 3.32888295E-02,
     *  3.38980266E-02,
     *  2.85554457E-02, 2.90666879E-02, 2.95881507E-02, 3.01199852E-02,
     *  3.06623504E-02, 3.12154134E-02, 3.17793488E-02, 3.23543392E-02,
     *  3.29405753E-02,
     *  2.78293110E-02, 2.83214760E-02, 2.88235584E-02, 2.93357021E-02,
     *  2.98580584E-02, 3.03907859E-02, 3.09340508E-02, 3.14880267E-02,
     *  3.20528950E-02,
     *  2.71547771E-02, 2.76291485E-02, 2.81131532E-02, 2.86069285E-02,
     *  2.91106185E-02, 2.96243746E-02, 3.01483551E-02, 3.06827258E-02,
     *  3.12276596E-02,
     *  2.65265453E-02, 2.69842843E-02, 2.74513892E-02, 2.79279914E-02,
     *  2.84142288E-02, 2.89102462E-02, 2.94161949E-02, 2.99322333E-02,
     *  3.04585268E-02,
     *  2.59400096E-02, 2.63821703E-02, 2.68334443E-02, 2.72939579E-02,
     *  2.77638436E-02, 2.82432401E-02, 2.87322925E-02, 2.92311526E-02,
     *  2.97399788E-02,
     *  2.53911484E-02, 2.58186903E-02, 2.62551066E-02, 2.67005188E-02,
     *  2.71550545E-02, 2.76188471E-02, 2.80920361E-02, 2.85747673E-02,
     *  2.90671927E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  2.48764348E-02, 2.52902344E-02, 2.57126813E-02, 2.61438932E-02,
     *  2.65839933E-02, 2.70331102E-02, 2.74913783E-02, 2.79589379E-02,
     *  2.84359353E-02,
     *  2.43927639E-02, 2.47936234E-02, 2.52029144E-02, 2.56207510E-02,
     *  2.60472524E-02, 2.64825430E-02, 2.69267525E-02, 2.73800164E-02,
     *  2.78424758E-02,
     *  2.39373915E-02, 2.43260474E-02, 2.47229292E-02, 2.51281477E-02,
     *  2.55418185E-02, 2.59640622E-02, 2.63950043E-02, 2.68347760E-02,
     *  2.72835135E-02,
     *  2.35078840E-02, 2.38850141E-02, 2.42701737E-02, 2.46634706E-02,
     *  2.50650174E-02, 2.54749312E-02, 2.58933338E-02, 2.63203520E-02,
     *  2.67561181E-02,
     *  2.31020761E-02, 2.34683053E-02, 2.38423760E-02, 2.42243938E-02,
     *  2.46144682E-02, 2.50127131E-02, 2.54192470E-02, 2.58341930E-02,
     *  2.62576794E-02,
     *  2.27180347E-02, 2.30739405E-02, 2.34375079E-02, 2.38088401E-02,
     *  2.41880441E-02, 2.45752309E-02, 2.49705160E-02, 2.53740191E-02,
     *  2.57858648E-02,
     *  2.23540294E-02, 2.27001464E-02, 2.30537525E-02, 2.34149488E-02,
     *  2.37838398E-02, 2.41605342E-02, 2.45451444E-02, 2.49377872E-02,
     *  2.53385837E-02,
     *  2.20085065E-02, 2.23453307E-02, 2.26894782E-02, 2.30410484E-02,
     *  2.34001437E-02, 2.37668703E-02, 2.41413380E-02, 2.45236608E-02,
     *  2.49139568E-02,
     *  2.16800674E-02, 2.20080595E-02, 2.23432158E-02, 2.26856338E-02,
     *  2.30354139E-02, 2.33926602E-02, 2.37574802E-02, 2.41299853E-02,
     *  2.45102907E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.13674499E-02, 2.16870388E-02, 2.20136387E-02, 2.23473454E-02,
     *  2.26882578E-02, 2.30364778E-02, 2.33921107E-02, 2.37552656E-02,
     *  2.41260550E-02,
     *  2.10695119E-02, 2.13810973E-02, 2.16995462E-02, 2.20249530E-02,
     *  2.23574148E-02, 2.26970317E-02, 2.30439071E-02, 2.33981477E-02,
     *  2.37598638E-02,
     *  2.07852180E-02, 2.10891730E-02, 2.13998494E-02, 2.17173402E-02,
     *  2.20417410E-02, 2.23731501E-02, 2.27116691E-02, 2.30574027E-02,
     *  2.34104588E-02,
     *  2.05136270E-02, 2.08103004E-02, 2.11135582E-02, 2.14234921E-02,
     *  2.17401961E-02, 2.20637672E-02, 2.23943050E-02, 2.27319122E-02,
     *  2.30766950E-02,
     *  2.02538817E-02, 2.05436001E-02, 2.08397706E-02, 2.11424837E-02,
     *  2.14518322E-02, 2.17679114E-02, 2.20908194E-02, 2.24206571E-02,
     *  2.27575287E-02,
     *  2.00052001E-02, 2.02882695E-02, 2.05776632E-02, 2.08734708E-02,
     *  2.11757835E-02, 2.14846955E-02, 2.18003033E-02, 2.21227061E-02,
     *  2.24520062E-02,
     *  1.97668669E-02, 2.00435744E-02, 2.03264829E-02, 2.06156808E-02,
     *  2.09112582E-02, 2.12133079E-02, 2.15219249E-02, 2.18372070E-02,
     *  2.21592546E-02,
     *  1.95382269E-02, 1.98088424E-02, 2.00855396E-02, 2.03684058E-02,
     *  2.06575302E-02, 2.09530042E-02, 2.12549215E-02, 2.15633782E-02,
     *  2.18784734E-02,
     *  1.93186789E-02, 1.95834561E-02, 1.98541997E-02, 2.01309960E-02,
     *  2.04139331E-02, 2.07031011E-02, 2.09985924E-02, 2.13005020E-02,
     *  2.16089271E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.91076703E-02, 1.93668481E-02, 1.96318808E-02, 1.99028536E-02,
     *  2.01798536E-02, 2.04629697E-02, 2.07522933E-02, 2.10479178E-02,
     *  2.13499391E-02,
     *  1.89046920E-02, 1.91584957E-02, 1.94180463E-02, 1.96834280E-02,
     *  1.99547269E-02, 2.02320310E-02, 2.05154303E-02, 2.08050170E-02,
     *  2.11008856E-02,
     *  1.87092747E-02, 1.89579168E-02, 1.92122011E-02, 1.94722111E-02,
     *  1.97380318E-02, 2.00097502E-02, 2.02874551E-02, 2.05712375E-02,
     *  2.08611906E-02,
     *  1.85209849E-02, 1.87646660E-02, 1.90138881E-02, 1.92687336E-02,
     *  1.95292866E-02, 1.97956332E-02, 2.00678610E-02, 2.03460599E-02,
     *  2.06303219E-02,
     *  1.83394214E-02, 1.85783314E-02, 1.88226840E-02, 1.90725610E-02,
     *  1.93280456E-02, 1.95892227E-02, 1.98561791E-02, 2.01290034E-02,
     *  2.04077865E-02,
     *  1.81642128E-02, 1.83985311E-02, 1.86381968E-02, 1.88832908E-02,
     *  1.91338955E-02, 1.93900948E-02, 1.96519744E-02, 1.99196220E-02,
     *  2.01931272E-02,
     *  1.79950144E-02, 1.82249110E-02, 1.84600627E-02, 1.87005495E-02,
     *  1.89464529E-02, 1.91978560E-02, 1.94548434E-02, 1.97175019E-02,
     *  1.99859198E-02,
     *  1.78315061E-02, 1.80571422E-02, 1.82879437E-02, 1.85239899E-02,
     *  1.87653615E-02, 1.90121405E-02, 1.92644109E-02, 1.95222582E-02,
     *  1.97857697E-02,
     *  1.76733900E-02, 1.78949184E-02, 1.81215253E-02, 1.83532891E-02,
     *  1.85902896E-02, 1.88326082E-02, 1.90803277E-02, 1.93335327E-02,
     *  1.95923096E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.75203890E-02, 1.77379548E-02, 1.79605147E-02, 1.81881462E-02,
     *  1.84209285E-02, 1.86589420E-02, 1.89022685E-02, 1.91509919E-02,
     *  1.94051974E-02,
     *  1.73722444E-02, 1.75859856E-02, 1.78046387E-02, 1.80282808E-02,
     *  1.82569900E-02, 1.84908460E-02, 1.87299298E-02, 1.89743242E-02,
     *  1.92241136E-02,
     *  1.72287150E-02, 1.74387625E-02, 1.76536424E-02, 1.78734307E-02,
     *  1.80982051E-02, 1.83280441E-02, 1.85630282E-02, 1.88032390E-02,
     *  1.90487600E-02,
     *  1.70895752E-02, 1.72960539E-02, 1.75072874E-02, 1.77233513E-02,
     *  1.79443222E-02, 1.81702781E-02, 1.84012985E-02, 1.86374641E-02,
     *  1.88788576E-02,
     *  1.69546140E-02, 1.71576426E-02, 1.73653508E-02, 1.75778133E-02,
     *  1.77951061E-02, 1.80173064E-02, 1.82444927E-02, 1.84767451E-02,
     *  1.87141452E-02,
     *  1.68236338E-02, 1.70233255E-02, 1.72276236E-02, 1.74366020E-02,
     *  1.76503362E-02, 1.78689023E-02, 1.80923784E-02, 1.83208434E-02,
     *  1.85543781E-02,
     *  1.66964495E-02, 1.68929121E-02, 1.70939099E-02, 1.72995163E-02,
     *  1.75098057E-02, 1.77248538E-02, 1.79447375E-02, 1.81695352E-02,
     *  1.83993268E-02,
     *  1.65728871E-02, 1.67662236E-02, 1.69640261E-02, 1.71663672E-02,
     *  1.73733206E-02, 1.75849612E-02, 1.78013654E-02, 1.80226105E-02,
     *  1.82487756E-02,
     *  1.64527833E-02, 1.66430920E-02, 1.68377993E-02, 1.70369771E-02,
     *  1.72406984E-02, 1.74490375E-02, 1.76620697E-02, 1.78798718E-02,
     *  1.81025220E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.63359846E-02, 1.65233595E-02, 1.67150672E-02, 1.69111792E-02,
     *  1.71117677E-02, 1.73169062E-02, 1.75266695E-02, 1.77411334E-02,
     *  1.79603753E-02,
     *  1.62223466E-02, 1.64068772E-02, 1.65956769E-02, 1.67888163E-02,
     *  1.69863670E-02, 1.71884017E-02, 1.73949944E-02, 1.76062204E-02,
     *  1.78221561E-02,
     *  1.61117330E-02, 1.62935053E-02, 1.64794845E-02, 1.66697404E-02,
     *  1.68643441E-02, 1.70633676E-02, 1.72668841E-02, 1.74749680E-02,
     *  1.76876953E-02,
     *  1.60040156E-02, 1.61831117E-02, 1.63663541E-02, 1.65538120E-02,
     *  1.67455557E-02, 1.69416565E-02, 1.71421870E-02, 1.73472209E-02,
     *  1.75568332E-02,
     *  1.58990734E-02, 1.60755719E-02, 1.62561577E-02, 1.64408992E-02,
     *  1.66298662E-02, 1.68231293E-02, 1.70207603E-02, 1.72228323E-02,
     *  1.74294194E-02,
     *  1.57967919E-02, 1.59707682E-02, 1.61487742E-02, 1.63308778E-02,
     *  1.65171480E-02, 1.67076548E-02, 1.69024692E-02, 1.71016636E-02,
     *  1.73053116E-02,
     *  1.56970631E-02, 1.58685895E-02, 1.60440893E-02, 1.62236301E-02,
     *  1.64072801E-02, 1.65951086E-02, 1.67871860E-02, 1.69835839E-02,
     *  1.71843753E-02,
     *  1.55997849E-02, 1.57689305E-02, 1.59419949E-02, 1.61190449E-02,
     *  1.63001481E-02, 1.64853732E-02, 1.66747899E-02, 1.68684692E-02,
     *  1.70664831E-02,
     *  1.55048604E-02, 1.56716917E-02, 1.58423885E-02, 1.60170169E-02,
     *  1.61956439E-02, 1.63783375E-02, 1.65651668E-02, 1.67562021E-02,
     *  1.69515147E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.54121981E-02, 1.55767789E-02, 1.57451732E-02, 1.59174464E-02,
     *  1.60936649E-02, 1.62738961E-02, 1.64582084E-02, 1.66466714E-02,
     *  1.68393558E-02,
     *  1.53217111E-02, 1.54841026E-02, 1.56502569E-02, 1.58202387E-02,
     *  1.59941138E-02, 1.61719490E-02, 1.63538120E-02, 1.65397717E-02,
     *  1.67298982E-02,
     *  1.52333169E-02, 1.53935781E-02, 1.55575525E-02, 1.57253042E-02,
     *  1.58968985E-02, 1.60724015E-02, 1.62518802E-02, 1.64354029E-02,
     *  1.66230391E-02,
     *  1.51469374E-02, 1.53051249E-02, 1.54669771E-02, 1.56325578E-02,
     *  1.58019314E-02, 1.59751635E-02, 1.61523205E-02, 1.63334701E-02,
     *  1.65186809E-02,
     *  1.50624983E-02, 1.52186664E-02, 1.53784521E-02, 1.55419184E-02,
     *  1.57091292E-02, 1.58801495E-02, 1.60550451E-02, 1.62338829E-02,
     *  1.64167311E-02,
     *  1.49799290E-02, 1.51341301E-02, 1.52919027E-02, 1.54533092E-02,
     *  1.56184130E-02, 1.57872783E-02, 1.59599704E-02, 1.61365557E-02,
     *  1.63171015E-02,
     *  1.48991622E-02, 1.50514468E-02, 1.52072578E-02, 1.53666571E-02,
     *  1.55297075E-02, 1.56964726E-02, 1.58670171E-02, 1.60414067E-02,
     *  1.62197082E-02,
     *  1.48201341E-02, 1.49705506E-02, 1.51244497E-02, 1.52818924E-02,
     *  1.54429411E-02, 1.56076587E-02, 1.57761094E-02, 1.59483583E-02,
     *  1.61244715E-02,
     *  1.47427837E-02, 1.48913791E-02, 1.50434139E-02, 1.51989489E-02,
     *  1.53580456E-02, 1.55207667E-02, 1.56871754E-02, 1.58573365E-02,
     *  1.60313153E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.46670532E-02, 1.48138723E-02, 1.49640890E-02, 1.51177632E-02,
     *  1.52749561E-02, 1.54357296E-02, 1.56001465E-02, 1.57682707E-02,
     *  1.59401673E-02,
     *  1.45928871E-02, 1.47379736E-02, 1.48864164E-02, 1.50382753E-02,
     *  1.51936107E-02, 1.53524838E-02, 1.55149571E-02, 1.56810938E-02,
     *  1.58509583E-02,
     *  1.45202328E-02, 1.46636284E-02, 1.48103404E-02, 1.49604276E-02,
     *  1.51139501E-02, 1.52709686E-02, 1.54315448E-02, 1.55957415E-02,
     *  1.57636225E-02,
     *  1.44490398E-02, 1.45907851E-02, 1.47358074E-02, 1.48841653E-02,
     *  1.50359181E-02, 1.51911260E-02, 1.53498501E-02, 1.55121527E-02,
     *  1.56780970E-02,
     *  1.43792601E-02, 1.45193941E-02, 1.46627668E-02, 1.48094360E-02,
     *  1.49594608E-02, 1.51129006E-02, 1.52698161E-02, 1.54302689E-02,
     *  1.55943216E-02,
     *  1.43108477E-02, 1.44494081E-02, 1.45911696E-02, 1.47361897E-02,
     *  1.48845266E-02, 1.50362394E-02, 1.51913882E-02, 1.53500341E-02,
     *  1.55122390E-02,
     *  1.42437588E-02, 1.43807819E-02, 1.45209695E-02, 1.46643784E-02,
     *  1.48110664E-02, 1.49610919E-02, 1.51145146E-02, 1.52713949E-02,
     *  1.54317943E-02,
     *  1.41779512E-02, 1.43134723E-02, 1.44521220E-02, 1.45939565E-02,
     *  1.47390331E-02, 1.48874097E-02, 1.50391455E-02, 1.51943002E-02,
     *  1.53529349E-02,
     *  1.41133848E-02, 1.42474379E-02, 1.43845844E-02, 1.45248801E-02,
     *  1.46683816E-02, 1.48151465E-02, 1.49652332E-02, 1.51187011E-02,
     *  1.52756107E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.40500210E-02, 1.41826390E-02, 1.43183160E-02, 1.44571072E-02,
     *  1.45990688E-02, 1.47442579E-02, 1.48927323E-02, 1.50445508E-02,
     *  1.51997735E-02,
     *  1.39878231E-02, 1.41190378E-02, 1.42532777E-02, 1.43905978E-02,
     *  1.45310535E-02, 1.46747014E-02, 1.48215990E-02, 1.49718044E-02,
     *  1.51253771E-02,
     *  1.39267556E-02, 1.40565977E-02, 1.41894322E-02, 1.43253132E-02,
     *  1.44642960E-02, 1.46064364E-02, 1.47517914E-02, 1.49004189E-02,
     *  1.50523775E-02,
     *  1.38667846E-02, 1.39952840E-02, 1.41267434E-02, 1.42612167E-02,
     *  1.43987583E-02, 1.45394238E-02, 1.46832696E-02, 1.48303530E-02,
     *  1.49807323E-02,
     *  1.38078777E-02, 1.39350632E-02, 1.40651771E-02, 1.41982727E-02,
     *  1.43344040E-02, 1.44736262E-02, 1.46159950E-02, 1.47615673E-02,
     *  1.49104008E-02,
     *  1.37500036E-02, 1.38759032E-02, 1.40047001E-02, 1.41364473E-02,
     *  1.42711983E-02, 1.44090076E-02, 1.45499306E-02, 1.46940237E-02,
     *  1.48413441E-02,
     *  1.36931325E-02, 1.38177731E-02, 1.39452808E-02, 1.40757079E-02,
     *  1.42091074E-02, 1.43455336E-02, 1.44850411E-02, 1.46276859E-02,
     *  1.47735247E-02,
     *  1.36372354E-02, 1.37606434E-02, 1.38868887E-02, 1.40160231E-02,
     *  1.41480993E-02, 1.42831710E-02, 1.44212924E-02, 1.45625188E-02,
     *  1.47069066E-02,
     *  1.35822849E-02, 1.37044856E-02, 1.38294945E-02, 1.39573629E-02,
     *  1.40881430E-02, 1.42218880E-02, 1.43586516E-02, 1.44984889E-02,
     *  1.46414554E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.35282543E-02, 1.36492724E-02, 1.37730701E-02, 1.38996983E-02,
     *  1.40292087E-02, 1.41616540E-02, 1.42970875E-02, 1.44355637E-02,
     *  1.45771379E-02,
     *  1.34751180E-02, 1.35949775E-02, 1.37175884E-02, 1.38430014E-02,
     *  1.39712678E-02, 1.41024396E-02, 1.42365698E-02, 1.43737124E-02,
     *  1.45139220E-02,
     *  1.34228515E-02, 1.35415755E-02, 1.36630235E-02, 1.37872456E-02,
     *  1.39142927E-02, 1.40442164E-02, 1.41770693E-02, 1.43129048E-02,
     *  1.44517771E-02,
     *  1.33714312E-02, 1.34890421E-02, 1.36093502E-02, 1.37324050E-02,
     *  1.38582570E-02, 1.39869574E-02, 1.41185582E-02, 1.42531123E-02,
     *  1.43906737E-02,
     *  1.33208342E-02, 1.34373539E-02, 1.35565445E-02, 1.36784549E-02,
     *  1.38031352E-02, 1.39306361E-02, 1.40610093E-02, 1.41943072E-02,
     *  1.43305832E-02,
     *  1.32710385E-02, 1.33864884E-02, 1.35045830E-02, 1.36253713E-02,
     *  1.37489027E-02, 1.38752275E-02, 1.40043968E-02, 1.41364628E-02,
     *  1.42714784E-02,
     *  1.32220231E-02, 1.33364236E-02, 1.34534436E-02, 1.35731313E-02,
     *  1.36955358E-02, 1.38207070E-02, 1.39486957E-02, 1.40795534E-02,
     *  1.42133326E-02,
     *  1.31737676E-02, 1.32871388E-02, 1.34031045E-02, 1.35217126E-02,
     *  1.36430118E-02, 1.37670514E-02, 1.38938819E-02, 1.40235543E-02,
     *  1.41561207E-02,
     *  1.31262524E-02, 1.32386137E-02, 1.33535451E-02, 1.34710940E-02,
     *  1.35913086E-02, 1.37142380E-02, 1.38399321E-02, 1.39684415E-02,
     *  1.40998179E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.30794584E-02, 1.31908287E-02, 1.33047451E-02, 1.34212547E-02,
     *  1.35404051E-02, 1.36622450E-02, 1.37868239E-02, 1.39141921E-02,
     *  1.40444007E-02,
     *  1.30333674E-02, 1.31437652E-02, 1.32566854E-02, 1.33721748E-02,
     *  1.34902807E-02, 1.36110514E-02, 1.37345358E-02, 1.38607838E-02,
     *  1.39898462E-02,
     *  1.29879618E-02, 1.30974048E-02, 1.32093472E-02, 1.33238352E-02,
     *  1.34409158E-02, 1.35606368E-02, 1.36830468E-02, 1.38081952E-02,
     *  1.39361324E-02,
     *  1.29432244E-02, 1.30517301E-02, 1.31627125E-02, 1.32762174E-02,
     *  1.33922913E-02, 1.35109818E-02, 1.36323369E-02, 1.37564056E-02,
     *  1.38832380E-02,
     *  1.28991390E-02, 1.30067242E-02, 1.31167639E-02, 1.32293033E-02,
     *  1.33443888E-02, 1.34620673E-02, 1.35823865E-02, 1.37053951E-02,
     *  1.38311426E-02,
     *  1.28556894E-02, 1.29623707E-02, 1.30714845E-02, 1.31830758E-02,
     *  1.32971905E-02, 1.34138750E-02, 1.35331769E-02, 1.36551443E-02,
     *  1.37798263E-02,
     *  1.28128605E-02, 1.29186538E-02, 1.30268581E-02, 1.31375181E-02,
     *  1.32506791E-02, 1.33663874E-02, 1.34846900E-02, 1.36056346E-02,
     *  1.37292699E-02,
     *  1.27706373E-02, 1.28755583E-02, 1.29828691E-02, 1.30926141E-02,
     *  1.32048382E-02, 1.33195874E-02, 1.34369081E-02, 1.35568479E-02,
     *  1.36794549E-02,
     *  1.27290055E-02, 1.28330692E-02, 1.29395021E-02, 1.30483481E-02,
     *  1.31596517E-02, 1.32734584E-02, 1.33898144E-02, 1.35087668E-02,
     *  1.36303634E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.26879511E-02, 1.27911725E-02, 1.28967426E-02, 1.30047050E-02,
     *  1.31151039E-02, 1.32279845E-02, 1.33433925E-02, 1.34613745E-02,
     *  1.35819782E-02,
     *  1.26474608E-02, 1.27498542E-02, 1.28545762E-02, 1.29616702E-02,
     *  1.30711800E-02, 1.31831502E-02, 1.32976264E-02, 1.34146547E-02,
     *  1.35342824E-02,
     *  1.26075215E-02, 1.27091009E-02, 1.28129893E-02, 1.29192296E-02,
     *  1.30278653E-02, 1.31389406E-02, 1.32525008E-02, 1.33685916E-02,
     *  1.34872598E-02,
     *  1.25681207E-02, 1.26688998E-02, 1.27719685E-02, 1.28773695E-02,
     *  1.29851458E-02, 1.30953413E-02, 1.32080008E-02, 1.33231699E-02,
     *  1.34408948E-02,
     *  1.25292460E-02, 1.26292381E-02, 1.27315010E-02, 1.28360766E-02,
     *  1.29430078E-02, 1.30523382E-02, 1.31641121E-02, 1.32783748E-02,
     *  1.33951721E-02,
     *  1.24908858E-02, 1.25901039E-02, 1.26915741E-02, 1.27953380E-02,
     *  1.29014381E-02, 1.30099177E-02, 1.31208207E-02, 1.32341920E-02,
     *  1.33500771E-02,
     *  1.24530285E-02, 1.25514854E-02, 1.26521759E-02, 1.27551414E-02,
     *  1.28604241E-02, 1.29680668E-02, 1.30781132E-02, 1.31906076E-02,
     *  1.33055955E-02,
     *  1.24156630E-02, 1.25133710E-02, 1.26132945E-02, 1.27154746E-02,
     *  1.28199532E-02, 1.29267726E-02, 1.30359763E-02, 1.31476083E-02,
     *  1.32617135E-02,
     *  1.23787787E-02, 1.24757498E-02, 1.25749187E-02, 1.26763261E-02,
     *  1.27800134E-02, 1.28860229E-02, 1.29943975E-02, 1.31051809E-02,
     *  1.32184177E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.23423650E-02, 1.24386110E-02, 1.25370373E-02, 1.26376843E-02,
     *  1.27405932E-02, 1.28458056E-02, 1.29533644E-02, 1.30633128E-02,
     *  1.31756951E-02,
     *  1.23064118E-02, 1.24019443E-02, 1.24996398E-02, 1.25995384E-02,
     *  1.27016811E-02, 1.28061093E-02, 1.29128652E-02, 1.30219919E-02,
     *  1.31335332E-02,
     *  1.22709094E-02, 1.23657394E-02, 1.24627156E-02, 1.25618778E-02,
     *  1.26632663E-02, 1.27669225E-02, 1.28728882E-02, 1.29812061E-02,
     *  1.30919198E-02,
     *  1.22358482E-02, 1.23299867E-02, 1.24262548E-02, 1.25246919E-02,
     *  1.26253381E-02, 1.27282344E-02, 1.28334222E-02, 1.29409440E-02,
     *  1.30508429E-02,
     *  1.22012189E-02, 1.22946767E-02, 1.23902476E-02, 1.24879709E-02,
     *  1.25878863E-02, 1.26900343E-02, 1.27944564E-02, 1.29011944E-02,
     *  1.30102912E-02,
     *  1.21670125E-02, 1.22598000E-02, 1.23546845E-02, 1.24517049E-02,
     *  1.25509007E-02, 1.26523121E-02, 1.27559801E-02, 1.28619464E-02,
     *  1.29702535E-02,
     *  1.21332204E-02, 1.22253477E-02, 1.23195563E-02, 1.24158845E-02,
     *  1.25143717E-02, 1.26150577E-02, 1.27179831E-02, 1.28231895E-02,
     *  1.29307189E-02,
     *  1.20998341E-02, 1.21913112E-02, 1.22848540E-02, 1.23805005E-02,
     *  1.24782897E-02, 1.25782613E-02, 1.26804555E-02, 1.27849135E-02,
     *  1.28916770E-02,
     *  1.20668453E-02, 1.21576820E-02, 1.22505689E-02, 1.23455440E-02,
     *  1.24426458E-02, 1.25419136E-02, 1.26433876E-02, 1.27471084E-02,
     *  1.28531175E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.20342461E-02, 1.21244518E-02, 1.22166926E-02, 1.23110062E-02,
     *  1.24074308E-02, 1.25060055E-02, 1.26067699E-02, 1.27097645E-02,
     *  1.28150305E-02,
     *  1.20020286E-02, 1.20916126E-02, 1.21832169E-02, 1.22768788E-02,
     *  1.23726362E-02, 1.24705279E-02, 1.25705933E-02, 1.26728725E-02,
     *  1.27774064E-02,
     *  1.19701853E-02, 1.20591568E-02, 1.21501339E-02, 1.22431536E-02,
     *  1.23382536E-02, 1.24354723E-02, 1.25348489E-02, 1.26364232E-02,
     *  1.27402358E-02,
     *  1.19387088E-02, 1.20270767E-02, 1.21174356E-02, 1.22098225E-02,
     *  1.23042747E-02, 1.24008302E-02, 1.24995281E-02, 1.26004078E-02,
     *  1.27035095E-02,
     *  1.19075921E-02, 1.19953649E-02, 1.20851147E-02, 1.21768778E-02,
     *  1.22706915E-02, 1.23665936E-02, 1.24646225E-02, 1.25648176E-02,
     *  1.26672188E-02,
     *  1.18768281E-02, 1.19640145E-02, 1.20531637E-02, 1.21443121E-02,
     *  1.22374964E-02, 1.23327543E-02, 1.24301239E-02, 1.25296443E-02,
     *  1.26313551E-02,
     *  1.18464101E-02, 1.19330183E-02, 1.20215756E-02, 1.21121179E-02,
     *  1.22046818E-02, 1.22993047E-02, 1.23960244E-02, 1.24948796E-02,
     *  1.25959098E-02,
     *  1.18163314E-02, 1.19023696E-02, 1.19903432E-02, 1.20802881E-02,
     *  1.21722404E-02, 1.22662372E-02, 1.23623162E-02, 1.24605157E-02,
     *  1.25608750E-02,
     *  1.17865857E-02, 1.18720618E-02, 1.19594600E-02, 1.20488157E-02,
     *  1.21401650E-02, 1.22335445E-02, 1.23289918E-02, 1.24265449E-02,
     *  1.25262426E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   5853.9412    ,  5979.1321    ,  6107.0002    ,  6237.6029    ,
     *   6370.9986    ,  6507.2471    ,  6646.4094    ,  6788.5477    ,
     *   6933.7257    ,
     *   2926.9731    ,  2989.5686    ,  3053.5028    ,  3118.8042    ,
     *   3185.5021    ,  3253.6264    ,  3323.2076    ,  3394.2768    ,
     *   3466.8659    ,
     *   1463.4891    ,  1494.7869    ,  1526.7540    ,  1559.4048    ,
     *   1592.7538    ,  1626.8160    ,  1661.6067    ,  1697.1413    ,
     *   1733.4359    ,
     *   731.74707    ,  747.39605    ,  763.37967    ,  779.70512    ,
     *   796.37969    ,  813.41085    ,  830.80623    ,  848.57362    ,
     *   866.72096    ,
     *   365.87606    ,  373.70061    ,  381.69249    ,  389.85528    ,
     *   398.19262    ,  406.70826    ,  415.40601    ,  424.28975    ,
     *   433.36348    ,
     *   182.94056    ,  186.85290    ,  190.84890    ,  194.93035    ,
     *   199.09909    ,  203.35696    ,  207.70589    ,  212.14782    ,
     *   216.68474    ,
     *   91.472803    ,  93.429039    ,  95.427105    ,  97.467894    ,
     *   99.552320    ,  101.68132    ,  103.85584    ,  106.07686    ,
     *   108.34537    ,
     *   45.738927    ,  46.717111    ,  47.716207    ,  48.736664    ,
     *   49.778937    ,  50.843493    ,  51.930810    ,  53.041375    ,
     *   54.175683    ,
     *   22.871990    ,  23.361147    ,  23.860759    ,  24.371049    ,
     *   24.892246    ,  25.424582    ,  25.968297    ,  26.523634    ,
     *   27.090841    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   11.438523    ,  11.683167    ,  11.933037    ,  12.188243    ,
     *   12.448902    ,  12.715128    ,  12.987042    ,  13.264765    ,
     *   13.548421    ,
     *   5.7217921    ,  5.8441797    ,  5.9691780    ,  6.0968430    ,
     *   6.2272319    ,  6.3604030    ,  6.4964161    ,  6.6353320    ,
     *   6.7772130    ,
     *   2.8634331    ,  2.9246920    ,  2.9872544    ,  3.0511482    ,
     *   3.1164021    ,  3.1830453    ,  3.2511078    ,  3.3206199    ,
     *   3.3916130    ,
     *   1.4342664    ,  1.4649603    ,  1.4963040    ,  1.5283116    ,
     *   1.5609975    ,  1.5943762    ,  1.6284628    ,  1.6632726    ,
     *   1.6988211    ,
     *  0.71971000    , 0.73512001    , 0.75085308    , 0.76691629    ,
     *  0.78331685    , 0.80006214    , 0.81715967    , 0.83461713    ,
     *  0.85244236    ,
     *  0.36364647    , 0.37143617    , 0.37938621    , 0.38750018    ,
     *  0.39578174    , 0.40423461    , 0.41286260    , 0.42166961    ,
     *  0.43065959    ,
     *  0.24450129    , 0.24973689    , 0.25507850    , 0.26052852    ,
     *  0.26608941    , 0.27176369    , 0.27755390    , 0.28346267    ,
     *  0.28949265    ,
     *  0.18487588    , 0.18882998    , 0.19286299    , 0.19697670    ,
     *  0.20117299    , 0.20545374    , 0.20982087    , 0.21427637    ,
     *  0.21882223    ,
     *  0.14910530    , 0.15228793    , 0.15553325    , 0.15884274    ,
     *  0.16221789    , 0.16566020    , 0.16917123    , 0.17275255    ,
     *  0.17640579    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  0.12527485    , 0.12794131    , 0.13065974    , 0.13343136    ,
     *  0.13625741    , 0.13913915    , 0.14207789    , 0.14507493    ,
     *  0.14813162    ,
     *  0.10827145    , 0.11056781    , 0.11290852    , 0.11529463    ,
     *  0.11772720    , 0.12020732    , 0.12273609    , 0.12531465    ,
     *  0.12794414    ,
     *  9.55362616E-02, 9.75539066E-02, 9.96102390E-02, 0.10170617    ,
     *  0.10384262    , 0.10602055    , 0.10824091    , 0.11050470    ,
     *  0.11281292    ,
     *  8.56467094E-02, 8.74466641E-02, 8.92809303E-02, 9.11503128E-02,
     *  9.30556331E-02, 9.49977298E-02, 9.69774589E-02, 9.89956939E-02,
     *  0.10105333    ,
     *  7.77488034E-02, 7.93738555E-02, 8.10297445E-02, 8.27171909E-02,
     *  8.44369301E-02, 8.61897131E-02, 8.79763069E-02, 8.97974946E-02,
     *  9.16540757E-02,
     *  7.12988741E-02, 7.27802043E-02, 7.42895499E-02, 7.58275612E-02,
     *  7.73949027E-02, 7.89922532E-02, 8.06203062E-02, 8.22797701E-02,
     *  8.39713687E-02,
     *  6.59343691E-02, 6.72954164E-02, 6.86821445E-02, 7.00951449E-02,
     *  7.15350222E-02, 7.30023949E-02, 7.44978947E-02, 7.60221675E-02,
     *  7.75758733E-02,
     *  6.14042449E-02, 6.26630845E-02, 6.39456427E-02, 6.52524610E-02,
     *  6.65840932E-02, 6.79411060E-02, 6.93240788E-02, 7.07336041E-02,
     *  7.21702877E-02,
     *  5.75291720E-02, 5.87000438E-02, 5.98929632E-02, 6.11084285E-02,
     *  6.23469495E-02, 6.36090485E-02, 6.48952596E-02, 6.62061293E-02,
     *  6.75422168E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  5.41776471E-02, 5.52719751E-02, 5.63869114E-02, 5.75229164E-02,
     *  5.86804617E-02, 5.98600308E-02, 6.10621183E-02, 6.22872309E-02,
     *  6.35358870E-02,
     *  5.12510570E-02, 5.22781504E-02, 5.33245998E-02, 5.43908323E-02,
     *  5.54772861E-02, 5.65844102E-02, 5.77126649E-02, 5.88625216E-02,
     *  6.00344630E-02,
     *  4.86740107E-02, 4.96415587E-02, 5.06273636E-02, 5.16318232E-02,
     *  5.26553455E-02, 5.36983496E-02, 5.47612650E-02, 5.58445319E-02,
     *  5.69486014E-02,
     *  4.63878914E-02, 4.73023210E-02, 4.82340354E-02, 4.91834060E-02,
     *  5.01508145E-02, 5.11366527E-02, 5.21413227E-02, 5.31652371E-02,
     *  5.42088188E-02,
     *  4.43464433E-02, 4.52131830E-02, 4.60963419E-02, 4.69962676E-02,
     *  4.79133179E-02, 4.88478604E-02, 4.98002728E-02, 5.07709425E-02,
     *  5.17602671E-02,
     *  4.25126813E-02, 4.33363595E-02, 4.41756810E-02, 4.50309722E-02,
     *  4.59025693E-02, 4.67908181E-02, 4.76960740E-02, 4.86187019E-02,
     *  4.95590768E-02,
     *  4.08566834E-02, 4.16412792E-02, 4.24408191E-02, 4.32556103E-02,
     *  4.40859693E-02, 4.49322222E-02, 4.57947041E-02, 4.66737597E-02,
     *  4.75697432E-02,
     *  3.93539846E-02, 4.01029450E-02, 4.08662160E-02, 4.16440874E-02,
     *  4.24368580E-02, 4.32448356E-02, 4.40683372E-02, 4.49076889E-02,
     *  4.57632259E-02,
     *  3.79843895E-02, 3.87007209E-02, 3.94307863E-02, 4.01748596E-02,
     *  4.09332234E-02, 4.17061689E-02, 4.24939966E-02, 4.32970154E-02,
     *  4.41155435E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  3.67310822E-02, 3.74174230E-02, 3.81169709E-02, 3.88299849E-02,
     *  3.95567328E-02, 4.02974909E-02, 4.10525442E-02, 4.18221863E-02,
     *  4.26067193E-02,
     *  3.55799491E-02, 3.62386283E-02, 3.69100306E-02, 3.75944019E-02,
     *  3.82919962E-02, 3.90030761E-02, 3.97279124E-02, 4.04667846E-02,
     *  4.12199801E-02,
     *  3.45190585E-02, 3.51521423E-02, 3.57975034E-02, 3.64553754E-02,
     *  3.71259997E-02, 3.78096263E-02, 3.85065132E-02, 3.92169263E-02,
     *  3.99411401E-02,
     *  3.35382556E-02, 3.41475864E-02, 3.47687821E-02, 3.54020650E-02,
     *  3.60476652E-02, 3.67058210E-02, 3.73767782E-02, 3.80607909E-02,
     *  3.87581210E-02,
     *  3.26288446E-02, 3.32160722E-02, 3.38147821E-02, 3.44251861E-02,
     *  3.50475039E-02, 3.56819629E-02, 3.63287980E-02, 3.69882520E-02,
     *  3.76605754E-02,
     *  3.17833366E-02, 3.23499446E-02, 3.29276786E-02, 3.35167410E-02,
     *  3.41173418E-02, 3.47296983E-02, 3.53540354E-02, 3.59905854E-02,
     *  3.66395883E-02,
     *  3.09952476E-02, 3.15425752E-02, 3.21006962E-02, 3.26698042E-02,
     *  3.32501003E-02, 3.38417925E-02, 3.44450965E-02, 3.50602348E-02,
     *  3.56874376E-02,
     *  3.02589361E-02, 3.07881965E-02, 3.13279388E-02, 3.18783487E-02,
     *  3.24396189E-02, 3.30119490E-02, 3.35955458E-02, 3.41906230E-02,
     *  3.47974018E-02,
     *  2.95694709E-02, 3.00817669E-02, 3.06042523E-02, 3.11371055E-02,
     *  3.16805115E-02, 3.22346622E-02, 3.27997561E-02, 3.33759989E-02,
     *  3.39636030E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  2.89225232E-02, 2.94188602E-02, 2.99251114E-02, 3.04414483E-02,
     *  3.09680489E-02, 3.15050978E-02, 3.20527861E-02, 3.26113117E-02,
     *  3.31808790E-02,
     *  2.83142777E-02, 2.87955751E-02, 2.92865270E-02, 2.97872987E-02,
     *  3.02980616E-02, 3.08189935E-02, 3.13502788E-02, 3.18921079E-02,
     *  3.24446781E-02,
     *  2.77413587E-02, 2.82084595E-02, 2.86849693E-02, 2.91710475E-02,
     *  2.96668596E-02, 3.01725771E-02, 3.06883778E-02, 3.12144457E-02,
     *  3.17509711E-02,
     *  2.72007692E-02, 2.76544484E-02, 2.81173038E-02, 2.85894897E-02,
     *  2.90711659E-02, 2.95624982E-02, 3.00636582E-02, 3.05748239E-02,
     *  3.10961789E-02,
     *  2.66898392E-02, 2.71308107E-02, 2.75807377E-02, 2.80397693E-02,
     *  2.85080603E-02, 2.89857709E-02, 2.94730674E-02, 2.99701216E-02,
     *  3.04771116E-02,
     *  2.62061822E-02, 2.66351057E-02, 2.70727746E-02, 2.75193334E-02,
     *  2.79749321E-02, 2.84397260E-02, 2.89138761E-02, 2.93975490E-02,
     *  2.98909168E-02,
     *  2.57476596E-02, 2.61651454E-02, 2.65911765E-02, 2.70258931E-02,
     *  2.74694407E-02, 2.79219700E-02, 2.83836372E-02, 2.88546037E-02,
     *  2.93350366E-02,
     *  2.53123485E-02, 2.57189627E-02, 2.61339312E-02, 2.65573902E-02,
     *  2.69894812E-02, 2.74303504E-02, 2.78801496E-02, 2.83390355E-02,
     *  2.88071702E-02,
     *  2.48985159E-02, 2.52947845E-02, 2.56992247E-02, 2.61119694E-02,
     *  2.65331559E-02, 2.69629266E-02, 2.74014289E-02, 2.78488151E-02,
     *  2.83052429E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  2.45045957E-02, 2.48910083E-02, 2.52854178E-02, 2.56879535E-02,
     *  2.60987494E-02, 2.65179441E-02, 2.69456808E-02, 2.73821080E-02,
     *  2.78273789E-02,
     *  2.41291694E-02, 2.45061825E-02, 2.48910249E-02, 2.52838230E-02,
     *  2.56847074E-02, 2.60938130E-02, 2.65112795E-02, 2.69372514E-02,
     *  2.73718779E-02,
     *  2.37709490E-02, 2.41389888E-02, 2.45146974E-02, 2.48981980E-02,
     *  2.52896180E-02, 2.56890893E-02, 2.60967480E-02, 2.65127349E-02,
     *  2.69371955E-02,
     *  2.34287626E-02, 2.37882279E-02, 2.41552076E-02, 2.45298223E-02,
     *  2.49121963E-02, 2.53024585E-02, 2.57007418E-02, 2.61071835E-02,
     *  2.65219255E-02,
     *  2.31015413E-02, 2.34528057E-02, 2.38114360E-02, 2.41775502E-02,
     *  2.45512701E-02, 2.49327215E-02, 2.53220342E-02, 2.57193424E-02,
     *  2.61247848E-02,
     *  2.27883088E-02, 2.31317226E-02, 2.34823594E-02, 2.38403348E-02,
     *  2.42057680E-02, 2.45787820E-02, 2.49595040E-02, 2.53480650E-02,
     *  2.57446004E-02,
     *  2.24881712E-02, 2.28240634E-02, 2.31670409E-02, 2.35172171E-02,
     *  2.38747088E-02, 2.42396363E-02, 2.46121242E-02, 2.49923006E-02,
     *  2.53802979E-02,
     *  2.22003086E-02, 2.25289887E-02, 2.28646213E-02, 2.32073177E-02,
     *  2.35571924E-02, 2.39143633E-02, 2.42789524E-02, 2.46510852E-02,
     *  2.50308912E-02,
     *  2.19239678E-02, 2.22457271E-02, 2.25743109E-02, 2.29098282E-02,
     *  2.32523914E-02, 2.36021164E-02, 2.39591225E-02, 2.43235327E-02,
     *  2.46954740E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  2.16584557E-02, 2.19735688E-02, 2.22953827E-02, 2.26240044E-02,
     *  2.29595443E-02, 2.33021161E-02, 2.36518368E-02, 2.40088271E-02,
     *  2.43732114E-02,
     *  2.14031331E-02, 2.17118593E-02, 2.20271665E-02, 2.23491601E-02,
     *  2.26779486E-02, 2.30136435E-02, 2.33563598E-02, 2.37062158E-02,
     *  2.40633335E-02,
     *  2.11574101E-02, 2.14599941E-02, 2.17690435E-02, 2.20846618E-02,
     *  2.24069557E-02, 2.27360348E-02, 2.30720120E-02, 2.34150034E-02,
     *  2.37651289E-02,
     *  2.09207412E-02, 2.12174146E-02, 2.15204412E-02, 2.18299232E-02,
     *  2.21459654E-02, 2.24686756E-02, 2.27981647E-02, 2.31345469E-02,
     *  2.34779396E-02,
     *  2.06926212E-02, 2.09836030E-02, 2.12808297E-02, 2.15844016E-02,
     *  2.18944221E-02, 2.22109970E-02, 2.25342357E-02, 2.28642501E-02,
     *  2.32011557E-02,
     *  2.04725817E-02, 2.07580795E-02, 2.10497171E-02, 2.13475934E-02,
     *  2.16518100E-02, 2.19624713E-02, 2.22796845E-02, 2.26035601E-02,
     *  2.29342114E-02,
     *  2.02601877E-02, 2.05403984E-02, 2.08266470E-02, 2.11190309E-02,
     *  2.14176503E-02, 2.17226080E-02, 2.20340094E-02, 2.23519633E-02,
     *  2.26765811E-02,
     *  2.00550349E-02, 2.03301453E-02, 2.06111947E-02, 2.08982792E-02,
     *  2.11914976E-02, 2.14909510E-02, 2.17967435E-02, 2.21089818E-02,
     *  2.24277757E-02,
     *  1.98567466E-02, 2.01269342E-02, 2.04029648E-02, 2.06849334E-02,
     *  2.09729371E-02, 2.12670758E-02, 2.15674518E-02, 2.18741704E-02,
     *  2.21873396E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  1.96649722E-02, 1.99304056E-02, 2.02015889E-02, 2.04786158E-02,
     *  2.07615821E-02, 2.10505861E-02, 2.13457289E-02, 2.16471141E-02,
     *  2.19548480E-02,
     *  1.94793841E-02, 1.97402238E-02, 2.00067230E-02, 2.02789740E-02,
     *  2.05570715E-02, 2.08411124E-02, 2.11311963E-02, 2.14274253E-02,
     *  2.17299042E-02,
     *  1.92996764E-02, 1.95560753E-02, 1.98180457E-02, 2.00856788E-02,
     *  2.03590681E-02, 2.06383092E-02, 2.09235002E-02, 2.12147418E-02,
     *  2.15121374E-02,
     *  1.91255631E-02, 1.93776667E-02, 1.96352563E-02, 1.98984221E-02,
     *  2.01672562E-02, 2.04418531E-02, 2.07223095E-02, 2.10087247E-02,
     *  2.13012006E-02,
     *  1.89567763E-02, 1.92047234E-02, 1.94580735E-02, 1.97169155E-02,
     *  1.99813404E-02, 2.02514414E-02, 2.05273142E-02, 2.08090565E-02,
     *  2.10967689E-02,
     *  1.87930650E-02, 1.90369881E-02, 1.92862332E-02, 1.95408884E-02,
     *  1.98010434E-02, 2.00667903E-02, 2.03382235E-02, 2.06154395E-02,
     *  2.08985374E-02,
     *  1.86341938E-02, 1.88742192E-02, 1.91194881E-02, 1.93700872E-02,
     *  1.96261053E-02, 1.98876335E-02, 2.01547646E-02, 2.04275942E-02,
     *  2.07062201E-02,
     *  1.84799414E-02, 1.87161900E-02, 1.89576055E-02, 1.92042735E-02,
     *  1.94562819E-02, 1.97137206E-02, 1.99766813E-02, 2.02452583E-02,
     *  2.05195481E-02,
     *  1.83301001E-02, 1.85626874E-02, 1.88003668E-02, 1.90432233E-02,
     *  1.92913436E-02, 1.95448163E-02, 1.98037324E-02, 2.00681847E-02,
     *  2.03382687E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  1.81844743E-02, 1.84135106E-02, 1.86475665E-02, 1.88867257E-02,
     *  1.91310741E-02, 1.93806994E-02, 1.96356911E-02, 1.98961413E-02,
     *  2.01621439E-02,
     *  1.80428798E-02, 1.82684709E-02, 1.84990107E-02, 1.87345822E-02,
     *  1.89752701E-02, 1.92211611E-02, 1.94723438E-02, 1.97289090E-02,
     *  1.99909496E-02,
     *  1.79051431E-02, 1.81273902E-02, 1.83545170E-02, 1.85866056E-02,
     *  1.88237396E-02, 1.90660049E-02, 1.93134889E-02, 1.95662816E-02,
     *  1.98244745E-02,
     *  1.77711005E-02, 1.79901007E-02, 1.82139132E-02, 1.84426192E-02,
     *  1.86763016E-02, 1.89150452E-02, 1.91589365E-02, 1.94080642E-02,
     *  1.96625190E-02,
     *  1.76405975E-02, 1.78564436E-02, 1.80770365E-02, 1.83024563E-02,
     *  1.85327852E-02, 1.87681068E-02, 1.90085068E-02, 1.92540730E-02,
     *  1.95048948E-02,
     *  1.75134881E-02, 1.77262694E-02, 1.79437333E-02, 1.81659594E-02,
     *  1.83930287E-02, 1.86250242E-02, 1.88620304E-02, 1.91041341E-02,
     *  1.93514238E-02,
     *  1.73896342E-02, 1.75994362E-02, 1.78138584E-02, 1.80329795E-02,
     *  1.82568796E-02, 1.84856407E-02, 1.87193467E-02, 1.89580831E-02,
     *  1.92019376E-02,
     *  1.72689052E-02, 1.74758101E-02, 1.76872743E-02, 1.79033755E-02,
     *  1.81241931E-02, 1.83498082E-02, 1.85803038E-02, 1.88157644E-02,
     *  1.90562767E-02,
     *  1.71511774E-02, 1.73552642E-02, 1.75638508E-02, 1.77770139E-02,
     *  1.79948324E-02, 1.82173863E-02, 1.84447578E-02, 1.86770305E-02,
     *  1.89142902E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.70363336E-02, 1.72376782E-02, 1.74434644E-02, 1.76537682E-02,
     *  1.78686676E-02, 1.80882419E-02, 1.83125723E-02, 1.85417417E-02,
     *  1.87758348E-02,
     *  1.69242628E-02, 1.71229381E-02, 1.73259981E-02, 1.75335183E-02,
     *  1.77455757E-02, 1.79622489E-02, 1.81836181E-02, 1.84097654E-02,
     *  1.86407746E-02,
     *  1.68148593E-02, 1.70109355E-02, 1.72113409E-02, 1.74161503E-02,
     *  1.76254398E-02, 1.78392873E-02, 1.80577723E-02, 1.82809758E-02,
     *  1.85089809E-02,
     *  1.67080231E-02, 1.69015677E-02, 1.70993873E-02, 1.73015559E-02,
     *  1.75081490E-02, 1.77192436E-02, 1.79349182E-02, 1.81552533E-02,
     *  1.83803310E-02,
     *  1.66036590E-02, 1.67947370E-02, 1.69900370E-02, 1.71896324E-02,
     *  1.73935978E-02, 1.76020094E-02, 1.78149451E-02, 1.80324844E-02,
     *  1.82547086E-02,
     *  1.65016765E-02, 1.66903506E-02, 1.68831949E-02, 1.70802820E-02,
     *  1.72816859E-02, 1.74874821E-02, 1.76977475E-02, 1.79125610E-02,
     *  1.81320029E-02,
     *  1.64019896E-02, 1.65883201E-02, 1.67787702E-02, 1.69734118E-02,
     *  1.71723180E-02, 1.73755637E-02, 1.75832252E-02, 1.77953802E-02,
     *  1.80121086E-02,
     *  1.63045163E-02, 1.64885615E-02, 1.66766766E-02, 1.68689330E-02,
     *  1.70654032E-02, 1.72661612E-02, 1.74712825E-02, 1.76808443E-02,
     *  1.78949254E-02,
     *  1.62091787E-02, 1.63909945E-02, 1.65768320E-02, 1.67667615E-02,
     *  1.69608550E-02, 1.71591857E-02, 1.73618285E-02, 1.75688598E-02,
     *  1.77803575E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.61159022E-02, 1.62955429E-02, 1.64791578E-02, 1.66668167E-02,
     *  1.68585908E-02, 1.70545527E-02, 1.72547765E-02, 1.74593379E-02,
     *  1.76683140E-02,
     *  1.60246161E-02, 1.62021339E-02, 1.63835794E-02, 1.65690220E-02,
     *  1.67585321E-02, 1.69521815E-02, 1.71500438E-02, 1.73521938E-02,
     *  1.75587079E-02,
     *  1.59352526E-02, 1.61106979E-02, 1.62900256E-02, 1.64733042E-02,
     *  1.66606037E-02, 1.68519952E-02, 1.70475513E-02, 1.72473464E-02,
     *  1.74514562E-02,
     *  1.58477471E-02, 1.60211686E-02, 1.61984281E-02, 1.63795935E-02,
     *  1.65647340E-02, 1.67539201E-02, 1.69472238E-02, 1.71447186E-02,
     *  1.73464797E-02,
     *  1.57620380E-02, 1.59334828E-02, 1.61087221E-02, 1.62878231E-02,
     *  1.64708545E-02, 1.66578860E-02, 1.68489891E-02, 1.70442366E-02,
     *  1.72437026E-02,
     *  1.56780662E-02, 1.58475798E-02, 1.60208453E-02, 1.61979293E-02,
     *  1.63788998E-02, 1.65638260E-02, 1.67527785E-02, 1.69458296E-02,
     *  1.71430528E-02,
     *  1.55957754E-02, 1.57634017E-02, 1.59347383E-02, 1.61098510E-02,
     *  1.62888073E-02, 1.64716756E-02, 1.66585262E-02, 1.68494302E-02,
     *  1.70444609E-02,
     *  1.55151116E-02, 1.56808933E-02, 1.58503443E-02, 1.60235300E-02,
     *  1.62005171E-02, 1.63813737E-02, 1.65661690E-02, 1.67549740E-02,
     *  1.69478607E-02,
     *  1.54360233E-02, 1.56000015E-02, 1.57676089E-02, 1.59389104E-02,
     *  1.61139721E-02, 1.62928613E-02, 1.64756469E-02, 1.66623989E-02,
     *  1.68531890E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.53584610E-02, 1.55206755E-02, 1.56864800E-02, 1.58559387E-02,
     *  1.60291172E-02, 1.62060823E-02, 1.63869020E-02, 1.65716460E-02,
     *  1.67603850E-02,
     *  1.52823774E-02, 1.54428667E-02, 1.56069076E-02, 1.57745637E-02,
     *  1.59459000E-02, 1.61209827E-02, 1.62998791E-02, 1.64826583E-02,
     *  1.66693906E-02,
     *  1.52077271E-02, 1.53665287E-02, 1.55288440E-02, 1.56947364E-02,
     *  1.58642701E-02, 1.60375107E-02, 1.62145252E-02, 1.63953817E-02,
     *  1.65801500E-02,
     *  1.51344667E-02, 1.52916165E-02, 1.54522433E-02, 1.56164096E-02,
     *  1.57841791E-02, 1.59556169E-02, 1.61307893E-02, 1.63097639E-02,
     *  1.64926098E-02,
     *  1.50625543E-02, 1.52180875E-02, 1.53770615E-02, 1.55395382E-02,
     *  1.57055808E-02, 1.58752537E-02, 1.60486227E-02, 1.62257549E-02,
     *  1.64067187E-02,
     *  1.49919499E-02, 1.51459006E-02, 1.53032564E-02, 1.54640788E-02,
     *  1.56284306E-02, 1.57963755E-02, 1.59679787E-02, 1.61433068E-02,
     *  1.63224274E-02,
     *  1.49226151E-02, 1.50750161E-02, 1.52307873E-02, 1.53899899E-02,
     *  1.55526858E-02, 1.57189384E-02, 1.58888123E-02, 1.60623734E-02,
     *  1.62396888E-02,
     *  1.48545130E-02, 1.50053962E-02, 1.51596155E-02, 1.53172314E-02,
     *  1.54783055E-02, 1.56429004E-02, 1.58110803E-02, 1.59829104E-02,
     *  1.61584575E-02,
     *  1.47876081E-02, 1.49370045E-02, 1.50897035E-02, 1.52457651E-02,
     *  1.54052502E-02, 1.55682211E-02, 1.57347413E-02, 1.59048754E-02,
     *  1.60786897E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.47218662E-02, 1.48698059E-02, 1.50210153E-02, 1.51755539E-02,
     *  1.53334820E-02, 1.54948615E-02, 1.56597553E-02, 1.58282274E-02,
     *  1.60003436E-02,
     *  1.46572546E-02, 1.48037667E-02, 1.49535164E-02, 1.51065623E-02,
     *  1.52629646E-02, 1.54227843E-02, 1.55860840E-02, 1.57529271E-02,
     *  1.59233788E-02,
     *  1.45937417E-02, 1.47388547E-02, 1.48871734E-02, 1.50387563E-02,
     *  1.51936628E-02, 1.53519536E-02, 1.55136905E-02, 1.56789367E-02,
     *  1.58477565E-02,
     *  1.45312972E-02, 1.46750384E-02, 1.48219544E-02, 1.49721029E-02,
     *  1.51255429E-02, 1.52823347E-02, 1.54425394E-02, 1.56062197E-02,
     *  1.57734394E-02,
     *  1.44698918E-02, 1.46122881E-02, 1.47578285E-02, 1.49065705E-02,
     *  1.50585725E-02, 1.52138942E-02, 1.53725964E-02, 1.55347411E-02,
     *  1.57003916E-02,
     *  1.44094974E-02, 1.45505747E-02, 1.46947661E-02, 1.48421287E-02,
     *  1.49927203E-02, 1.51466002E-02, 1.53038286E-02, 1.54644670E-02,
     *  1.56285783E-02,
     *  1.43500868E-02, 1.44898703E-02, 1.46327386E-02, 1.47787481E-02,
     *  1.49279562E-02, 1.50804217E-02, 1.52362043E-02, 1.53953651E-02,
     *  1.55579663E-02,
     *  1.42916340E-02, 1.44301483E-02, 1.45717184E-02, 1.47164003E-02,
     *  1.48642511E-02, 1.50153289E-02, 1.51696930E-02, 1.53274039E-02,
     *  1.54885233E-02,
     *  1.42341138E-02, 1.43713826E-02, 1.45116789E-02, 1.46550582E-02,
     *  1.48015770E-02, 1.49512930E-02, 1.51042651E-02, 1.52605531E-02,
     *  1.54202184E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.41775017E-02, 1.43135484E-02, 1.44525946E-02, 1.45946954E-02,
     *  1.47399070E-02, 1.48882865E-02, 1.50398922E-02, 1.51947837E-02,
     *  1.53530217E-02,
     *  1.41217745E-02, 1.42566215E-02, 1.43944407E-02, 1.45352866E-02,
     *  1.46792150E-02, 1.48262825E-02, 1.49765470E-02, 1.51300675E-02,
     *  1.52869043E-02,
     *  1.40669095E-02, 1.42005787E-02, 1.43371933E-02, 1.44768072E-02,
     *  1.46194758E-02, 1.47652552E-02, 1.49142029E-02, 1.50663774E-02,
     *  1.52218385E-02,
     *  1.40128848E-02, 1.41453977E-02, 1.42808294E-02, 1.44192337E-02,
     *  1.45606652E-02, 1.47051799E-02, 1.48528345E-02, 1.50036872E-02,
     *  1.51577972E-02,
     *  1.39596794E-02, 1.40910567E-02, 1.42253269E-02, 1.43625432E-02,
     *  1.45027599E-02, 1.46460323E-02, 1.47924170E-02, 1.49419715E-02,
     *  1.50947546E-02,
     *  1.39072728E-02, 1.40375348E-02, 1.41706642E-02, 1.43067136E-02,
     *  1.44457371E-02, 1.45877894E-02, 1.47329267E-02, 1.48812060E-02,
     *  1.50326856E-02,
     *  1.38556455E-02, 1.39848119E-02, 1.41168205E-02, 1.42517237E-02,
     *  1.43895749E-02, 1.45304287E-02, 1.46743404E-02, 1.48213669E-02,
     *  1.49715660E-02,
     *  1.38047784E-02, 1.39328684E-02, 1.40637759E-02, 1.41975529E-02,
     *  1.43342524E-02, 1.44739284E-02, 1.46166361E-02, 1.47624316E-02,
     *  1.49113724E-02,
     *  1.37546531E-02, 1.38816853E-02, 1.40115109E-02, 1.41441812E-02,
     *  1.42797489E-02, 1.44182677E-02, 1.45597921E-02, 1.47043779E-02,
     *  1.48520822E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.37052518E-02, 1.38312445E-02, 1.39600067E-02, 1.40915895E-02,
     *  1.42260449E-02, 1.43634262E-02, 1.45037876E-02, 1.46471845E-02,
     *  1.47936734E-02,
     *  1.36565573E-02, 1.37815283E-02, 1.39092453E-02, 1.40397590E-02,
     *  1.41731211E-02, 1.43093843E-02, 1.44486026E-02, 1.45908308E-02,
     *  1.47361249E-02,
     *  1.36085530E-02, 1.37325196E-02, 1.38592091E-02, 1.39886718E-02,
     *  1.41209591E-02, 1.42561232E-02, 1.43942175E-02, 1.45352967E-02,
     *  1.46794162E-02,
     *  1.35612227E-02, 1.36842018E-02, 1.38098811E-02, 1.39383105E-02,
     *  1.40695409E-02, 1.42036243E-02, 1.43406136E-02, 1.44805630E-02,
     *  1.46235275E-02,
     *  1.35145509E-02, 1.36365590E-02, 1.37612448E-02, 1.38886581E-02,
     *  1.40188493E-02, 1.41518699E-02, 1.42877726E-02, 1.44266109E-02,
     *  1.45684396E-02,
     *  1.34685225E-02, 1.35895755E-02, 1.37132844E-02, 1.38396983E-02,
     *  1.39688674E-02, 1.41008428E-02, 1.42356767E-02, 1.43734223E-02,
     *  1.45141338E-02,
     *  1.34231227E-02, 1.35432364E-02, 1.36659844E-02, 1.37914153E-02,
     *  1.39195791E-02, 1.40505264E-02, 1.41843089E-02, 1.43209796E-02,
     *  1.44605923E-02,
     *  1.33783376E-02, 1.34975272E-02, 1.36193297E-02, 1.37437937E-02,
     *  1.38709685E-02, 1.40009044E-02, 1.41336527E-02, 1.42692659E-02,
     *  1.44077975E-02,
     *  1.33341532E-02, 1.34524336E-02, 1.35733061E-02, 1.36968187E-02,
     *  1.38230204E-02, 1.39519611E-02, 1.40836919E-02, 1.42182646E-02,
     *  1.43557325E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.32905562E-02, 1.34079421E-02, 1.35278994E-02, 1.36504758E-02,
     *  1.37757200E-02, 1.39036815E-02, 1.40344109E-02, 1.41679599E-02,
     *  1.43043810E-02,
     *  1.32475338E-02, 1.33640393E-02, 1.34830959E-02, 1.36047511E-02,
     *  1.37290530E-02, 1.38560508E-02, 1.39857947E-02, 1.41183361E-02,
     *  1.42537270E-02,
     *  1.32050735E-02, 1.33207124E-02, 1.34388826E-02, 1.35596310E-02,
     *  1.36830054E-02, 1.38090547E-02, 1.39378287E-02, 1.40693782E-02,
     *  1.42037552E-02,
     *  1.31631630E-02, 1.32779489E-02, 1.33952465E-02, 1.35151023E-02,
     *  1.36375637E-02, 1.37626793E-02, 1.38904985E-02, 1.40210717E-02,
     *  1.41544506E-02,
     *  1.31217905E-02, 1.32357368E-02, 1.33521753E-02, 1.34711523E-02,
     *  1.35927149E-02, 1.37169113E-02, 1.38437904E-02, 1.39734025E-02,
     *  1.41057986E-02,
     *  1.30809447E-02, 1.31940641E-02, 1.33096568E-02, 1.34277686E-02,
     *  1.35484462E-02, 1.36717375E-02, 1.37976911E-02, 1.39263568E-02,
     *  1.40577852E-02,
     *  1.30406144E-02, 1.31529196E-02, 1.32676794E-02, 1.33849391E-02,
     *  1.35047453E-02, 1.36271453E-02, 1.37521875E-02, 1.38799212E-02,
     *  1.40103968E-02,
     *  1.30007888E-02, 1.31122922E-02, 1.32262317E-02, 1.33426523E-02,
     *  1.34616002E-02, 1.35831225E-02, 1.37072671E-02, 1.38340829E-02,
     *  1.39636200E-02,
     *  1.29614574E-02, 1.30721710E-02, 1.31853025E-02, 1.33008967E-02,
     *  1.34189993E-02, 1.35396570E-02, 1.36629175E-02, 1.37888293E-02,
     *  1.39174420E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.29226100E-02, 1.30325457E-02, 1.31448813E-02, 1.32596614E-02,
     *  1.33769313E-02, 1.34967373E-02, 1.36191268E-02, 1.37441481E-02,
     *  1.38718503E-02,
     *  1.28842368E-02, 1.29934060E-02, 1.31049576E-02, 1.32189356E-02,
     *  1.33353851E-02, 1.34543521E-02, 1.35758836E-02, 1.37000275E-02,
     *  1.38268327E-02,
     *  1.28463280E-02, 1.29547422E-02, 1.30655212E-02, 1.31787089E-02,
     *  1.32943501E-02, 1.34124905E-02, 1.35331766E-02, 1.36564560E-02,
     *  1.37823773E-02,
     *  1.28088745E-02, 1.29165445E-02, 1.30265622E-02, 1.31389713E-02,
     *  1.32538160E-02, 1.33711418E-02, 1.34909948E-02, 1.36134224E-02,
     *  1.37384727E-02,
     *  1.27718670E-02, 1.28788037E-02, 1.29880712E-02, 1.30997128E-02,
     *  1.32137726E-02, 1.33302956E-02, 1.34493277E-02, 1.35709157E-02,
     *  1.36951077E-02,
     *  1.27352968E-02, 1.28415106E-02, 1.29500387E-02, 1.30609240E-02,
     *  1.31742101E-02, 1.32899419E-02, 1.34081648E-02, 1.35289255E-02,
     *  1.36522714E-02,
     *  1.26991551E-02, 1.28046565E-02, 1.29124558E-02, 1.30225955E-02,
     *  1.31351190E-02, 1.32500709E-02, 1.33674962E-02, 1.34874413E-02,
     *  1.36099534E-02,
     *  1.26634338E-02, 1.27682328E-02, 1.28753135E-02, 1.29847182E-02,
     *  1.30964901E-02, 1.32106731E-02, 1.33273122E-02, 1.34464533E-02,
     *  1.35681432E-02,
     *  1.26281245E-02, 1.27322311E-02, 1.28386034E-02, 1.29472835E-02,
     *  1.30583142E-02, 1.31717391E-02, 1.32876031E-02, 1.34059515E-02,
     *  1.35268309E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   7082.0085    ,  7233.4624    ,  7388.1553    ,  7546.1564    ,
     *   7707.5364    ,  7872.3677    ,  8040.7240    ,  8212.6807    ,
     *   8388.3148    ,
     *   3541.0073    ,  3616.7343    ,  3694.0808    ,  3773.0814    ,
     *   3853.7715    ,  3936.1871    ,  4020.3653    ,  4106.3437    ,
     *   4194.1608    ,
     *   1770.5067    ,  1808.3703    ,  1847.0435    ,  1886.5439    ,
     *   1926.8890    ,  1968.0968    ,  2010.1860    ,  2053.1752    ,
     *   2097.0838    ,
     *   885.25640    ,  904.18823    ,  923.52492    ,  943.27514    ,
     *   963.44772    ,  984.05171    ,  1005.0963    ,  1026.5910    ,
     *   1048.5453    ,
     *   442.63125    ,  452.09721    ,  461.76561    ,  471.64076    ,
     *   481.72710    ,  492.02914    ,  502.55148    ,  513.29885    ,
     *   524.27606    ,
     *   221.31868    ,  226.05171    ,  230.88595    ,  235.82358    ,
     *   240.86679    ,  246.01785    ,  251.27907    ,  256.65279    ,
     *   262.14144    ,
     *   110.66239    ,  113.02895    ,  115.44612    ,  117.91498    ,
     *   120.43663    ,  123.01221    ,  125.64286    ,  128.32976    ,
     *   131.07412    ,
     *   55.334244    ,  56.517577    ,  57.726210    ,  58.960686    ,
     *   60.221557    ,  61.509387    ,  62.824755    ,  64.168247    ,
     *   65.540467    ,
     *   27.670173    ,  28.261889    ,  28.866254    ,  29.483538    ,
     *   30.114018    ,  30.757977    ,  31.415703    ,  32.087490    ,
     *   32.773639    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   13.838138    ,  14.134046    ,  14.436276    ,  14.744965    ,
     *   15.060250    ,  15.382273    ,  15.711178    ,  16.047112    ,
     *   16.390225    ,
     *   6.9221227    ,  7.0701260    ,  7.2212891    ,  7.3756798    ,
     *   7.5333672    ,  7.6944220    ,  7.8589162    ,  8.0269237    ,
     *   8.1985196    ,
     *   3.4641187    ,  3.5381696    ,  3.6137988    ,  3.6910403    ,
     *   3.7699287    ,  3.8504992    ,  3.9327881    ,  4.0168321    ,
     *   4.1026690    ,
     *   1.7351244    ,  1.7721986    ,  1.8100605    ,  1.8487270    ,
     *   1.8882154    ,  1.9285435    ,  1.9697292    ,  2.0117912    ,
     *   2.0547482    ,
     *  0.87064337    , 0.88922833    , 0.90820558    , 0.92758365    ,
     *  0.94737124    , 0.96757723    , 0.98821069    ,  1.0092809    ,
     *   1.0307973    ,
     *  0.43983659    , 0.44920474    , 0.45876825    , 0.46853144    ,
     *  0.47849869    , 0.48867448    , 0.49906339    , 0.50967010    ,
     *  0.52049937    ,
     *  0.29564656    , 0.30192717    , 0.30833732    , 0.31487988    ,
     *  0.32155781    , 0.32837411    , 0.33533185    , 0.34243417    ,
     *  0.34968425    ,
     *  0.22346051    , 0.22819329    , 0.23302271    , 0.23795093    ,
     *  0.24298018    , 0.24811273    , 0.25335088    , 0.25869699    ,
     *  0.26415347    ,
     *  0.18013258    , 0.18393459    , 0.18781355    , 0.19177118    ,
     *  0.19580928    , 0.19992966    , 0.20413417    , 0.20842471    ,
     *  0.21280320    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  0.15124934    , 0.15442947    , 0.15767345    , 0.16098273    ,
     *  0.16435881    , 0.16780318    , 0.17131741    , 0.17490307    ,
     *  0.17856177    ,
     *  0.13062574    , 0.13336065    , 0.13615008    , 0.13899530    ,
     *  0.14189757    , 0.14485820    , 0.14787850    , 0.15095983    ,
     *  0.15410358    ,
     *  0.11516659    , 0.11756677    , 0.12001453    , 0.12251094    ,
     *  0.12505714    , 0.12765425    , 0.13030343    , 0.13300587    ,
     *  0.13576278    ,
     *  0.10315127    , 0.10529045    , 0.10747181    , 0.10969633    ,
     *  0.11196498    , 0.11427879    , 0.11663878    , 0.11904600    ,
     *  0.12150153    ,
     *  9.35468668E-02, 9.54767013E-02, 9.74444304E-02, 9.94509233E-02,
     *  0.10149707    , 0.10358377    , 0.10571195    , 0.10788256    ,
     *  0.11009656    ,
     *  8.56958411E-02, 8.74539422E-02, 8.92464431E-02, 9.10741313E-02,
     *  9.29378110E-02, 9.48383036E-02, 9.67764480E-02, 9.87531006E-02,
     *  0.10076914    ,
     *  7.91596864E-02, 8.07742958E-02, 8.24204055E-02, 8.40987347E-02,
     *  8.58100181E-02, 8.75550063E-02, 8.93344658E-02, 9.11491798E-02,
     *  9.29999482E-02,
     *  7.36347488E-02, 7.51276203E-02, 7.66495493E-02, 7.82011967E-02,
     *  7.97832383E-02, 8.13963643E-02, 8.30412801E-02, 8.47187064E-02,
     *  8.64293794E-02,
     *  6.89040938E-02, 7.02923451E-02, 7.17075683E-02, 7.31503748E-02,
     *  7.46213892E-02, 7.61212501E-02, 7.76506101E-02, 7.92101361E-02,
     *  8.08005098E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  6.48086171E-02, 6.61059638E-02, 6.74284823E-02, 6.87767402E-02,
     *  7.01513181E-02, 7.15528095E-02, 7.29818212E-02, 7.44389734E-02,
     *  7.59249003E-02,
     *  6.12289832E-02, 6.24465882E-02, 6.36877955E-02, 6.49531346E-02,
     *  6.62431472E-02, 6.75583874E-02, 6.88994218E-02, 7.02668297E-02,
     *  7.16612035E-02,
     *  5.80739357E-02, 5.92210078E-02, 6.03903022E-02, 6.15823146E-02,
     *  6.27975525E-02, 6.40365350E-02, 6.52997930E-02, 6.65878696E-02,
     *  6.79013205E-02,
     *  5.52725011E-02, 5.63567283E-02, 5.74619550E-02, 5.85886470E-02,
     *  5.97372812E-02, 6.09083453E-02, 6.21023389E-02, 6.33197728E-02,
     *  6.45611696E-02,
     *  5.27686545E-02, 5.37965225E-02, 5.48442995E-02, 5.59124242E-02,
     *  5.70013459E-02, 5.81115248E-02, 5.92434318E-02, 6.03975488E-02,
     *  6.15743691E-02,
     *  5.05175830E-02, 5.14946151E-02, 5.24905775E-02, 5.35058844E-02,
     *  5.45409607E-02, 5.55962411E-02, 5.66721710E-02, 5.77692065E-02,
     *  5.88878140E-02,
     *  4.84830179E-02, 4.94139571E-02, 5.03629434E-02, 5.13303691E-02,
     *  5.23166365E-02, 5.33221577E-02, 5.43473548E-02, 5.53926602E-02,
     *  5.64585165E-02,
     *  4.66352926E-02, 4.75242427E-02, 4.84304390E-02, 4.93542540E-02,
     *  5.02960693E-02, 5.12562763E-02, 5.22352762E-02, 5.32334796E-02,
     *  5.42513075E-02,
     *  4.49499076E-02, 4.58004437E-02, 4.66674967E-02, 4.75514205E-02,
     *  4.84525781E-02, 4.93713422E-02, 5.03080942E-02, 5.12632256E-02,
     *  5.22371370E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  4.34064541E-02, 4.42217102E-02, 4.50528161E-02, 4.59001087E-02,
     *  4.67639342E-02, 4.76446474E-02, 4.85426125E-02, 4.94582026E-02,
     *  5.03918002E-02,
     *  4.19877952E-02, 4.27705344E-02, 4.35685107E-02, 4.43820458E-02,
     *  4.52114700E-02, 4.60571221E-02, 4.69193500E-02, 4.77985102E-02,
     *  4.86949682E-02,
     *  4.06794370E-02, 4.14321078E-02, 4.21994513E-02, 4.29817751E-02,
     *  4.37793947E-02, 4.45926343E-02, 4.54218266E-02, 4.62673128E-02,
     *  4.71294429E-02,
     *  3.94690384E-02, 4.01938211E-02, 4.09327551E-02, 4.16861344E-02,
     *  4.24542612E-02, 4.32374460E-02, 4.40360074E-02, 4.48502727E-02,
     *  4.56805772E-02,
     *  3.83460266E-02, 3.90448715E-02, 3.97573840E-02, 4.04838460E-02,
     *  4.12245473E-02, 4.19797854E-02, 4.27498661E-02, 4.35351034E-02,
     *  4.43358194E-02,
     *  3.73012915E-02, 3.79759502E-02, 3.86638269E-02, 3.93651921E-02,
     *  4.00803238E-02, 4.08095080E-02, 4.15530383E-02, 4.23112163E-02,
     *  4.30843518E-02,
     *  3.63269424E-02, 3.69789939E-02, 3.76438444E-02, 3.83217536E-02,
     *  3.90129889E-02, 3.97178249E-02, 4.04365443E-02, 4.11694372E-02,
     *  4.19168016E-02,
     *  3.54161101E-02, 3.60469832E-02, 3.66902637E-02, 3.73462014E-02,
     *  3.80150535E-02, 3.86970844E-02, 3.93925662E-02, 4.01017783E-02,
     *  4.08250079E-02,
     *  3.45627877E-02, 3.51737795E-02, 3.57968119E-02, 3.64321254E-02,
     *  3.70799677E-02, 3.77405937E-02, 3.84142655E-02, 3.91012526E-02,
     *  3.98018320E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  3.37616995E-02, 3.43539912E-02, 3.49579790E-02, 3.55738950E-02,
     *  3.62019779E-02, 3.68424735E-02, 3.74956350E-02, 3.81617222E-02,
     *  3.88410026E-02,
     *  3.30081932E-02, 3.35828635E-02, 3.41689060E-02, 3.47665445E-02,
     *  3.53760097E-02, 3.59975388E-02, 3.66313762E-02, 3.72777732E-02,
     *  3.79369880E-02,
     *  3.22981506E-02, 3.28561875E-02, 3.34252912E-02, 3.40056780E-02,
     *  3.45975707E-02, 3.52011987E-02, 3.58167982E-02, 3.64446121E-02,
     *  3.70848904E-02,
     *  3.16279136E-02, 3.21702241E-02, 3.27233132E-02, 3.32873899E-02,
     *  3.38626697E-02, 3.44493745E-02, 3.50477329E-02, 3.56579800E-02,
     *  3.62803577E-02,
     *  3.09942213E-02, 3.15216405E-02, 3.20595655E-02, 3.26081986E-02,
     *  3.31677484E-02, 3.37384299E-02, 3.43204643E-02, 3.49140795E-02,
     *  3.55195099E-02,
     *  3.03941579E-02, 3.09074563E-02, 3.14310018E-02, 3.19649906E-02,
     *  3.25096249E-02, 3.30651129E-02, 3.36316691E-02, 3.42095146E-02,
     *  3.47988764E-02,
     *  2.98251087E-02, 3.03249983E-02, 3.08348898E-02, 3.13549733E-02,
     *  3.18854448E-02, 3.24265063E-02, 3.29783662E-02, 3.35412385E-02,
     *  3.41153440E-02,
     *  2.92847214E-02, 2.97718624E-02, 3.02687719E-02, 3.07756345E-02,
     *  3.12926405E-02, 3.18199861E-02, 3.23578734E-02, 3.29065106E-02,
     *  3.34661117E-02,
     *  2.87708751E-02, 2.92458800E-02, 2.97304314E-02, 3.02247084E-02,
     *  3.07288961E-02, 3.12431851E-02, 3.17677717E-02, 3.23028582E-02,
     *  3.28486529E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  2.82816518E-02, 2.87450905E-02, 2.92178639E-02, 2.97001462E-02,
     *  3.01921174E-02, 3.06939627E-02, 3.12058732E-02, 3.17280455E-02,
     *  3.22606823E-02,
     *  2.78153132E-02, 2.82677166E-02, 2.87292525E-02, 2.92000905E-02,
     *  2.96804056E-02, 3.01703783E-02, 3.06701944E-02, 3.11800453E-02,
     *  3.17001283E-02,
     *  2.73702800E-02, 2.78121436E-02, 2.82629464E-02, 2.87228537E-02,
     *  2.91920358E-02, 2.96706686E-02, 3.01589329E-02, 3.06570154E-02,
     *  3.11651080E-02,
     *  2.69451143E-02, 2.73769013E-02, 2.78174426E-02, 2.82668991E-02,
     *  2.87254371E-02, 2.91932278E-02, 2.96704475E-02, 3.01572782E-02,
     *  3.06539068E-02,
     *  2.65385041E-02, 2.69606482E-02, 2.73913693E-02, 2.78308245E-02,
     *  2.82791758E-02, 2.87365904E-02, 2.92032401E-02, 2.96793025E-02,
     *  3.01649599E-02,
     *  2.61492499E-02, 2.65621576E-02, 2.69834723E-02, 2.74133474E-02,
     *  2.78519411E-02, 2.82994162E-02, 2.87559409E-02, 2.92216881E-02,
     *  2.96968359E-02,
     *  2.57762527E-02, 2.61803059E-02, 2.65926028E-02, 2.70132933E-02,
     *  2.74425318E-02, 2.78804776E-02, 2.83272946E-02, 2.87831519E-02,
     *  2.92482234E-02,
     *  2.54185041E-02, 2.58140617E-02, 2.62177061E-02, 2.66295837E-02,
     *  2.70498455E-02, 2.74786473E-02, 2.79161492E-02, 2.83625163E-02,
     *  2.88179187E-02,
     *  2.50750771E-02, 2.54624769E-02, 2.58578125E-02, 2.62612272E-02,
     *  2.66728686E-02, 2.70928890E-02, 2.75214450E-02, 2.79586982E-02,
     *  2.84048146E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  2.47451177E-02, 2.51246783E-02, 2.55120292E-02, 2.59073107E-02,
     *  2.63106673E-02, 2.67222480E-02, 2.71422062E-02, 2.75706997E-02,
     *  2.80078911E-02,
     *  2.44278384E-02, 2.47998602E-02, 2.51795321E-02, 2.55669916E-02,
     *  2.59623802E-02, 2.63658436E-02, 2.67775322E-02, 2.71976004E-02,
     *  2.76262073E-02,
     *  2.41225116E-02, 2.44872784E-02, 2.48595602E-02, 2.52394915E-02,
     *  2.56272111E-02, 2.60228619E-02, 2.64265909E-02, 2.68385495E-02,
     *  2.72588935E-02,
     *  2.38284638E-02, 2.41862442E-02, 2.45514089E-02, 2.49240900E-02,
     *  2.53044236E-02, 2.56925496E-02, 2.60886121E-02, 2.64927596E-02,
     *  2.69051446E-02,
     *  2.35450714E-02, 2.38961194E-02, 2.42544256E-02, 2.46201196E-02,
     *  2.49933348E-02, 2.53742085E-02, 2.57628820E-02, 2.61595009E-02,
     *  2.65642147E-02,
     *  2.32717553E-02, 2.36163118E-02, 2.39680045E-02, 2.43269606E-02,
     *  2.46933111E-02, 2.50671908E-02, 2.54487382E-02, 2.58380960E-02,
     *  2.62354111E-02,
     *  2.30079777E-02, 2.33462710E-02, 2.36915826E-02, 2.40440373E-02,
     *  2.44037638E-02, 2.47708942E-02, 2.51455648E-02, 2.55279154E-02,
     *  2.59180903E-02,
     *  2.27532382E-02, 2.30854852E-02, 2.34246362E-02, 2.37708139E-02,
     *  2.41241447E-02, 2.44847584E-02, 2.48527888E-02, 2.52283732E-02,
     *  2.56116531E-02,
     *  2.25070705E-02, 2.28334773E-02, 2.31666774E-02, 2.35067914E-02,
     *  2.38539435E-02, 2.42082614E-02, 2.45698763E-02, 2.49389234E-02,
     *  2.53155414E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  2.22690400E-02, 2.25898025E-02, 2.29172509E-02, 2.32515040E-02,
     *  2.35926838E-02, 2.39409159E-02, 2.42963293E-02, 2.46590566E-02,
     *  2.50292344E-02,
     *  2.20387406E-02, 2.23540453E-02, 2.26759318E-02, 2.30045171E-02,
     *  2.33399210E-02, 2.36822672E-02, 2.40316824E-02, 2.43882972E-02,
     *  2.47522456E-02,
     *  2.18157929E-02, 2.21258174E-02, 2.24423228E-02, 2.27654240E-02,
     *  2.30952392E-02, 2.34318899E-02, 2.37755008E-02, 2.41262003E-02,
     *  2.44841202E-02,
     *  2.15998417E-02, 2.19047554E-02, 2.22160519E-02, 2.25338444E-02,
     *  2.28582492E-02, 2.31893859E-02, 2.35273772E-02, 2.38723495E-02,
     *  2.42244324E-02,
     *  2.13905544E-02, 2.16905188E-02, 2.19967707E-02, 2.23094217E-02,
     *  2.26285862E-02, 2.29543821E-02, 2.32869301E-02, 2.36263546E-02,
     *  2.39727831E-02,
     *  2.11876189E-02, 2.14827882E-02, 2.17841525E-02, 2.20918215E-02,
     *  2.24059083E-02, 2.27265286E-02, 2.30538015E-02, 2.33878495E-02,
     *  2.37287980E-02,
     *  2.09907423E-02, 2.12812639E-02, 2.15778904E-02, 2.18807301E-02,
     *  2.21898942E-02, 2.25054969E-02, 2.28276555E-02, 2.31564905E-02,
     *  2.34921256E-02,
     *  2.07996496E-02, 2.10856643E-02, 2.13776962E-02, 2.16758523E-02,
     *  2.19802421E-02, 2.22909782E-02, 2.26081761E-02, 2.29319546E-02,
     *  2.32624355E-02,
     *  2.06140818E-02, 2.08957243E-02, 2.11832988E-02, 2.14769107E-02,
     *  2.17766681E-02, 2.20826820E-02, 2.23950662E-02, 2.27139378E-02,
     *  2.30394168E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  2.04337954E-02, 2.07111946E-02, 2.09944429E-02, 2.12836441E-02,
     *  2.15789050E-02, 2.18803349E-02, 2.21880462E-02, 2.25021541E-02,
     *  2.28227770E-02,
     *  2.02585609E-02, 2.05318403E-02, 2.08108880E-02, 2.10958064E-02,
     *  2.13867008E-02, 2.16836791E-02, 2.19868522E-02, 2.22963337E-02,
     *  2.26122402E-02,
     *  2.00881618E-02, 2.03574398E-02, 2.06324072E-02, 2.09131653E-02,
     *  2.11998180E-02, 2.14924717E-02, 2.17912357E-02, 2.20962221E-02,
     *  2.24075461E-02,
     *  1.99223938E-02, 2.01877838E-02, 2.04587865E-02, 2.07355018E-02,
     *  2.10180323E-02, 2.13064830E-02, 2.16009619E-02, 2.19015794E-02,
     *  2.22084492E-02,
     *  1.97610641E-02, 2.00226750E-02, 2.02898237E-02, 2.05626089E-02,
     *  2.08411319E-02, 2.11254965E-02, 2.14158090E-02, 2.17121786E-02,
     *  2.20147174E-02,
     *  1.96039903E-02, 1.98619265E-02, 2.01253275E-02, 2.03942909E-02,
     *  2.06689166E-02, 2.09493070E-02, 2.12355673E-02, 2.15278051E-02,
     *  2.18261311E-02,
     *  1.94509999E-02, 1.97053618E-02, 1.99651172E-02, 2.02303627E-02,
     *  2.05011968E-02, 2.07777208E-02, 2.10600384E-02, 2.13482560E-02,
     *  2.16424828E-02,
     *  1.93019295E-02, 1.95528135E-02, 1.98090216E-02, 2.00706489E-02,
     *  2.03377932E-02, 2.06105542E-02, 2.08890345E-02, 2.11733391E-02,
     *  2.14635758E-02,
     *  1.91566246E-02, 1.94041233E-02, 1.96568783E-02, 1.99149836E-02,
     *  2.01785357E-02, 2.04476332E-02, 2.07223774E-02, 2.10028721E-02,
     *  2.12892238E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  1.90149383E-02, 1.92591410E-02, 1.95085336E-02, 1.97632092E-02,
     *  2.00232631E-02, 2.02887929E-02, 2.05598985E-02, 2.08366825E-02,
     *  2.11192500E-02,
     *  1.88767316E-02, 1.91177240E-02, 1.93638416E-02, 1.96151764E-02,
     *  1.98718226E-02, 2.01338767E-02, 2.04014374E-02, 2.06746061E-02,
     *  2.09534867E-02,
     *  1.87418723E-02, 1.89797370E-02, 1.92226637E-02, 1.94707433E-02,
     *  1.97240689E-02, 1.99827360E-02, 2.02468421E-02, 2.05164875E-02,
     *  2.07917747E-02,
     *  1.86102351E-02, 1.88450516E-02, 1.90848683E-02, 1.93297751E-02,
     *  1.95798641E-02, 1.98352295E-02, 2.00959681E-02, 2.03621786E-02,
     *  2.06339627E-02,
     *  1.84817006E-02, 1.87135456E-02, 1.89503303E-02, 1.91921437E-02,
     *  1.94390769E-02, 1.96912231E-02, 1.99486779E-02, 2.02115390E-02,
     *  2.04799067E-02,
     *  1.83561554E-02, 1.85851027E-02, 1.88189306E-02, 1.90577272E-02,
     *  1.93015826E-02, 1.95505890E-02, 1.98048408E-02, 2.00644347E-02,
     *  2.03294700E-02,
     *  1.82334916E-02, 1.84596124E-02, 1.86905561E-02, 1.89264098E-02,
     *  1.91672625E-02, 1.94132056E-02, 1.96643323E-02, 1.99207385E-02,
     *  2.01825221E-02,
     *  1.81136063E-02, 1.83369693E-02, 1.85650988E-02, 1.87980808E-02,
     *  1.90360034E-02, 1.92789571E-02, 1.95270340E-02, 1.97803290E-02,
     *  2.00389389E-02,
     *  1.79964015E-02, 1.82170732E-02, 1.84424559E-02, 1.86726350E-02,
     *  1.89076976E-02, 1.91477331E-02, 1.93928329E-02, 1.96430906E-02,
     *  1.98986021E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.78817839E-02, 1.80998282E-02, 1.83225295E-02, 1.85499720E-02,
     *  1.87822422E-02, 1.90194285E-02, 1.92616212E-02, 1.95089131E-02,
     *  1.97613990E-02,
     *  1.77696644E-02, 1.79851432E-02, 1.82052259E-02, 1.84299961E-02,
     *  1.86595393E-02, 1.88939428E-02, 1.91332963E-02, 1.93776913E-02,
     *  1.96272217E-02,
     *  1.76599580E-02, 1.78729311E-02, 1.80904561E-02, 1.83126159E-02,
     *  1.85394951E-02, 1.87711802E-02, 1.90077599E-02, 1.92493247E-02,
     *  1.94959677E-02,
     *  1.75525835E-02, 1.77631085E-02, 1.79781348E-02, 1.81977441E-02,
     *  1.84220204E-02, 1.86510492E-02, 1.88849184E-02, 1.91237175E-02,
     *  1.93675387E-02,
     *  1.74474633E-02, 1.76555962E-02, 1.78681805E-02, 1.80852973E-02,
     *  1.83070297E-02, 1.85334624E-02, 1.87646822E-02, 1.90007780E-02,
     *  1.92418409E-02,
     *  1.73445233E-02, 1.75503180E-02, 1.77605154E-02, 1.79751958E-02,
     *  1.81944413E-02, 1.84183360E-02, 1.86469658E-02, 1.88804186E-02,
     *  1.91187846E-02,
     *  1.72436925E-02, 1.74472013E-02, 1.76550650E-02, 1.78673632E-02,
     *  1.80841772E-02, 1.83055901E-02, 1.85316872E-02, 1.87625554E-02,
     *  1.89982840E-02,
     *  1.71449032E-02, 1.73461767E-02, 1.75517582E-02, 1.77617267E-02,
     *  1.79761626E-02, 1.81951483E-02, 1.84187681E-02, 1.86471082E-02,
     *  1.88802570E-02,
     *  1.70480903E-02, 1.72471774E-02, 1.74505267E-02, 1.76582163E-02,
     *  1.78703259E-02, 1.80869371E-02, 1.83081334E-02, 1.85340002E-02,
     *  1.87646250E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.69531916E-02, 1.71501398E-02, 1.73513053E-02, 1.75567652E-02,
     *  1.77665986E-02, 1.79808865E-02, 1.81997113E-02, 1.84231579E-02,
     *  1.86513126E-02,
     *  1.68601477E-02, 1.70550029E-02, 1.72540312E-02, 1.74573092E-02,
     *  1.76649151E-02, 1.78769291E-02, 1.80934330E-02, 1.83145106E-02,
     *  1.85402477E-02,
     *  1.67689012E-02, 1.69617080E-02, 1.71586445E-02, 1.73597868E-02,
     *  1.75652123E-02, 1.77750004E-02, 1.79892323E-02, 1.82079908E-02,
     *  1.84313611E-02,
     *  1.66793974E-02, 1.68701989E-02, 1.70650877E-02, 1.72641391E-02,
     *  1.74674299E-02, 1.76750387E-02, 1.78870459E-02, 1.81035337E-02,
     *  1.83245863E-02,
     *  1.65915839E-02, 1.67804219E-02, 1.69733056E-02, 1.71703096E-02,
     *  1.73715099E-02, 1.75769846E-02, 1.77868131E-02, 1.80010771E-02,
     *  1.82198597E-02,
     *  1.65054100E-02, 1.66923251E-02, 1.68832451E-02, 1.70782439E-02,
     *  1.72773968E-02, 1.74807810E-02, 1.76884755E-02, 1.79005610E-02,
     *  1.81171201E-02,
     *  1.64208273E-02, 1.66058590E-02, 1.67948554E-02, 1.69878898E-02,
     *  1.71850369E-02, 1.73863733E-02, 1.75919771E-02, 1.78019283E-02,
     *  1.80163088E-02,
     *  1.63377894E-02, 1.65209758E-02, 1.67080876E-02, 1.68991974E-02,
     *  1.70943792E-02, 1.72937089E-02, 1.74972640E-02, 1.77051238E-02,
     *  1.79173694E-02,
     *  1.62562515E-02, 1.64376297E-02, 1.66228947E-02, 1.68121183E-02,
     *  1.70053742E-02, 1.72027373E-02, 1.74042846E-02, 1.76100945E-02,
     *  1.78202475E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.61761705E-02, 1.63557765E-02, 1.65392314E-02, 1.67266065E-02,
     *  1.69179745E-02, 1.71134099E-02, 1.73129890E-02, 1.75167895E-02,
     *  1.77248911E-02,
     *  1.60975052E-02, 1.62753740E-02, 1.64570545E-02, 1.66426173E-02,
     *  1.68321345E-02, 1.70256801E-02, 1.72233294E-02, 1.74251597E-02,
     *  1.76312499E-02,
     *  1.60202157E-02, 1.61963813E-02, 1.63763221E-02, 1.65601079E-02,
     *  1.67478104E-02, 1.69395027E-02, 1.71352598E-02, 1.73351580E-02,
     *  1.75392758E-02,
     *  1.59442638E-02, 1.61187592E-02, 1.62969939E-02, 1.64790371E-02,
     *  1.66649598E-02, 1.68548347E-02, 1.70487358E-02, 1.72467391E-02,
     *  1.74489221E-02,
     *  1.58696125E-02, 1.60424699E-02, 1.62190312E-02, 1.63993651E-02,
     *  1.65835422E-02, 1.67716342E-02, 1.69637149E-02, 1.71598592E-02,
     *  1.73601443E-02,
     *  1.57962265E-02, 1.59674770E-02, 1.61423967E-02, 1.63210539E-02,
     *  1.65035183E-02, 1.66898613E-02, 1.68801558E-02, 1.70744763E-02,
     *  1.72728991E-02,
     *  1.57240714E-02, 1.58937454E-02, 1.60670545E-02, 1.62440664E-02,
     *  1.64248504E-02, 1.66094771E-02, 1.67980189E-02, 1.69905497E-02,
     *  1.71871451E-02,
     *  1.56531143E-02, 1.58212413E-02, 1.59929699E-02, 1.61683673E-02,
     *  1.63475022E-02, 1.65304446E-02, 1.67172662E-02, 1.69080404E-02,
     *  1.71028421E-02,
     *  1.55833235E-02, 1.57499321E-02, 1.59201095E-02, 1.60939223E-02,
     *  1.62714385E-02, 1.64527276E-02, 1.66378607E-02, 1.68269107E-02,
     *  1.70199517E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.55146682E-02, 1.56797865E-02, 1.58484412E-02, 1.60206983E-02,
     *  1.61966255E-02, 1.63762915E-02, 1.65597671E-02, 1.67471241E-02,
     *  1.69384365E-02,
     *  1.54471189E-02, 1.56107740E-02, 1.57779337E-02, 1.59486636E-02,
     *  1.61230305E-02, 1.63011030E-02, 1.64829509E-02, 1.66686457E-02,
     *  1.68582606E-02,
     *  1.53806470E-02, 1.55428654E-02, 1.57085572E-02, 1.58777873E-02,
     *  1.60506222E-02, 1.62271297E-02, 1.64073792E-02, 1.65914416E-02,
     *  1.67793894E-02,
     *  1.53152250E-02, 1.54760325E-02, 1.56402826E-02, 1.58080398E-02,
     *  1.59793700E-02, 1.61543405E-02, 1.63330200E-02, 1.65154790E-02,
     *  1.67017894E-02,
     *  1.52508263E-02, 1.54102479E-02, 1.55730820E-02, 1.57393924E-02,
     *  1.59092446E-02, 1.60827052E-02, 1.62598426E-02, 1.64407264E-02,
     *  1.66254281E-02,
     *  1.51874252E-02, 1.53454854E-02, 1.55069284E-02, 1.56718175E-02,
     *  1.58402176E-02, 1.60121949E-02, 1.61878170E-02, 1.63671533E-02,
     *  1.65502745E-02,
     *  1.51249968E-02, 1.52817194E-02, 1.54417956E-02, 1.56052883E-02,
     *  1.57722616E-02, 1.59427813E-02, 1.61169147E-02, 1.62947302E-02,
     *  1.64762983E-02,
     *  1.50635171E-02, 1.52189254E-02, 1.53776585E-02, 1.55397788E-02,
     *  1.57053501E-02, 1.58744375E-02, 1.60471076E-02, 1.62234287E-02,
     *  1.64034703E-02,
     *  1.50029630E-02, 1.51570796E-02, 1.53144927E-02, 1.54752642E-02,
     *  1.56394575E-02, 1.58071370E-02, 1.59783690E-02, 1.61532211E-02,
     *  1.63317623E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.49433119E-02, 1.50961589E-02, 1.52522746E-02, 1.54117203E-02,
     *  1.55745589E-02, 1.57408546E-02, 1.59106728E-02, 1.60840808E-02,
     *  1.62611470E-02,
     *  1.48845422E-02, 1.50361411E-02, 1.51909812E-02, 1.53491236E-02,
     *  1.55106305E-02, 1.56755656E-02, 1.58439939E-02, 1.60159821E-02,
     *  1.61915980E-02,
     *  1.48266329E-02, 1.49770046E-02, 1.51305907E-02, 1.52874516E-02,
     *  1.54476491E-02, 1.56112463E-02, 1.57783079E-02, 1.59488999E-02,
     *  1.61230898E-02,
     *  1.47695636E-02, 1.49187286E-02, 1.50710815E-02, 1.52266822E-02,
     *  1.53855921E-02, 1.55478737E-02, 1.57135913E-02, 1.58828103E-02,
     *  1.60555976E-02,
     *  1.47133146E-02, 1.48612930E-02, 1.50124331E-02, 1.51667944E-02,
     *  1.53244378E-02, 1.54854256E-02, 1.56498212E-02, 1.58176897E-02,
     *  1.59890976E-02,
     *  1.46578669E-02, 1.48046781E-02, 1.49546253E-02, 1.51077675E-02,
     *  1.52641653E-02, 1.54238802E-02, 1.55869755E-02, 1.57535156E-02,
     *  1.59235665E-02,
     *  1.46032020E-02, 1.47488650E-02, 1.48976387E-02, 1.50495818E-02,
     *  1.52047541E-02, 1.53632169E-02, 1.55250329E-02, 1.56902660E-02,
     *  1.58589818E-02,
     *  1.45493021E-02, 1.46938355E-02, 1.48414546E-02, 1.49922178E-02,
     *  1.51461844E-02, 1.53034152E-02, 1.54639725E-02, 1.56279197E-02,
     *  1.57953218E-02,
     *  1.44961497E-02, 1.46395716E-02, 1.47860548E-02, 1.49356569E-02,
     *  1.50884371E-02, 1.52444557E-02, 1.54037743E-02, 1.55664561E-02,
     *  1.57325655E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.44437282E-02, 1.45860563E-02, 1.47314214E-02, 1.48798810E-02,
     *  1.50314937E-02, 1.51863192E-02, 1.53444188E-02, 1.55058552E-02,
     *  1.56706922E-02,
     *  1.43920210E-02, 1.45332727E-02, 1.46775375E-02, 1.48248726E-02,
     *  1.49753361E-02, 1.51289873E-02, 1.52858871E-02, 1.54460976E-02,
     *  1.56096823E-02,
     *  1.43410126E-02, 1.44812046E-02, 1.46243864E-02, 1.47706146E-02,
     *  1.49199469E-02, 1.50724422E-02, 1.52281609E-02, 1.53871647E-02,
     *  1.55495165E-02,
     *  1.42906875E-02, 1.44298364E-02, 1.45719520E-02, 1.47170905E-02,
     *  1.48653091E-02, 1.50166665E-02, 1.51712224E-02, 1.53290381E-02,
     *  1.54901762E-02,
     *  1.42410309E-02, 1.43791528E-02, 1.45202187E-02, 1.46642843E-02,
     *  1.48114064E-02, 1.49616433E-02, 1.51150543E-02, 1.52717002E-02,
     *  1.54316432E-02,
     *  1.41920283E-02, 1.43291389E-02, 1.44691712E-02, 1.46121804E-02,
     *  1.47582228E-02, 1.49073564E-02, 1.50596399E-02, 1.52151339E-02,
     *  1.53738999E-02,
     *  1.41436657E-02, 1.42797805E-02, 1.44187949E-02, 1.45607636E-02,
     *  1.47057428E-02, 1.48537898E-02, 1.50049630E-02, 1.51593225E-02,
     *  1.53169294E-02,
     *  1.40959295E-02, 1.42310635E-02, 1.43690754E-02, 1.45100194E-02,
     *  1.46539514E-02, 1.48009281E-02, 1.49510078E-02, 1.51042498E-02,
     *  1.52607150E-02,
     *  1.40488065E-02, 1.41829745E-02, 1.43199988E-02, 1.44599335E-02,
     *  1.46028339E-02, 1.47487565E-02, 1.48977589E-02, 1.50499002E-02,
     *  1.52052407E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.40022839E-02, 1.41355001E-02, 1.42715517E-02, 1.44104921E-02,
     *  1.45523763E-02, 1.46972603E-02, 1.48452014E-02, 1.49962583E-02,
     *  1.51504909E-02,
     *  1.39563491E-02, 1.40886278E-02, 1.42237209E-02, 1.43616817E-02,
     *  1.45025647E-02, 1.46464255E-02, 1.47933210E-02, 1.49433094E-02,
     *  1.50964503E-02,
     *  1.39109900E-02, 1.40423449E-02, 1.41764937E-02, 1.43134893E-02,
     *  1.44533857E-02, 1.45962383E-02, 1.47421035E-02, 1.48910391E-02,
     *  1.50431042E-02,
     *  1.38661949E-02, 1.39966395E-02, 1.41298577E-02, 1.42659021E-02,
     *  1.44048264E-02, 1.45466854E-02, 1.46915353E-02, 1.48394334E-02,
     *  1.49904384E-02,
     *  1.38219524E-02, 1.39514998E-02, 1.40838009E-02, 1.42189079E-02,
     *  1.43568740E-02, 1.44977539E-02, 1.46416030E-02, 1.47884786E-02,
     *  1.49384387E-02,
     *  1.37782512E-02, 1.39069143E-02, 1.40383115E-02, 1.41724945E-02,
     *  1.43095163E-02, 1.44494310E-02, 1.45922939E-02, 1.47381615E-02,
     *  1.48870918E-02,
     *  1.37350805E-02, 1.38628720E-02, 1.39933782E-02, 1.41266505E-02,
     *  1.42627414E-02, 1.44017047E-02, 1.45435953E-02, 1.46884693E-02,
     *  1.48363843E-02,
     *  1.36924298E-02, 1.38193621E-02, 1.39489899E-02, 1.40813643E-02,
     *  1.42165375E-02, 1.43545629E-02, 1.44954949E-02, 1.46393895E-02,
     *  1.47863035E-02,
     *  1.36502889E-02, 1.37763740E-02, 1.39051358E-02, 1.40366250E-02,
     *  1.41708934E-02, 1.43079940E-02, 1.44479810E-02, 1.45909098E-02,
     *  1.47368370E-02/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   8567.7050    ,  8750.9316    ,  8938.0766    ,  9129.2239    ,
     *   9324.4589    ,  9523.8692    ,  9727.5441    ,  9935.5746    ,
     *   10148.054    ,
     *   4283.8560    ,  4375.4693    ,  4469.0418    ,  4564.6155    ,
     *   4662.2331    ,  4761.9382    ,  4863.7757    ,  4967.7910    ,
     *   5074.0307    ,
     *   2141.9314    ,  2187.7381    ,  2234.5244    ,  2282.3113    ,
     *   2331.1201    ,  2380.9727    ,  2431.8915    ,  2483.8992    ,
     *   2537.0191    ,
     *   1070.9692    ,  1093.8725    ,  1117.2657    ,  1141.1592    ,
     *   1165.5636    ,  1190.4900    ,  1215.9494    ,  1241.9533    ,
     *   1268.5132    ,
     *   535.48802    ,  546.93975    ,  558.63638    ,  570.58315    ,
     *   582.78540    ,  595.24860    ,  607.97834    ,  620.98030    ,
     *   634.26032    ,
     *   267.74745    ,  273.47335    ,  279.32170    ,  285.29512    ,
     *   291.39628    ,  297.62791    ,  303.99281    ,  310.49382    ,
     *   317.13386    ,
     *   133.87717    ,  136.74016    ,  139.66437    ,  142.65111    ,
     *   145.70172    ,  148.81757    ,  152.00005    ,  155.25058    ,
     *   158.57063    ,
     *   66.942028    ,  68.373558    ,  69.835698    ,  71.329103    ,
     *   72.854442    ,  74.412397    ,  76.003667    ,  77.628964    ,
     *   79.289015    ,
     *   33.474457    ,  34.190259    ,  34.921364    ,  35.668100    ,
     *   36.430802    ,  37.209812    ,  38.005477    ,  38.818154    ,
     *   39.648207    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   16.740672    ,  17.098609    ,  17.464197    ,  17.837599    ,
     *   18.218983    ,  18.608519    ,  19.006382    ,  19.412749    ,
     *   19.827804    ,
     *   8.3737809    ,  8.5527859    ,  8.7356149    ,  8.9223497    ,
     *   9.1130741    ,  9.3078734    ,  9.5068349    ,  9.7100477    ,
     *   9.9176028    ,
     *   4.1903372    ,  4.2798759    ,  4.3713254    ,  4.4647265    ,
     *   4.5601211    ,  4.6575520    ,  4.7570627    ,  4.8586979    ,
     *   4.9625032    ,
     *   2.0986196    ,  2.1434249    ,  2.1891842    ,  2.2359182    ,
     *   2.2836476    ,  2.3323940    ,  2.3821792    ,  2.4330254    ,
     *   2.4849555    ,
     *   1.0527695    ,  1.0752074    ,  1.0981211    ,  1.1215209    ,
     *   1.1454172    ,  1.1698209    ,  1.1947427    ,  1.2201940    ,
     *   1.2461860    ,
     *  0.53155606    , 0.54284516    , 0.55437173    , 0.56614096    ,
     *  0.57815814    , 0.59042866    , 0.60295804    , 0.61575191    ,
     *  0.62881602    ,
     *  0.35708536    , 0.36464084    , 0.37235408    , 0.38022855    ,
     *  0.38826779    , 0.39647543    , 0.40485515    , 0.41341072    ,
     *  0.42214599    ,
     *  0.26972278    , 0.27540741    , 0.28120994    , 0.28713297    ,
     *  0.29317916    , 0.29935125    , 0.30565200    , 0.31208426    ,
     *  0.31865091    ,
     *  0.21727161    , 0.22183196    , 0.22648630    , 0.23123671    ,
     *  0.23608535    , 0.24103438    , 0.24608605    , 0.25124261    ,
     *  0.25650640    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  0.18229515    , 0.18610490    , 0.18999272    , 0.19396036    ,
     *  0.19800961    , 0.20214229    , 0.20636026    , 0.21066541    ,
     *  0.21505968    ,
     *  0.15731116    , 0.16058400    , 0.16392357    , 0.16733137    ,
     *  0.17080893    , 0.17435782    , 0.17797962    , 0.18167597    ,
     *  0.18544853    ,
     *  0.13857539    , 0.14144496    , 0.14437277    , 0.14736014    ,
     *  0.15040841    , 0.15351894    , 0.15669313    , 0.15993240    ,
     *  0.16323821    ,
     *  0.12400645    , 0.12656190    , 0.12916900    , 0.13182893    ,
     *  0.13454288    , 0.13731206    , 0.14013770    , 0.14302109    ,
     *  0.14596350    ,
     *  0.11235493    , 0.11465869    , 0.11700885    , 0.11940647    ,
     *  0.12185261    , 0.12434837    , 0.12689486    , 0.12949322    ,
     *  0.13214461    ,
     *  0.10282545    , 0.10492295    , 0.10706257    , 0.10924526    ,
     *  0.11147200    , 0.11374377    , 0.11606159    , 0.11842649    ,
     *  0.12083953    ,
     *  9.48875880E-02, 9.68129337E-02, 9.87768375E-02, 0.10078017    ,
     *  0.10282382    , 0.10490870    , 0.10703572    , 0.10920585    ,
     *  0.11142005    ,
     *  8.81740514E-02, 8.99534908E-02, 9.17684825E-02, 9.36198284E-02,
     *  9.55083476E-02, 9.74348767E-02, 9.94002704E-02, 0.10140540    ,
     *  0.10345116    ,
     *  8.24224277E-02, 8.40766013E-02, 8.57637577E-02, 8.74846399E-02,
     *  8.92400068E-02, 9.10306337E-02, 9.28573128E-02, 9.47208533E-02,
     *  9.66220816E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  7.74402498E-02, 7.89856842E-02, 8.05618804E-02, 8.21695299E-02,
     *  8.38093396E-02, 8.54820316E-02, 8.71883436E-02, 8.89290294E-02,
     *  9.07048594E-02,
     *  7.30831486E-02, 7.45332841E-02, 7.60122428E-02, 7.75206713E-02,
     *  7.90592305E-02, 8.06285960E-02, 8.22294579E-02, 8.38625215E-02,
     *  8.55285076E-02,
     *  6.92407135E-02, 7.06066294E-02, 7.19996619E-02, 7.34204181E-02,
     *  7.48695184E-02, 7.63475969E-02, 7.78553018E-02, 7.93932956E-02,
     *  8.09622552E-02,
     *  6.58270639E-02, 6.71180024E-02, 6.84345440E-02, 6.97772605E-02,
     *  7.11467362E-02, 7.25435686E-02, 7.39683684E-02, 7.54217598E-02,
     *  7.69043810E-02,
     *  6.27743972E-02, 6.39981494E-02, 6.52461536E-02, 6.65189496E-02,
     *  6.78170897E-02, 6.91411383E-02, 7.04916727E-02, 7.18692829E-02,
     *  7.32745721E-02,
     *  6.00284713E-02, 6.11916669E-02, 6.23779009E-02, 6.35876846E-02,
     *  6.48215410E-02, 6.60800050E-02, 6.73636237E-02, 6.86729562E-02,
     *  7.00085743E-02,
     *  5.75453769E-02, 5.86537051E-02, 5.97839756E-02, 6.09366739E-02,
     *  6.21122969E-02, 6.33113524E-02, 6.45343602E-02, 6.57818515E-02,
     *  6.70543698E-02,
     *  5.52891906E-02, 5.63475701E-02, 5.74268974E-02, 5.85276344E-02,
     *  5.96502540E-02, 6.07952398E-02, 6.19630864E-02, 6.31542998E-02,
     *  6.43693975E-02,
     *  5.32302390E-02, 5.42429519E-02, 5.52757061E-02, 5.63289421E-02,
     *  5.74031107E-02, 5.84986732E-02, 5.96161016E-02, 6.07558786E-02,
     *  6.19184982E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  5.13437971E-02, 5.23145946E-02, 5.33046037E-02, 5.43142453E-02,
     *  5.53439501E-02, 5.63941589E-02, 5.74653227E-02, 5.85579032E-02,
     *  5.96723724E-02,
     *  4.96090988E-02, 5.05412857E-02, 5.14919222E-02, 5.24614108E-02,
     *  5.34501639E-02, 5.44586034E-02, 5.54871611E-02, 5.65362791E-02,
     *  5.76064095E-02,
     *  4.80085757E-02, 4.89050789E-02, 4.98193291E-02, 5.07517123E-02,
     *  5.17026236E-02, 5.26724676E-02, 5.36616584E-02, 5.46706199E-02,
     *  5.56997858E-02,
     *  4.65272651E-02, 4.73906891E-02, 4.82712106E-02, 4.91692000E-02,
     *  5.00850366E-02, 5.10191088E-02, 5.19718144E-02, 5.29435604E-02,
     *  5.39347637E-02,
     *  4.51523445E-02, 4.59850174E-02, 4.68341854E-02, 4.77002046E-02,
     *  4.85834394E-02, 4.94842633E-02, 5.04030589E-02, 5.13402177E-02,
     *  5.22961406E-02,
     *  4.38727623E-02, 4.46767737E-02, 4.54967202E-02, 4.63329441E-02,
     *  4.71857964E-02, 4.80556367E-02, 4.89428331E-02, 4.98477629E-02,
     *  5.07708119E-02,
     *  4.26789432E-02, 4.34561759E-02, 4.42488213E-02, 4.50572095E-02,
     *  4.58816786E-02, 4.67225750E-02, 4.75802538E-02, 4.84550786E-02,
     *  4.93474216E-02,
     *  4.15625495E-02, 4.23147057E-02, 4.30817867E-02, 4.38641108E-02,
     *  4.46620040E-02, 4.54758008E-02, 4.63058437E-02, 4.71524836E-02,
     *  4.80160799E-02,
     *  4.05162878E-02, 4.12449119E-02, 4.19880039E-02, 4.27458709E-02,
     *  4.35188278E-02, 4.43071976E-02, 4.51113113E-02, 4.59315078E-02,
     *  4.67681344E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  3.95337506E-02, 4.02402481E-02, 4.09607846E-02, 4.16956568E-02,
     *  4.24451693E-02, 4.32096341E-02, 4.39893714E-02, 4.47847089E-02,
     *  4.55959826E-02,
     *  3.86092860E-02, 3.92949398E-02, 3.99942291E-02, 4.07074412E-02,
     *  4.14348706E-02, 4.21768193E-02, 4.29335971E-02, 4.37055213E-02,
     *  4.44929172E-02,
     *  3.77378896E-02, 3.84038737E-02, 3.90831133E-02, 3.97758866E-02,
     *  4.04824787E-02, 4.12031822E-02, 4.19382970E-02, 4.26881308E-02,
     *  4.34529986E-02,
     *  3.69151147E-02, 3.75625063E-02, 3.82227949E-02, 3.88962499E-02,
     *  3.95831477E-02, 4.02837719E-02, 4.09984133E-02, 4.17273701E-02,
     *  4.24709480E-02,
     *  3.61369963E-02, 3.67667864E-02, 3.74091346E-02, 3.80643020E-02,
     *  3.87325568E-02, 3.94141740E-02, 4.01094358E-02, 4.08186315E-02,
     *  4.15420579E-02,
     *  3.53999884E-02, 3.60130906E-02, 3.66384300E-02, 3.72762599E-02,
     *  3.79268407E-02, 3.85904393E-02, 3.92673298E-02, 3.99577931E-02,
     *  4.06621174E-02,
     *  3.47009094E-02, 3.52981680E-02, 3.59073593E-02, 3.65287296E-02,
     *  3.71625316E-02, 3.78090248E-02, 3.84684754E-02, 3.91411564E-02,
     *  3.98273480E-02,
     *  3.40368973E-02, 3.46190938E-02, 3.52129341E-02, 3.58186574E-02,
     *  3.64365095E-02, 3.70667426E-02, 3.77096154E-02, 3.83653937E-02,
     *  3.90343497E-02,
     *  3.34053698E-02, 3.39732294E-02, 3.45524580E-02, 3.51432883E-02,
     *  3.57459593E-02, 3.63607163E-02, 3.69878112E-02, 3.76275024E-02,
     *  3.82800550E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  3.28039919E-02, 3.33581885E-02, 3.39234925E-02, 3.45001304E-02,
     *  3.50883347E-02, 3.56883443E-02, 3.63004043E-02, 3.69247665E-02,
     *  3.75616889E-02,
     *  3.22306460E-02, 3.27718073E-02, 3.33238265E-02, 3.38869243E-02,
     *  3.44613271E-02, 3.50472676E-02, 3.56449846E-02, 3.62547233E-02,
     *  3.68767352E-02,
     *  3.16834082E-02, 3.22121195E-02, 3.27514507E-02, 3.33016167E-02,
     *  3.38628383E-02, 3.44353422E-02, 3.50193613E-02, 3.56151345E-02,
     *  3.62229070E-02,
     *  3.11605261E-02, 3.16773341E-02, 3.22045347E-02, 3.27423372E-02,
     *  3.32909570E-02, 3.38506152E-02, 3.44215388E-02, 3.50039610E-02,
     *  3.55981210E-02,
     *  3.06604002E-02, 3.11658166E-02, 3.16814081E-02, 3.22073788E-02,
     *  3.27439389E-02, 3.32913040E-02, 3.38496959E-02, 3.44193418E-02,
     *  3.50004754E-02,
     *  3.01815676E-02, 3.06760720E-02, 3.11805430E-02, 3.16951801E-02,
     *  3.22201883E-02, 3.27557782E-02, 3.33021662E-02, 3.38595744E-02,
     *  3.44282308E-02,
     *  2.97226882E-02, 3.02067304E-02, 3.07005395E-02, 3.12043103E-02,
     *  3.17182431E-02, 3.22425436E-02, 3.27774232E-02, 3.33230987E-02,
     *  3.38797931E-02,
     *  2.92825313E-02, 2.97565340E-02, 3.02401121E-02, 3.07334558E-02,
     *  3.12367609E-02, 3.17502284E-02, 3.22740648E-02, 3.28084823E-02,
     *  3.33536986E-02,
     *  2.88599653E-02, 2.93243264E-02, 2.97980787E-02, 3.02814084E-02,
     *  3.07745069E-02, 3.12775707E-02, 3.17908018E-02, 3.23144076E-02,
     *  3.28486010E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  2.84539478E-02, 2.89090418E-02, 2.93733503E-02, 2.98470552E-02,
     *  3.03303438E-02, 3.08234082E-02, 3.13264462E-02, 3.18396606E-02,
     *  3.23632598E-02,
     *  2.80635168E-02, 2.85096972E-02, 2.89649219E-02, 2.94293690E-02,
     *  2.99032217E-02, 3.03866682E-02, 3.08799018E-02, 3.13831212E-02,
     *  3.18965303E-02,
     *  2.76877833E-02, 2.81253838E-02, 2.85718647E-02, 2.90274005E-02,
     *  2.94921705E-02, 2.99663590E-02, 3.04501553E-02, 3.09437539E-02,
     *  3.14473544E-02,
     *  2.73259244E-02, 2.77552605E-02, 2.81933191E-02, 2.86402711E-02,
     *  2.90962922E-02, 2.95615629E-02, 3.00362687E-02, 3.05206001E-02,
     *  3.10147526E-02,
     *  2.69771775E-02, 2.73985476E-02, 2.78284880E-02, 2.82671662E-02,
     *  2.87147542E-02, 2.91714290E-02, 2.96373725E-02, 3.01127712E-02,
     *  3.05978169E-02,
     *  2.66408345E-02, 2.70545215E-02, 2.74766318E-02, 2.79073296E-02,
     *  2.83467837E-02, 2.87951676E-02, 2.92526594E-02, 2.97194422E-02,
     *  3.01957041E-02,
     *  2.63162375E-02, 2.67225094E-02, 2.71370627E-02, 2.75600585E-02,
     *  2.79916623E-02, 2.84320442E-02, 2.88813791E-02, 2.93398464E-02,
     *  2.98076305E-02,
     *  2.60027740E-02, 2.64018853E-02, 2.68091409E-02, 2.72246988E-02,
     *  2.76487214E-02, 2.80813756E-02, 2.85228331E-02, 2.89732698E-02,
     *  2.94328668E-02,
     *  2.56998733E-02, 2.60920658E-02, 2.64922699E-02, 2.69006407E-02,
     *  2.73173378E-02, 2.77425249E-02, 2.81763704E-02, 2.86190473E-02,
     *  2.90707331E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.54070029E-02, 2.57925064E-02, 2.61858932E-02, 2.65873155E-02,
     *  2.69969300E-02, 2.74148977E-02, 2.78413838E-02, 2.82765580E-02,
     *  2.87205948E-02,
     *  2.51236656E-02, 2.55026988E-02, 2.58894910E-02, 2.62841918E-02,
     *  2.66869551E-02, 2.70979389E-02, 2.75173056E-02, 2.79452221E-02,
     *  2.83818594E-02,
     *  2.48493962E-02, 2.52221674E-02, 2.56025772E-02, 2.59907726E-02,
     *  2.63869049E-02, 2.67911293E-02, 2.72036054E-02, 2.76244970E-02,
     *  2.80539725E-02,
     *  2.45837593E-02, 2.49504671E-02, 2.53246967E-02, 2.57065928E-02,
     *  2.60963039E-02, 2.64939827E-02, 2.68997861E-02, 2.73138751E-02,
     *  2.77364152E-02,
     *  2.43263469E-02, 2.46871807E-02, 2.50554231E-02, 2.54312162E-02,
     *  2.58147064E-02, 2.62060436E-02, 2.66053821E-02, 2.70128804E-02,
     *  2.74287009E-02,
     *  2.40767762E-02, 2.44319169E-02, 2.47943561E-02, 2.51642339E-02,
     *  2.55416941E-02, 2.59268844E-02, 2.63199565E-02, 2.67210661E-02,
     *  2.71303732E-02,
     *  2.38346879E-02, 2.41843080E-02, 2.45411200E-02, 2.49052617E-02,
     *  2.52768745E-02, 2.56561038E-02, 2.60430989E-02, 2.64380130E-02,
     *  2.68410034E-02,
     *  2.35997440E-02, 2.39440086E-02, 2.42953616E-02, 2.46539383E-02,
     *  2.50198783E-02, 2.53933244E-02, 2.57744236E-02, 2.61633267E-02,
     *  2.65601886E-02,
     *  2.33716266E-02, 2.37106938E-02, 2.40567485E-02, 2.44099242E-02,
     *  2.47703581E-02, 2.51381910E-02, 2.55135676E-02, 2.58966362E-02,
     *  2.62875495E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  2.31500366E-02, 2.34840574E-02, 2.38249678E-02, 2.41728992E-02,
     *  2.45279868E-02, 2.48903692E-02, 2.52601890E-02, 2.56375921E-02,
     *  2.60227289E-02,
     *  2.29346917E-02, 2.32638110E-02, 2.35997245E-02, 2.39425619E-02,
     *  2.42924561E-02, 2.46495439E-02, 2.50139655E-02, 2.53858650E-02,
     *  2.57653902E-02,
     *  2.27253258E-02, 2.30496824E-02, 2.33807404E-02, 2.37186276E-02,
     *  2.40634751E-02, 2.44154176E-02, 2.47745933E-02, 2.51411442E-02,
     *  2.55152158E-02,
     *  2.25216878E-02, 2.28414147E-02, 2.31677527E-02, 2.35008277E-02,
     *  2.38407690E-02, 2.41877095E-02, 2.45417852E-02, 2.49031361E-02,
     *  2.52719057E-02,
     *  2.23235402E-02, 2.26387651E-02, 2.29605131E-02, 2.32889084E-02,
     *  2.36240785E-02, 2.39661543E-02, 2.43152700E-02, 2.46715636E-02,
     *  2.50351764E-02,
     *  2.21306587E-02, 2.24415041E-02, 2.27587869E-02, 2.30826296E-02,
     *  2.34131580E-02, 2.37505010E-02, 2.40947911E-02, 2.44461643E-02,
     *  2.48047600E-02,
     *  2.19428307E-02, 2.22494145E-02, 2.25623520E-02, 2.28817643E-02,
     *  2.32077752E-02, 2.35405122E-02, 2.38801058E-02, 2.42266901E-02,
     *  2.45804027E-02,
     *  2.17598551E-02, 2.20622904E-02, 2.23709980E-02, 2.26860971E-02,
     *  2.30077103E-02, 2.33359630E-02, 2.36709841E-02, 2.40129060E-02,
     *  2.43618642E-02,
     *  2.15815414E-02, 2.18799370E-02, 2.21845254E-02, 2.24954243E-02,
     *  2.28127545E-02, 2.31366401E-02, 2.34672080E-02, 2.38045890E-02,
     *  2.41489166E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  2.14077088E-02, 2.17021694E-02, 2.20027452E-02, 2.23095524E-02,
     *  2.26227103E-02, 2.29423413E-02, 2.32685709E-02, 2.36015278E-02,
     *  2.39413441E-02,
     *  2.12381856E-02, 2.15288120E-02, 2.18254778E-02, 2.21282978E-02,
     *  2.24373899E-02, 2.27528748E-02, 2.30748764E-02, 2.34035218E-02,
     *  2.37389414E-02,
     *  2.10728090E-02, 2.13596982E-02, 2.16525528E-02, 2.19514864E-02,
     *  2.22566151E-02, 2.25680583E-02, 2.28859383E-02, 2.32103806E-02,
     *  2.35415139E-02,
     *  2.09114242E-02, 2.11946696E-02, 2.14838083E-02, 2.17789523E-02,
     *  2.20802164E-02, 2.23877185E-02, 2.27015794E-02, 2.30219230E-02,
     *  2.33488764E-02,
     *  2.07538839E-02, 2.10335757E-02, 2.13190902E-02, 2.16105380E-02,
     *  2.19080327E-02, 2.22116907E-02, 2.25216312E-02, 2.28379768E-02,
     *  2.31608528E-02,
     *  2.06000481E-02, 2.08762732E-02, 2.11582519E-02, 2.14460938E-02,
     *  2.17399109E-02, 2.20398182E-02, 2.23459336E-02, 2.26583781E-02,
     *  2.29772756E-02,
     *  2.04497835E-02, 2.07226256E-02, 2.10011540E-02, 2.12854768E-02,
     *  2.15757048E-02, 2.18719517E-02, 2.21743339E-02, 2.24829709E-02,
     *  2.27979853E-02,
     *  2.03029630E-02, 2.05725031E-02, 2.08476635E-02, 2.11285512E-02,
     *  2.14152755E-02, 2.17079490E-02, 2.20066867E-02, 2.23116066E-02,
     *  2.26228300E-02,
     *  2.01594656E-02, 2.04257818E-02, 2.06976538E-02, 2.09751872E-02,
     *  2.12584905E-02, 2.15476746E-02, 2.18428533E-02, 2.21441435E-02,
     *  2.24516646E-02/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  2.00191759E-02, 2.02823436E-02, 2.05510039E-02, 2.08252615E-02,
     *  2.11052233E-02, 2.13909992E-02, 2.16827017E-02, 2.19804463E-02,
     *  2.22843510E-02,
     *  1.98819837E-02, 2.01420758E-02, 2.04075987E-02, 2.06786559E-02,
     *  2.09553533E-02, 2.12377995E-02, 2.15261057E-02, 2.18203861E-02,
     *  2.21207574E-02,
     *  1.97477839E-02, 2.00048707E-02, 2.02673280E-02, 2.05352579E-02,
     *  2.08087653E-02, 2.10879576E-02, 2.13729448E-02, 2.16638396E-02,
     *  2.19607578E-02,
     *  1.96164759E-02, 1.98706256E-02, 2.01300866E-02, 2.03949600E-02,
     *  2.06653494E-02, 2.09413611E-02, 2.12231039E-02, 2.15106894E-02,
     *  2.18042319E-02,
     *  1.94879638E-02, 1.97392424E-02, 1.99957741E-02, 2.02576593E-02,
     *  2.05250003E-02, 2.07979024E-02, 2.10764731E-02, 2.13608228E-02,
     *  2.16510646E-02,
     *  1.93621559E-02, 1.96106269E-02, 1.98642944E-02, 2.01232575E-02,
     *  2.03876176E-02, 2.06574786E-02, 2.09329471E-02, 2.12141323E-02,
     *  2.15011460E-02,
     *  1.92389642E-02, 1.94846895E-02, 1.97355556E-02, 1.99916606E-02,
     *  2.02531049E-02, 2.05199913E-02, 2.07924254E-02, 2.10705150E-02,
     *  2.13543710E-02,
     *  1.91183047E-02, 1.93613441E-02, 1.96094696E-02, 1.98627786E-02,
     *  2.01213702E-02, 2.03853465E-02, 2.06548116E-02, 2.09298725E-02,
     *  2.12106386E-02,
     *  1.90000971E-02, 1.92405083E-02, 1.94859523E-02, 1.97365252E-02,
     *  1.99923254E-02, 2.02534538E-02, 2.05200134E-02, 2.07921102E-02,
     *  2.10698526E-02/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.88842642E-02, 1.91221033E-02, 1.93649228E-02, 1.96128179E-02,
     *  1.98658860E-02, 2.01242268E-02, 2.03879426E-02, 2.06571380E-02,
     *  2.09319204E-02,
     *  1.87707320E-02, 1.90060534E-02, 1.92463039E-02, 1.94915776E-02,
     *  1.97419709E-02, 1.99975828E-02, 2.02585143E-02, 2.05248691E-02,
     *  2.07967534E-02,
     *  1.86594299E-02, 1.88922862E-02, 1.91300213E-02, 1.93727282E-02,
     *  1.96205026E-02, 1.98734422E-02, 2.01316473E-02, 2.03952204E-02,
     *  2.06642668E-02,
     *  1.85502897E-02, 1.87807322E-02, 1.90160038E-02, 1.92561971E-02,
     *  1.95014065E-02, 1.97517290E-02, 2.00072637E-02, 2.02681123E-02,
     *  2.05343789E-02,
     *  1.84432464E-02, 1.86713245E-02, 1.89041833E-02, 1.91419143E-02,
     *  1.93846112E-02, 1.96323699E-02, 1.98852887E-02, 2.01434682E-02,
     *  2.04070115E-02,
     *  1.83382374E-02, 1.85639991E-02, 1.87944941E-02, 1.90298127E-02,
     *  1.92700480E-02, 1.95152948E-02, 1.97656505E-02, 2.00212147E-02,
     *  2.02820896E-02,
     *  1.82352023E-02, 1.84586946E-02, 1.86868732E-02, 1.89198280E-02,
     *  1.91576509E-02, 1.94004362E-02, 1.96482800E-02, 1.99012812E-02,
     *  2.01595409E-02,
     *  1.81340837E-02, 1.83553516E-02, 1.85812601E-02, 1.88118981E-02,
     *  1.90473568E-02, 1.92877292E-02, 1.95331110E-02, 1.97836000E-02,
     *  2.00392961E-02,
     *  1.80348258E-02, 1.82539135E-02, 1.84775967E-02, 1.87059636E-02,
     *  1.89391045E-02, 1.91771117E-02, 1.94200798E-02, 1.96681057E-02,
     *  1.99212886E-02/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.79373753E-02, 1.81543255E-02, 1.83758270E-02, 1.86019673E-02,
     *  1.88328356E-02, 1.90685236E-02, 1.93091250E-02, 1.95547357E-02,
     *  1.98054541E-02,
     *  1.78416808E-02, 1.80565351E-02, 1.82758973E-02, 1.84998540E-02,
     *  1.87284938E-02, 1.89619074E-02, 1.92001877E-02, 1.94434298E-02,
     *  1.96917311E-02,
     *  1.77476930E-02, 1.79604917E-02, 1.81777557E-02, 1.83995708E-02,
     *  1.86260247E-02, 1.88572075E-02, 1.90932112E-02, 1.93341299E-02,
     *  1.95800602E-02,
     *  1.76553642E-02, 1.78661466E-02, 1.80813524E-02, 1.83010666E-02,
     *  1.85253764E-02, 1.87543706E-02, 1.89881407E-02, 1.92267800E-02,
     *  1.94703842E-02,
     *  1.75646487E-02, 1.77734530E-02, 1.79866395E-02, 1.82042925E-02,
     *  1.84264983E-02, 1.86533453E-02, 1.88849238E-02, 1.91213265E-02,
     *  1.93626480E-02,
     *  1.74755022E-02, 1.76823655E-02, 1.78935706E-02, 1.81092010E-02,
     *  1.83293423E-02, 1.85540820E-02, 1.87835098E-02, 1.90177174E-02,
     *  1.92567987E-02,
     *  1.73878824E-02, 1.75928408E-02, 1.78021012E-02, 1.80157465E-02,
     *  1.82338615E-02, 1.84565329E-02, 1.86838497E-02, 1.89159027E-02,
     *  1.91527852E-02,
     *  1.73017481E-02, 1.75048367E-02, 1.77121883E-02, 1.79238851E-02,
     *  1.81400109E-02, 1.83606521E-02, 1.85858965E-02, 1.88158344E-02,
     *  1.90505581E-02,
     *  1.72170599E-02, 1.74183130E-02, 1.76237906E-02, 1.78335743E-02,
     *  1.80477473E-02, 1.82663950E-02, 1.84896047E-02, 1.87174659E-02,
     *  1.89500699E-02/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.71337796E-02, 1.73332305E-02, 1.75368681E-02, 1.77447734E-02,
     *  1.79570288E-02, 1.81737191E-02, 1.83949307E-02, 1.86207523E-02,
     *  1.88512748E-02,
     *  1.70518704E-02, 1.72495515E-02, 1.74513823E-02, 1.76574428E-02,
     *  1.78678150E-02, 1.80825827E-02, 1.83018320E-02, 1.85256506E-02,
     *  1.87541285E-02,
     *  1.69712968E-02, 1.71672398E-02, 1.73672958E-02, 1.75715444E-02,
     *  1.77800668E-02, 1.79929463E-02, 1.82102679E-02, 1.84321189E-02,
     *  1.86585884E-02,
     *  1.68920246E-02, 1.70862601E-02, 1.72845728E-02, 1.74870414E-02,
     *  1.76937467E-02, 1.79047710E-02, 1.81201989E-02, 1.83401168E-02,
     *  1.85646132E-02,
     *  1.68140207E-02, 1.70065787E-02, 1.72031786E-02, 1.74038985E-02,
     *  1.76088183E-02, 1.78180199E-02, 1.80315871E-02, 1.82496056E-02,
     *  1.84721630E-02,
     *  1.67372530E-02, 1.69281628E-02, 1.71230796E-02, 1.73220811E-02,
     *  1.75252465E-02, 1.77326570E-02, 1.79443956E-02, 1.81605474E-02,
     *  1.83811994E-02,
     *  1.66616906E-02, 1.68509806E-02, 1.70442435E-02, 1.72415562E-02,
     *  1.74429974E-02, 1.76486475E-02, 1.78585889E-02, 1.80729060E-02,
     *  1.82916852E-02,
     *  1.65873036E-02, 1.67750017E-02, 1.69666390E-02, 1.71622917E-02,
     *  1.73620380E-02, 1.75659578E-02, 1.77741326E-02, 1.79866463E-02,
     *  1.82035844E-02,
     *  1.65140633E-02, 1.67001964E-02, 1.68902357E-02, 1.70842567E-02,
     *  1.72823368E-02, 1.74845554E-02, 1.76909936E-02, 1.79017342E-02,
     *  1.81168623E-02/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.64419415E-02, 1.66265362E-02, 1.68150043E-02, 1.70074210E-02,
     *  1.72038630E-02, 1.74044091E-02, 1.76091396E-02, 1.78181368E-02,
     *  1.80314851E-02,
     *  1.63709113E-02, 1.65539933E-02, 1.67409166E-02, 1.69317557E-02,
     *  1.71265870E-02, 1.73254883E-02, 1.75285396E-02, 1.77358224E-02,
     *  1.79474204E-02,
     *  1.63009466E-02, 1.64825409E-02, 1.66679450E-02, 1.68572328E-02,
     *  1.70504799E-02, 1.72477637E-02, 1.74491635E-02, 1.76547601E-02,
     *  1.78646367E-02,
     *  1.62320219E-02, 1.64121532E-02, 1.65960631E-02, 1.67838251E-02,
     *  1.69755140E-02, 1.71712069E-02, 1.73709821E-02, 1.75749202E-02,
     *  1.77831034E-02,
     *  1.61641128E-02, 1.63428050E-02, 1.65252452E-02, 1.67115061E-02,
     *  1.69016624E-02, 1.70957901E-02, 1.72939673E-02, 1.74962737E-02,
     *  1.77027911E-02,
     *  1.60971956E-02, 1.62744720E-02, 1.64554663E-02, 1.66402506E-02,
     *  1.68288989E-02, 1.70214869E-02, 1.72180918E-02, 1.74187928E-02,
     *  1.76236711E-02,
     *  1.60312472E-02, 1.62071307E-02, 1.63867023E-02, 1.65700338E-02,
     *  1.67571984E-02, 1.69482712E-02, 1.71433290E-02, 1.73424504E-02,
     *  1.75457158E-02,
     *  1.59662453E-02, 1.61407582E-02, 1.63189299E-02, 1.65008317E-02,
     *  1.66865362E-02, 1.68761180E-02, 1.70696533E-02, 1.72672201E-02,
     *  1.74688982E-02,
     *  1.59021684E-02, 1.60753324E-02, 1.62521264E-02, 1.64326211E-02,
     *  1.66168887E-02, 1.68050031E-02, 1.69970399E-02, 1.71930766E-02,
     *  1.73931924E-02/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.58389955E-02, 1.60108319E-02, 1.61862699E-02, 1.63653797E-02,
     *  1.65482329E-02, 1.67349028E-02, 1.69254647E-02, 1.71199952E-02,
     *  1.73185731E-02,
     *  1.57767063E-02, 1.59472359E-02, 1.61213391E-02, 1.62990856E-02,
     *  1.64805464E-02, 1.66657945E-02, 1.68549042E-02, 1.70479520E-02,
     *  1.72450159E-02,
     *  1.57152810E-02, 1.58845241E-02, 1.60573133E-02, 1.62337176E-02,
     *  1.64138076E-02, 1.65976558E-02, 1.67853359E-02, 1.69769239E-02,
     *  1.71724970E-02,
     *  1.56547007E-02, 1.58226771E-02, 1.59941725E-02, 1.61692553E-02,
     *  1.63479956E-02, 1.65304653E-02, 1.67167378E-02, 1.69068882E-02,
     *  1.71009934E-02,
     *  1.55949467E-02, 1.57616759E-02, 1.59318972E-02, 1.61056787E-02,
     *  1.62830899E-02, 1.64642022E-02, 1.66490884E-02, 1.68378231E-02,
     *  1.70304828E-02,
     *  1.55360011E-02, 1.57015020E-02, 1.58704686E-02, 1.60429685E-02,
     *  1.62190708E-02, 1.63988462E-02, 1.65823671E-02, 1.67697076E-02,
     *  1.69609434E-02,
     *  1.54778464E-02, 1.56421376E-02, 1.58098684E-02, 1.59811061E-02,
     *  1.61559191E-02, 1.63343777E-02, 1.65165538E-02, 1.67025209E-02,
     *  1.68923542E-02,
     *  1.54204656E-02, 1.55835652E-02, 1.57500788E-02, 1.59200731E-02,
     *  1.60936161E-02, 1.62707776E-02, 1.64516289E-02, 1.66362431E-02,
     *  1.68246948E-02,
     *  1.53638423E-02, 1.55257680E-02, 1.56910825E-02, 1.58598518E-02,
     *  1.60321437E-02, 1.62080273E-02, 1.63875735E-02, 1.65708548E-02,
     *  1.67579453E-02/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.53079604E-02, 1.54687296E-02, 1.56328627E-02, 1.58004252E-02,
     *  1.59714844E-02, 1.61461090E-02, 1.63243692E-02, 1.65063371E-02,
     *  1.66920864E-02,
     *  1.52528044E-02, 1.54124341E-02, 1.55754031E-02, 1.57417765E-02,
     *  1.59116210E-02, 1.60850049E-02, 1.62619980E-02, 1.64426718E-02,
     *  1.66270994E-02,
     *  1.51983593E-02, 1.53568661E-02, 1.55186879E-02, 1.56838895E-02,
     *  1.58525370E-02, 1.60246983E-02, 1.62004426E-02, 1.63798409E-02,
     *  1.65629660E-02,
     *  1.51446102E-02, 1.53020104E-02, 1.54627017E-02, 1.56267484E-02,
     *  1.57942162E-02, 1.59651725E-02, 1.61396860E-02, 1.63178273E-02,
     *  1.64996685E-02,
     *  1.50915430E-02, 1.52478525E-02, 1.54074296E-02, 1.55703379E-02,
     *  1.57366430E-02, 1.59064115E-02, 1.60797118E-02, 1.62566141E-02,
     *  1.64371898E-02,
     *  1.50391438E-02, 1.51943782E-02, 1.53528568E-02, 1.55146431E-02,
     *  1.56798019E-02, 1.58483996E-02, 1.60205041E-02, 1.61961848E-02,
     *  1.63755130E-02,
     *  1.49873990E-02, 1.51415735E-02, 1.52989694E-02, 1.54596495E-02,
     *  1.56236783E-02, 1.57911217E-02, 1.59620471E-02, 1.61365237E-02,
     *  1.63146219E-02,
     *  1.49362955E-02, 1.50894252E-02, 1.52457535E-02, 1.54053430E-02,
     *  1.55682577E-02, 1.57345630E-02, 1.59043260E-02, 1.60776151E-02,
     *  1.62545006E-02,
     *  1.48858206E-02, 1.50379199E-02, 1.51931957E-02, 1.53517098E-02,
     *  1.55135260E-02, 1.56787091E-02, 1.58473258E-02, 1.60194441E-02,
     *  1.61951338E-02/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   10365.078    ,  10586.742    ,  10813.147    ,  11044.394    ,
     *   11280.587    ,  11521.830    ,  11768.233    ,  12019.905    ,
     *   12276.959    ,
     *   5182.5425    ,  5293.3749    ,  5406.5775    ,  5522.2010    ,
     *   5640.2972    ,  5760.9190    ,  5884.1203    ,  6009.9564    ,
     *   6138.4836    ,
     *   2591.2750    ,  2646.6912    ,  2703.2925    ,  2761.1043    ,
     *   2820.1524    ,  2880.4633    ,  2942.0640    ,  3004.9821    ,
     *   3069.2457    ,
     *   1295.6412    ,  1323.3493    ,  1351.6500    ,  1380.5559    ,
     *   1410.0800    ,  1440.2355    ,  1471.0359    ,  1502.4949    ,
     *   1534.6268    ,
     *   647.82434    ,  661.67843    ,  675.82879    ,  690.28177    ,
     *   705.04384    ,  720.12160    ,  735.52180    ,  751.25135    ,
     *   767.31728    ,
     *   323.91589    ,  330.84297    ,  337.91817    ,  345.14469    ,
     *   352.52574    ,  360.06464    ,  367.76477    ,  375.62956    ,
     *   383.66254    ,
     *   161.96167    ,  165.42523    ,  168.96286    ,  172.57614    ,
     *   176.26669    ,  180.03617    ,  183.88625    ,  187.81866    ,
     *   191.83517    ,
     *   80.984564    ,  82.716370    ,  84.485209    ,  86.291872    ,
     *   88.137170    ,  90.021927    ,  91.946989    ,  93.913216    ,
     *   95.921490    ,
     *   40.496009    ,  41.361937    ,  42.246381    ,  43.149737    ,
     *   44.072408    ,  45.014808    ,  45.977359    ,  46.960493    ,
     *   47.964648    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   20.251731    ,  20.684721    ,  21.126968    ,  21.578669    ,
     *   22.040027    ,  22.511249    ,  22.992545    ,  23.484131    ,
     *   23.986227    ,
     *   10.129593    ,  10.346114    ,  10.567262    ,  10.793136    ,
     *   11.023837    ,  11.259469    ,  11.500138    ,  11.745950    ,
     *   11.997017    ,
     *   5.0685250    ,  5.1768107    ,  5.2874091    ,  5.4003694    ,
     *   5.5157425    ,  5.6335799    ,  5.7539345    ,  5.8768601    ,
     *   6.0024118    ,
     *   2.5379928    ,  2.5921609    ,  2.6474843    ,  2.7039877    ,
     *   2.7616964    ,  2.8206363    ,  2.8808337    ,  2.9423158    ,
     *   3.0051100    ,
     *   1.2727306    ,  1.2998396    ,  1.3275251    ,  1.3557996    ,
     *   1.3846758    ,  1.4141666    ,  1.4442852    ,  1.4750452    ,
     *   1.5064603    ,
     *  0.64215624    , 0.65577856    , 0.66968910    , 0.68389411    ,
     *  0.69839997    , 0.71321319    , 0.72834044    , 0.74378849    ,
     *  0.75956430    ,
     *  0.43106490    , 0.44017144    , 0.44946972    , 0.45896392    ,
     *  0.46865830    , 0.47855723    , 0.48866515    , 0.49898662    ,
     *  0.50952626    ,
     *  0.32535491    , 0.33219928    , 0.33918711    , 0.34632152    ,
     *  0.35360574    , 0.36104304    , 0.36863676    , 0.37639033    ,
     *  0.38430723    ,
     *  0.26187978    , 0.26736517    , 0.27296504    , 0.27868190    ,
     *  0.28451834    , 0.29047698    , 0.29656050    , 0.30277164    ,
     *  0.30911319    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  0.21954505    , 0.22412354    , 0.22879720    , 0.23356814    ,
     *  0.23843851    , 0.24341050    , 0.24848635    , 0.25366834    ,
     *  0.25895881    ,
     *  0.18929900    , 0.19322910    , 0.19724060    , 0.20133531    ,
     *  0.20551507    , 0.20978176    , 0.21413730    , 0.21858366    ,
     *  0.22312283    ,
     *  0.16661204    , 0.17005541    , 0.17356986    , 0.17715699    ,
     *  0.18081839    , 0.18455571    , 0.18837064    , 0.19226490    ,
     *  0.19624023    ,
     *  0.14896626    , 0.15203072    , 0.15515825    , 0.15835026    ,
     *  0.16160818    , 0.16493347    , 0.16832764    , 0.17179220    ,
     *  0.17532872    ,
     *  0.13485023    , 0.13761128    , 0.14042900    , 0.14330466    ,
     *  0.14623955    , 0.14923497    , 0.15229229    , 0.15541287    ,
     *  0.15859812    ,
     *  0.12330179    , 0.12581436    , 0.12837838    , 0.13099499    ,
     *  0.13366536    , 0.13639070    , 0.13917222    , 0.14201117    ,
     *  0.14490884    ,
     *  0.11367930    , 0.11598461    , 0.11833702    , 0.12073757    ,
     *  0.12318735    , 0.12568744    , 0.12823896    , 0.13084307    ,
     *  0.13350093    ,
     *  0.10553846    , 0.10766823    , 0.10984142    , 0.11205900    ,
     *  0.11432196    , 0.11663131    , 0.11898809    , 0.12139334    ,
     *  0.12384816    ,
     *  9.85618423E-02, 0.10054100    , 0.10256043    , 0.10462104    ,
     *  0.10672374    , 0.10886947    , 0.11105920    , 0.11329390    ,
     *  0.11557457    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  9.25166202E-02, 9.43651157E-02, 9.62511669E-02, 9.81756129E-02,
     *  0.10013931    , 0.10214313    , 0.10418798    , 0.10627476    ,
     *  0.10840440    ,
     *  8.72281525E-02, 8.89622085E-02, 9.07314445E-02, 9.25366455E-02,
     *  9.43786141E-02, 9.62581697E-02, 9.81761497E-02, 0.10013341    ,
     *  0.10213082    ,
     *  8.25628725E-02, 8.41958542E-02, 8.58619228E-02, 8.75618163E-02,
     *  8.92962887E-02, 9.10661104E-02, 9.28720686E-02, 9.47149674E-02,
     *  9.65956283E-02,
     *  7.84168840E-02, 7.99599353E-02, 8.15342159E-02, 8.31404217E-02,
     *  8.47792639E-02, 8.64514692E-02, 8.81577799E-02, 8.98989547E-02,
     *  9.16757686E-02,
     *  7.47081569E-02, 7.61706675E-02, 7.76627478E-02, 7.91850563E-02,
     *  8.07382655E-02, 8.23230630E-02, 8.39401510E-02, 8.55902475E-02,
     *  8.72740857E-02,
     *  7.13710626E-02, 7.27610186E-02, 7.41790531E-02, 7.56257903E-02,
     *  7.71018684E-02, 7.86079394E-02, 8.01446697E-02, 8.17127403E-02,
     *  8.33128471E-02,
     *  6.83524705E-02, 6.96767216E-02, 7.10277037E-02, 7.24060105E-02,
     *  7.38122485E-02, 7.52470378E-02, 7.67110123E-02, 7.82048196E-02,
     *  7.97291217E-02,
     *  6.56089087E-02, 6.68733744E-02, 6.81633479E-02, 6.94793946E-02,
     *  7.08220927E-02, 7.21920333E-02, 7.35898203E-02, 7.50160713E-02,
     *  7.64714173E-02,
     *  6.31044653E-02, 6.43142964E-02, 6.55485197E-02, 6.68076752E-02,
     *  6.80923150E-02, 6.94030035E-02, 7.07403175E-02, 7.21048470E-02,
     *  7.34971946E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  6.08092134E-02, 6.19689200E-02, 6.31519975E-02, 6.43589623E-02,
     *  6.55903427E-02, 6.68466788E-02, 6.81285224E-02, 6.94364382E-02,
     *  7.07710029E-02,
     *  5.86980150E-02, 5.98115687E-02, 6.09475547E-02, 6.21064679E-02,
     *  6.32888145E-02, 6.44951122E-02, 6.57258900E-02, 6.69816891E-02,
     *  6.82630625E-02,
     *  5.67496001E-02, 5.78205167E-02, 5.89130001E-02, 6.00275254E-02,
     *  6.11645785E-02, 6.23246561E-02, 6.35082665E-02, 6.47159289E-02,
     *  6.59481746E-02,
     *  5.49458506E-02, 5.59772574E-02, 5.70294306E-02, 5.81028267E-02,
     *  5.91979127E-02, 6.03151664E-02, 6.14550762E-02, 6.26181417E-02,
     *  6.38048734E-02,
     *  5.32712378E-02, 5.42659291E-02, 5.52806441E-02, 5.63158223E-02,
     *  5.73719133E-02, 5.84493768E-02, 5.95486833E-02, 6.06703136E-02,
     *  6.18147596E-02,
     *  5.17123756E-02, 5.26728583E-02, 5.36526740E-02, 5.46522461E-02,
     *  5.56720081E-02, 5.67124031E-02, 5.77738845E-02, 5.88569159E-02,
     *  5.99619715E-02,
     *  5.02576640E-02, 5.11861959E-02, 5.21334167E-02, 5.30997349E-02,
     *  5.40855688E-02, 5.50913459E-02, 5.61175040E-02, 5.71644904E-02,
     *  5.82327630E-02,
     *  4.88970006E-02, 4.97956225E-02, 5.07123311E-02, 5.16475213E-02,
     *  5.26015969E-02, 5.35749710E-02, 5.45680665E-02, 5.55813159E-02,
     *  5.66151614E-02,
     *  4.76215469E-02, 4.84921094E-02, 4.93801947E-02, 5.02861845E-02,
     *  5.12104693E-02, 5.21534488E-02, 5.31155318E-02, 5.40971367E-02,
     *  5.50986913E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  4.64235366E-02, 4.72677233E-02, 4.81289035E-02, 4.90074465E-02,
     *  4.99037303E-02, 5.08181418E-02, 5.17510769E-02, 5.27029405E-02,
     *  5.36741471E-02,
     *  4.52961180E-02, 4.61154650E-02, 4.69513076E-02, 4.78040036E-02,
     *  4.86739191E-02, 4.95614292E-02, 5.04669173E-02, 5.13907760E-02,
     *  5.23334068E-02,
     *  4.42332235E-02, 4.50291360E-02, 4.58410751E-02, 4.66693876E-02,
     *  4.75144286E-02, 4.83765617E-02, 4.92561588E-02, 5.01536007E-02,
     *  5.10692769E-02,
     *  4.32294601E-02, 4.40032273E-02, 4.47925783E-02, 4.55978497E-02,
     *  4.64193861E-02, 4.72575404E-02, 4.81126735E-02, 4.89851551E-02,
     *  4.98753634E-02,
     *  4.22800190E-02, 4.30328261E-02, 4.38007986E-02, 4.45842632E-02,
     *  4.53835545E-02, 4.61990154E-02, 4.70309966E-02, 4.78798570E-02,
     *  4.87459642E-02,
     *  4.13805980E-02, 4.21135375E-02, 4.28612461E-02, 4.36240413E-02,
     *  4.44022485E-02, 4.51962007E-02, 4.60062389E-02, 4.68327121E-02,
     *  4.76759776E-02,
     *  4.05273371E-02, 4.12414180E-02, 4.19698923E-02, 4.27130687E-02,
     *  4.34712637E-02, 4.42448012E-02, 4.50340130E-02, 4.58392386E-02,
     *  4.66608255E-02,
     *  3.97167627E-02, 4.04129189E-02, 4.11231117E-02, 4.18476417E-02,
     *  4.25868167E-02, 4.33409521E-02, 4.41103708E-02, 4.48954033E-02,
     *  4.56963880E-02,
     *  3.89457407E-02, 3.96248384E-02, 4.03176334E-02, 4.10244186E-02,
     *  4.17454938E-02, 4.24811660E-02, 4.32317497E-02, 4.39975670E-02,
     *  4.47789475E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  3.82114362E-02, 3.88742800E-02, 3.95504983E-02, 4.02403765E-02,
     *  4.09442065E-02, 4.16622878E-02, 4.23949267E-02, 4.31424372E-02,
     *  4.39051406E-02,
     *  3.75112784E-02, 3.81586172E-02, 3.88190231E-02, 3.94927738E-02,
     *  4.01801544E-02, 4.08814565E-02, 4.15969790E-02, 4.23270282E-02,
     *  4.30719172E-02,
     *  3.68429305E-02, 3.74754628E-02, 3.81207686E-02, 3.87791189E-02,
     *  3.94507916E-02, 4.01360714E-02, 4.08352499E-02, 4.15486258E-02,
     *  4.22765048E-02,
     *  3.62042641E-02, 3.68226421E-02, 3.74535132E-02, 3.80971418E-02,
     *  3.87537993E-02, 3.94237635E-02, 4.01073190E-02, 4.08047575E-02,
     *  4.15163775E-02,
     *  3.55933361E-02, 3.61981698E-02, 3.68152284E-02, 3.74447703E-02,
     *  3.80870603E-02, 3.87423697E-02, 3.94109767E-02, 4.00931660E-02,
     *  4.07892293E-02,
     *  3.50083694E-02, 3.56002301E-02, 3.62040591E-02, 3.68201088E-02,
     *  3.74486380E-02, 3.80899118E-02, 3.87442018E-02, 3.94117864E-02,
     *  4.00929507E-02,
     *  3.44477349E-02, 3.50271586E-02, 3.56183048E-02, 3.62214201E-02,
     *  3.68367576E-02, 3.74645762E-02, 3.81051417E-02, 3.87587262E-02,
     *  3.94256083E-02,
     *  3.39099372E-02, 3.44774273E-02, 3.50564042E-02, 3.56471090E-02,
     *  3.62497891E-02, 3.68646979E-02, 3.74920952E-02, 3.81322472E-02,
     *  3.87854266E-02,
     *  3.33936005E-02, 3.39496306E-02, 3.45169211E-02, 3.50957081E-02,
     *  3.56862335E-02, 3.62887453E-02, 3.69034977E-02, 3.75307510E-02,
     *  3.81707723E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  3.28974575E-02, 3.34424733E-02, 3.39985323E-02, 3.45658654E-02,
     *  3.51447094E-02, 3.57353070E-02, 3.63379070E-02, 3.69527645E-02,
     *  3.75801405E-02,
     *  3.24203384E-02, 3.29547604E-02, 3.35000166E-02, 3.40563331E-02,
     *  3.46239418E-02, 3.52030804E-02, 3.57939925E-02, 3.63969279E-02,
     *  3.70121423E-02,
     *  3.19611620E-02, 3.24853869E-02, 3.30202450E-02, 3.35659578E-02,
     *  3.41227524E-02, 3.46908616E-02, 3.52705241E-02, 3.58619845E-02,
     *  3.64654935E-02,
     *  3.15189273E-02, 3.20333301E-02, 3.25581726E-02, 3.30936717E-02,
     *  3.36400500E-02, 3.41975357E-02, 3.47663627E-02, 3.53467706E-02,
     *  3.59390054E-02,
     *  3.10927064E-02, 3.15976418E-02, 3.21128304E-02, 3.26384848E-02,
     *  3.31748232E-02, 3.37220693E-02, 3.42804524E-02, 3.48502076E-02,
     *  3.54315758E-02,
     *  3.06816379E-02, 3.11774417E-02, 3.16833189E-02, 3.21994780E-02,
     *  3.27261329E-02, 3.32635029E-02, 3.38118130E-02, 3.43712937E-02,
     *  3.49421814E-02,
     *  3.02849208E-02, 3.07719115E-02, 3.12688020E-02, 3.17757968E-02,
     *  3.22931059E-02, 3.28209444E-02, 3.33595330E-02, 3.39090978E-02,
     *  3.44698707E-02,
     *  2.99018098E-02, 3.03802893E-02, 3.08685011E-02, 3.13666459E-02,
     *  3.18749296E-02, 3.23935634E-02, 3.29227638E-02, 3.34627529E-02,
     *  3.40137582E-02,
     *  2.95316100E-02, 3.00018653E-02, 3.04816909E-02, 3.09712839E-02,
     *  3.14708465E-02, 3.19805859E-02, 3.25007148E-02, 3.30314511E-02,
     *  3.35730182E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  2.91736731E-02, 2.96359768E-02, 3.01076942E-02, 3.05890190E-02,
     *  3.10801496E-02, 3.15812897E-02, 3.20926479E-02, 3.26144383E-02,
     *  3.31468804E-02,
     *  2.88273935E-02, 2.92820048E-02, 2.97458786E-02, 3.02192049E-02,
     *  3.07021786E-02, 3.11949998E-02, 3.16978735E-02, 3.22110101E-02,
     *  3.27346249E-02,
     *  2.84922046E-02, 2.89393706E-02, 2.93956525E-02, 2.98612370E-02,
     *  3.03363158E-02, 3.08210852E-02, 3.13157469E-02, 3.18205074E-02,
     *  3.23355785E-02,
     *  2.81675761E-02, 2.86075320E-02, 2.90564620E-02, 2.95145494E-02,
     *  2.99819826E-02, 3.04589548E-02, 3.09456640E-02, 3.14423132E-02,
     *  3.19491108E-02,
     *  2.78530106E-02, 2.82859810E-02, 2.87277877E-02, 2.91786114E-02,
     *  2.96386370E-02, 3.01080546E-02, 3.05870588E-02, 3.10758492E-02,
     *  3.15746308E-02,
     *  2.75480419E-02, 2.79742407E-02, 2.84091426E-02, 2.88529251E-02,
     *  2.93057702E-02, 2.97678647E-02, 3.02394000E-02, 3.07205726E-02,
     *  3.12115839E-02,
     *  2.72522317E-02, 2.76718635E-02, 2.81000691E-02, 2.85370231E-02,
     *  2.89829044E-02, 2.94378969E-02, 2.99021889E-02, 3.03759737E-02,
     *  3.08594492E-02,
     *  2.69651681E-02, 2.73784285E-02, 2.78001370E-02, 2.82304656E-02,
     *  2.86695904E-02, 2.91176922E-02, 2.95749564E-02, 3.00415730E-02,
     *  3.05177371E-02,
     *  2.66864637E-02, 2.70935394E-02, 2.75089415E-02, 2.79328390E-02,
     *  2.83654054E-02, 2.88068185E-02, 2.92572609E-02, 2.97169197E-02,
     *  3.01859866E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  2.64157532E-02, 2.68168233E-02, 2.72261013E-02, 2.76437537E-02,
     *  2.80699512E-02, 2.85048690E-02, 2.89486868E-02, 2.94015888E-02,
     *  2.98637638E-02,
     *  2.61526928E-02, 2.65479284E-02, 2.69512570E-02, 2.73628422E-02,
     *  2.77828525E-02, 2.82114601E-02, 2.86488421E-02, 2.90951799E-02,
     *  2.95506593E-02,
     *  2.58969576E-02, 2.62865230E-02, 2.66840694E-02, 2.70897582E-02,
     *  2.75037551E-02, 2.79262299E-02, 2.83573570E-02, 2.87973150E-02,
     *  2.92462870E-02,
     *  2.56482412E-02, 2.60322937E-02, 2.64242184E-02, 2.68241743E-02,
     *  2.72323246E-02, 2.76488367E-02, 2.80738822E-02, 2.85076373E-02,
     *  2.89502824E-02,
     *  2.54062537E-02, 2.57849444E-02, 2.61714013E-02, 2.65657812E-02,
     *  2.69682449E-02, 2.73789573E-02, 2.77980877E-02, 2.82258096E-02,
     *  2.86623007E-02,
     *  2.51707213E-02, 2.55441950E-02, 2.59253319E-02, 2.63142864E-02,
     *  2.67112170E-02, 2.71162864E-02, 2.75296614E-02, 2.79515128E-02,
     *  2.83820159E-02,
     *  2.49413846E-02, 2.53097806E-02, 2.56857393E-02, 2.60694130E-02,
     *  2.64609581E-02, 2.68605348E-02, 2.72683076E-02, 2.76844449E-02,
     *  2.81091197E-02,
     *  2.47179979E-02, 2.50814500E-02, 2.54523669E-02, 2.58308989E-02,
     *  2.62172001E-02, 2.66114286E-02, 2.70137465E-02, 2.74243200E-02,
     *  2.78433196E-02,
     *  2.45003284E-02, 2.48589652E-02, 2.52249714E-02, 2.55984953E-02,
     *  2.59796889E-02, 2.63687081E-02, 2.67657128E-02, 2.71708670E-02,
     *  2.75843386E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  2.42881553E-02, 2.46421005E-02, 2.50033221E-02, 2.53719665E-02,
     *  2.57481835E-02, 2.61321271E-02, 2.65239548E-02, 2.69238286E-02,
     *  2.73319140E-02,
     *  2.40812690E-02, 2.44306416E-02, 2.47872000E-02, 2.51510886E-02,
     *  2.55224552E-02, 2.59014517E-02, 2.62882336E-02, 2.66829606E-02,
     *  2.70857962E-02,
     *  2.38794703E-02, 2.42243851E-02, 2.45763972E-02, 2.49356490E-02,
     *  2.53022866E-02, 2.56764598E-02, 2.60583222E-02, 2.64480312E-02,
     *  2.68457482E-02,
     *  2.36825700E-02, 2.40231374E-02, 2.43707157E-02, 2.47254457E-02,
     *  2.50874713E-02, 2.54569405E-02, 2.58340049E-02, 2.62188199E-02,
     *  2.66115448E-02,
     *  2.34903881E-02, 2.38267146E-02, 2.41699677E-02, 2.45202863E-02,
     *  2.48778127E-02, 2.52426929E-02, 2.56150765E-02, 2.59951170E-02,
     *  2.63829717E-02,
     *  2.33027534E-02, 2.36349416E-02, 2.39739742E-02, 2.43199882E-02,
     *  2.46731240E-02, 2.50335260E-02, 2.54013419E-02, 2.57767231E-02,
     *  2.61598250E-02,
     *  2.31195027E-02, 2.34476518E-02, 2.37825647E-02, 2.41243769E-02,
     *  2.44732272E-02, 2.48292579E-02, 2.51926150E-02, 2.55634480E-02,
     *  2.59419105E-02,
     *  2.29404808E-02, 2.32646863E-02, 2.35955770E-02, 2.39332867E-02,
     *  2.42779525E-02, 2.46297151E-02, 2.49887186E-02, 2.53551109E-02,
     *  2.57290433E-02,
     *  2.27655394E-02, 2.30858936E-02, 2.34128561E-02, 2.37465592E-02,
     *  2.40871383E-02, 2.44347324E-02, 2.47894840E-02, 2.51515389E-02,
     *  2.55210469E-02/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  2.25945373E-02, 2.29111293E-02, 2.32342546E-02, 2.35640436E-02,
     *  2.39006304E-02, 2.42441523E-02, 2.45947499E-02, 2.49525675E-02,
     *  2.53177530E-02,
     *  2.24273397E-02, 2.27402557E-02, 2.30596314E-02, 2.33855959E-02,
     *  2.37182815E-02, 2.40578241E-02, 2.44043625E-02, 2.47580395E-02,
     *  2.51190011E-02,
     *  2.22638178E-02, 2.25731410E-02, 2.28888520E-02, 2.32110784E-02,
     *  2.35399511E-02, 2.38756042E-02, 2.42181751E-02, 2.45678048E-02,
     *  2.49246377E-02,
     *  2.21038485E-02, 2.24096595E-02, 2.27217879E-02, 2.30403599E-02,
     *  2.33655048E-02, 2.36973554E-02, 2.40360474E-02, 2.43817201E-02,
     *  2.47345163E-02,
     *  2.19473144E-02, 2.22496910E-02, 2.25583161E-02, 2.28733146E-02,
     *  2.31948143E-02, 2.35229463E-02, 2.38578451E-02, 2.41996482E-02,
     *  2.45484969E-02,
     *  2.17941030E-02, 2.20931205E-02, 2.23983192E-02, 2.27098225E-02,
     *  2.30277567E-02, 2.33522516E-02, 2.36834400E-02, 2.40214581E-02,
     *  2.43664455E-02,
     *  2.16441066E-02, 2.19398381E-02, 2.22416848E-02, 2.25497685E-02,
     *  2.28642145E-02, 2.31851510E-02, 2.35127094E-02, 2.38470243E-02,
     *  2.41882337E-02,
     *  2.14972223E-02, 2.17897385E-02, 2.20883050E-02, 2.23930427E-02,
     *  2.27040753E-02, 2.30215296E-02, 2.33455357E-02, 2.36762266E-02,
     *  2.40137390E-02,
     *  2.13533515E-02, 2.16427207E-02, 2.19380770E-02, 2.22395397E-02,
     *  2.25472313E-02, 2.28612774E-02, 2.31818064E-02, 2.35089502E-02,
     *  2.38428437E-02/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  2.12123996E-02, 2.14986883E-02, 2.17909018E-02, 2.20891584E-02,
     *  2.23935794E-02, 2.27042887E-02, 2.30214136E-02, 2.33450846E-02,
     *  2.36754352E-02,
     *  2.10742761E-02, 2.13575484E-02, 2.16466848E-02, 2.19418021E-02,
     *  2.22430204E-02, 2.25504624E-02, 2.28642541E-02, 2.31845244E-02,
     *  2.35114055E-02,
     *  2.09388940E-02, 2.12192124E-02, 2.15053351E-02, 2.17973780E-02,
     *  2.20954596E-02, 2.23997015E-02, 2.27102284E-02, 2.30271680E-02,
     *  2.33506509E-02,
     *  2.08061700E-02, 2.10835950E-02, 2.13667657E-02, 2.16557968E-02,
     *  2.19508058E-02, 2.22519129E-02, 2.25592417E-02, 2.28729183E-02,
     *  2.31930722E-02,
     *  2.06760242E-02, 2.09506144E-02, 2.12308929E-02, 2.15169732E-02,
     *  2.18089716E-02, 2.21070074E-02, 2.24112024E-02, 2.27216819E-02,
     *  2.30385739E-02,
     *  2.05483797E-02, 2.08201920E-02, 2.10976363E-02, 2.13808250E-02,
     *  2.16698732E-02, 2.19648989E-02, 2.22660230E-02, 2.25733692E-02,
     *  2.28870644E-02,
     *  2.04231626E-02, 2.06922524E-02, 2.09669188E-02, 2.12472733E-02,
     *  2.15334299E-02, 2.18255052E-02, 2.21236191E-02, 2.24278940E-02,
     *  2.27384556E-02,
     *  2.03003021E-02, 2.05667230E-02, 2.08386664E-02, 2.11162424E-02,
     *  2.13995641E-02, 2.16887471E-02, 2.19839098E-02, 2.22851737E-02,
     *  2.25926630E-02,
     *  2.01797301E-02, 2.04435342E-02, 2.07128076E-02, 2.09876594E-02,
     *  2.12682014E-02, 2.15545482E-02, 2.18468172E-02, 2.21451285E-02,
     *  2.24496053E-02/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.00613808E-02, 2.03226189E-02, 2.05892740E-02, 2.08614541E-02,
     *  2.11392702E-02, 2.14228355E-02, 2.17122665E-02, 2.20076821E-02,
     *  2.23092042E-02,
     *  1.99451913E-02, 2.02039126E-02, 2.04679995E-02, 2.07375592E-02,
     *  2.10127014E-02, 2.12935385E-02, 2.15801856E-02, 2.18727607E-02,
     *  2.21713845E-02,
     *  1.98311009E-02, 2.00873532E-02, 2.03489208E-02, 2.06159097E-02,
     *  2.08884287E-02, 2.11665892E-02, 2.14505052E-02, 2.17402934E-02,
     *  2.20360736E-02,
     *  1.97190511E-02, 1.99728810E-02, 2.02319766E-02, 2.04964432E-02,
     *  2.07663883E-02, 2.10419224E-02, 2.13231584E-02, 2.16102121E-02,
     *  2.19032020E-02,
     *  1.96089855E-02, 1.98604383E-02, 2.01171082E-02, 2.03790994E-02,
     *  2.06465186E-02, 2.09194752E-02, 2.11980811E-02, 2.14824510E-02,
     *  2.17727022E-02,
     *  1.95008500E-02, 1.97499698E-02, 2.00042588E-02, 2.02638204E-02,
     *  2.05287603E-02, 2.07991870E-02, 2.10752112E-02, 2.13569467E-02,
     *  2.16445098E-02,
     *  1.93945923E-02, 1.96414219E-02, 1.98933737E-02, 2.01505503E-02,
     *  2.04130563E-02, 2.06809993E-02, 2.09544890E-02, 2.12336382E-02,
     *  2.15185621E-02,
     *  1.92901620E-02, 1.95347431E-02, 1.97844003E-02, 2.00392351E-02,
     *  2.02993514E-02, 2.05648557E-02, 2.08358569E-02, 2.11124666E-02,
     *  2.13947991E-02,
     *  1.91875105E-02, 1.94298837E-02, 1.96772876E-02, 1.99298229E-02,
     *  2.01875926E-02, 2.04507021E-02, 2.07192594E-02, 2.09933752E-02,
     *  2.12731627E-02/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.90865909E-02, 1.93267957E-02, 1.95719867E-02, 1.98222636E-02,
     *  2.00777285E-02, 2.03384859E-02, 2.06046429E-02, 2.08763091E-02,
     *  2.11535969E-02,
     *  1.89873579E-02, 1.92254329E-02, 1.94684503E-02, 1.97165088E-02,
     *  1.99697097E-02, 2.02281566E-02, 2.04919557E-02, 2.07612156E-02,
     *  2.10360477E-02,
     *  1.88897678E-02, 1.91257506E-02, 1.93666326E-02, 1.96125117E-02,
     *  1.98634883E-02, 2.01196653E-02, 2.03811478E-02, 2.06480435E-02,
     *  2.09204629E-02,
     *  1.87937785E-02, 1.90277057E-02, 1.92664895E-02, 1.95102272E-02,
     *  1.97590184E-02, 2.00129649E-02, 2.02721710E-02, 2.05367436E-02,
     *  2.08067921E-02,
     *  1.86993493E-02, 1.89312564E-02, 1.91679784E-02, 1.94096118E-02,
     *  1.96562552E-02, 1.99080097E-02, 2.01649787E-02, 2.04272682E-02,
     *  2.06949867E-02,
     *  1.86064407E-02, 1.88363625E-02, 1.90710582E-02, 1.93106234E-02,
     *  1.95551558E-02, 1.98047559E-02, 2.00595260E-02, 2.03195714E-02,
     *  2.05849995E-02,
     *  1.85150148E-02, 1.87429852E-02, 1.89756890E-02, 1.92132211E-02,
     *  1.94556786E-02, 1.97031608E-02, 1.99557694E-02, 2.02136087E-02,
     *  2.04767853E-02,
     *  1.84250346E-02, 1.86510867E-02, 1.88818324E-02, 1.91173658E-02,
     *  1.93577832E-02, 1.96031832E-02, 1.98536667E-02, 2.01093370E-02,
     *  2.03702999E-02,
     *  1.83364647E-02, 1.85606306E-02, 1.87894511E-02, 1.90230193E-02,
     *  1.92614309E-02, 1.95047835E-02, 1.97531773E-02, 2.00067148E-02,
     *  2.02655009E-02/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.82492707E-02, 1.84715819E-02, 1.86985091E-02, 1.89301448E-02,
     *  1.91665838E-02, 1.94079231E-02, 1.96542619E-02, 1.99057019E-02,
     *  2.01623472E-02,
     *  1.81634192E-02, 1.83839064E-02, 1.86089717E-02, 1.88387068E-02,
     *  1.90732058E-02, 1.93125648E-02, 1.95568823E-02, 1.98062593E-02,
     *  2.00607990E-02,
     *  1.80788781E-02, 1.82975712E-02, 1.85208051E-02, 1.87486707E-02,
     *  1.89812613E-02, 1.92186725E-02, 1.94610018E-02, 1.97083494E-02,
     *  1.99608177E-02,
     *  1.79956161E-02, 1.82125444E-02, 1.84339766E-02, 1.86600031E-02,
     *  1.88907165E-02, 1.91262113E-02, 1.93665846E-02, 1.96119357E-02,
     *  1.98623660E-02,
     *  1.79136030E-02, 1.81287950E-02, 1.83484548E-02, 1.85726718E-02,
     *  1.88015381E-02, 1.90351475E-02, 1.92735962E-02, 1.95169828E-02,
     *  1.97654080E-02,
     *  1.78328096E-02, 1.80462932E-02, 1.82642089E-02, 1.84866455E-02,
     *  1.87136942E-02, 1.89454483E-02, 1.91820031E-02, 1.94234565E-02,
     *  1.96699084E-02,
     *  1.77532076E-02, 1.79650100E-02, 1.81812093E-02, 1.84018937E-02,
     *  1.86271538E-02, 1.88570820E-02, 1.90917730E-02, 1.93313237E-02,
     *  1.95758336E-02,
     *  1.76747694E-02, 1.78849172E-02, 1.80994273E-02, 1.83183872E-02,
     *  1.85418868E-02, 1.87700178E-02, 1.90028742E-02, 1.92405523E-02,
     *  1.94831506E-02,
     *  1.75974684E-02, 1.78059876E-02, 1.80188350E-02, 1.82360974E-02,
     *  1.84578641E-02, 1.86842260E-02, 1.89152765E-02, 1.91511111E-02,
     *  1.93918275E-02/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.75212789E-02, 1.77281948E-02, 1.79394054E-02, 1.81549968E-02,
     *  1.83750574E-02, 1.85996777E-02, 1.88289503E-02, 1.90629699E-02,
     *  1.93018336E-02,
     *  1.74461757E-02, 1.76515133E-02, 1.78611123E-02, 1.80750584E-02,
     *  1.82934393E-02, 1.85163448E-02, 1.87438668E-02, 1.89760994E-02,
     *  1.92131388E-02,
     *  1.73721347E-02, 1.75759181E-02, 1.77839303E-02, 1.79962563E-02,
     *  1.82129833E-02, 1.84342002E-02, 1.86599984E-02, 1.88904712E-02,
     *  1.91257141E-02,
     *  1.72991322E-02, 1.75013852E-02, 1.77078348E-02, 1.79185654E-02,
     *  1.81336635E-02, 1.83532175E-02, 1.85773180E-02, 1.88060577E-02,
     *  1.90395314E-02,
     *  1.72271455E-02, 1.74278912E-02, 1.76328018E-02, 1.78419612E-02,
     *  1.80554550E-02, 1.82733712E-02, 1.84957996E-02, 1.87228322E-02,
     *  1.89545632E-02,
     *  1.71561522E-02, 1.73554133E-02, 1.75588081E-02, 1.77664198E-02,
     *  1.79783334E-02, 1.81946363E-02, 1.84154176E-02, 1.86407687E-02,
     *  1.88707831E-02,
     *  1.70861309E-02, 1.72839296E-02, 1.74858312E-02, 1.76919182E-02,
     *  1.79022753E-02, 1.81169888E-02, 1.83361475E-02, 1.85598420E-02,
     *  1.87881652E-02,
     *  1.70170606E-02, 1.72134187E-02, 1.74138492E-02, 1.76184342E-02,
     *  1.78272575E-02, 1.80404052E-02, 1.82579653E-02, 1.84800276E-02,
     *  1.87066845E-02,
     *  1.69489210E-02, 1.71438597E-02, 1.73428408E-02, 1.75459458E-02,
     *  1.77532580E-02, 1.79648629E-02, 1.81808476E-02, 1.84013017E-02,
     *  1.86263166E-02/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.68816925E-02, 1.70752324E-02, 1.72727853E-02, 1.74744319E-02,
     *  1.76802551E-02, 1.78903396E-02, 1.81047720E-02, 1.83236412E-02,
     *  1.85470381E-02,
     *  1.68153557E-02, 1.70075173E-02, 1.72036627E-02, 1.74038722E-02,
     *  1.76082279E-02, 1.78168139E-02, 1.80297165E-02, 1.82470237E-02,
     *  1.84688258E-02,
     *  1.67498921E-02, 1.69406952E-02, 1.71354535E-02, 1.73342464E-02,
     *  1.75371558E-02, 1.77442650E-02, 1.79556597E-02, 1.81714273E-02,
     *  1.83916575E-02,
     *  1.66852835E-02, 1.68747477E-02, 1.70681386E-02, 1.72655354E-02,
     *  1.74670191E-02, 1.76726726E-02, 1.78825808E-02, 1.80968308E-02,
     *  1.83155115E-02,
     *  1.66215123E-02, 1.68096567E-02, 1.70016998E-02, 1.71977202E-02,
     *  1.73977984E-02, 1.76020168E-02, 1.78104598E-02, 1.80232136E-02,
     *  1.82403666E-02,
     *  1.65585614E-02, 1.67454047E-02, 1.69361190E-02, 1.71307825E-02,
     *  1.73294751E-02, 1.75322786E-02, 1.77392769E-02, 1.79505556E-02,
     *  1.81662025E-02,
     *  1.64964142E-02, 1.66819745E-02, 1.68713787E-02, 1.70647044E-02,
     *  1.72620308E-02, 1.74634393E-02, 1.76690131E-02, 1.78788372E-02,
     *  1.80929990E-02,
     *  1.64350543E-02, 1.66193497E-02, 1.68074621E-02, 1.69994685E-02,
     *  1.71954478E-02, 1.73954807E-02, 1.75996498E-02, 1.78080396E-02,
     *  1.80207369E-02,
     *  1.63744661E-02, 1.65575141E-02, 1.67443526E-02, 1.69350581E-02,
     *  1.71297089E-02, 1.73283851E-02, 1.75311689E-02, 1.77381443E-02,
     *  1.79493972E-02/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   12539.511    ,  12807.678    ,  13081.579    ,  13361.338    ,
     *   13647.080    ,  13938.933    ,  14237.027    ,  14541.496    ,
     *   14852.476    ,
     *   6269.7594    ,  6403.8427    ,  6540.7935    ,  6680.6730    ,
     *   6823.5439    ,  6969.4703    ,  7118.5174    ,  7270.7519    ,
     *   7426.2421    ,
     *   3134.8836    ,  3201.9253    ,  3270.4007    ,  3340.3405    ,
     *   3411.7759    ,  3484.7391    ,  3559.2627    ,  3635.3800    ,
     *   3713.1251    ,
     *   1567.4457    ,  1600.9666    ,  1635.2043    ,  1670.1742    ,
     *   1705.8920    ,  1742.3736    ,  1779.6354    ,  1817.6940    ,
     *   1856.5666    ,
     *   783.72679    ,  800.48723    ,  817.60610    ,  835.09107    ,
     *   852.94996    ,  871.19078    ,  889.82168    ,  908.85103    ,
     *   928.28732    ,
     *   391.86732    ,  400.24755    ,  408.80700    ,  417.54950    ,
     *   426.47896    ,  435.59938    ,  444.91485    ,  454.42953    ,
     *   464.14769    ,
     *   195.93758    ,  200.12771    ,  204.40745    ,  208.77872    ,
     *   213.24346    ,  217.80369    ,  222.46143    ,  227.21879    ,
     *   232.07788    ,
     *   97.972710    ,  100.06779    ,  102.20768    ,  104.39333    ,
     *   106.62571    ,  108.90584    ,  111.23472    ,  113.61341    ,
     *   116.04297    ,
     *   48.990276    ,  50.037834    ,  51.107793    ,  52.200632    ,
     *   53.316839    ,  54.456915    ,  55.621370    ,  56.810726    ,
     *   58.025514    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   24.499058    ,  25.022854    ,  25.557850    ,  26.104284    ,
     *   26.662402    ,  27.232453    ,  27.814693    ,  28.409382    ,
     *   29.016787    ,
     *   12.253450    ,  12.515365    ,  12.782878    ,  13.056110    ,
     *   13.335183    ,  13.620222    ,  13.911354    ,  14.208710    ,
     *   14.512424    ,
     *   6.1306460    ,  6.2616199    ,  6.3953923    ,  6.5320232    ,
     *   6.6715736    ,  6.8141062    ,  6.9596847    ,  7.1083744    ,
     *   7.2602419    ,
     *   3.0692444    ,  3.1347478    ,  3.2016497    ,  3.2699798    ,
     *   3.3397689    ,  3.4110483    ,  3.4838498    ,  3.5582062    ,
     *   3.6341506    ,
     *   1.5385446    ,  1.5713126    ,  1.6047789    ,  1.6389585    ,
     *   1.6738667    ,  1.7095193    ,  1.7459322    ,  1.7831216    ,
     *   1.8211044    ,
     *  0.77567494    , 0.79212765    , 0.80892982    , 0.82608899    ,
     *  0.84361287    , 0.86150932    , 0.87978638    , 0.89845225    ,
     *  0.91751532    ,
     *  0.52028883    , 0.53127915    , 0.54250216    , 0.55396292    ,
     *  0.56566658    , 0.57761838    , 0.58982371    , 0.60228805    ,
     *  0.61501700    ,
     *  0.39239103    , 0.40064536    , 0.40907393    , 0.41768054    ,
     *  0.42646906    , 0.43544343    , 0.44460771    , 0.45396600    ,
     *  0.46352253    ,
     *  0.31558802    , 0.32219903    , 0.32894920    , 0.33584157    ,
     *  0.34287924    , 0.35006538    , 0.35740322    , 0.36489607    ,
     *  0.37254729    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  0.26436014    , 0.26987476    , 0.27550515    , 0.28125385    ,
     *  0.28712344    , 0.29311658    , 0.29923596    , 0.30548433    ,
     *  0.31186451    ,
     *  0.22775685    , 0.23248783    , 0.23731787    , 0.24224917    ,
     *  0.24728393    , 0.25242444    , 0.25767300    , 0.26303198    ,
     *  0.26850379    ,
     *  0.20029843    , 0.20444131    , 0.20867076    , 0.21298867    ,
     *  0.21739699    , 0.22189770    , 0.22649283    , 0.23118445    ,
     *  0.23597467    ,
     *  0.17893878    , 0.18262401    , 0.18638607    , 0.19022666    ,
     *  0.19414750    , 0.19815035    , 0.20223703    , 0.20640938    ,
     *  0.21066926    ,
     *  0.16184946    , 0.16516836    , 0.16855632    , 0.17201486    ,
     *  0.17554553    , 0.17914992    , 0.18282967    , 0.18658642    ,
     *  0.19042187    ,
     *  0.14786651    , 0.15088552    , 0.15396723    , 0.15711302    ,
     *  0.16032432    , 0.16360255    , 0.16694921    , 0.17036579    ,
     *  0.17385384    ,
     *  0.13621373    , 0.13898270    , 0.14180906    , 0.14469411    ,
     *  0.14763913    , 0.15064544    , 0.15371441    , 0.15684741    ,
     *  0.16004586    ,
     *  0.12635364    , 0.12891090    , 0.13152110    , 0.13418540    ,
     *  0.13690500    , 0.13968113    , 0.14251503    , 0.14540798    ,
     *  0.14836128    ,
     *  0.11790224    , 0.12027794    , 0.12270274    , 0.12517774    ,
     *  0.12770403    , 0.13028277    , 0.13291510    , 0.13560221    ,
     *  0.13834532    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.11057787    , 0.11279613    , 0.11506017    , 0.11737102    ,
     *  0.11972971    , 0.12213729    , 0.12459486    , 0.12710351    ,
     *  0.12966437    ,
     *  0.10416928    , 0.10624970    , 0.10837300    , 0.11054015    ,
     *  0.11275210    , 0.11500987    , 0.11731444    , 0.11966687    ,
     *  0.12206821    ,
     *  9.85148905E-02, 0.10047361    , 0.10247267    , 0.10451295    ,
     *  0.10659538    , 0.10872088    , 0.11089041    , 0.11310495    ,
     *  0.11536548    ,
     *  9.34890133E-02, 9.53394978E-02, 9.72280485E-02, 9.91555095E-02,
     *  0.10112274    , 0.10313063    , 0.10518007    , 0.10727199    ,
     *  0.10940731    ,
     *  8.89924151E-02, 9.07460011E-02, 9.25356260E-02, 9.43620888E-02,
     *  9.62262060E-02, 9.81288115E-02, 0.10007076    , 0.10205291    ,
     *  0.10407617    ,
     *  8.49457011E-02, 8.66120290E-02, 8.83125730E-02, 9.00480916E-02,
     *  9.18193597E-02, 9.36271690E-02, 9.54723283E-02, 9.73556639E-02,
     *  9.92780199E-02,
     *  8.12845949E-02, 8.28719305E-02, 8.44918348E-02, 8.61450293E-02,
     *  8.78322516E-02, 8.95542549E-02, 9.13118089E-02, 9.31057001E-02,
     *  9.49367318E-02,
     *  7.79565031E-02, 7.94719877E-02, 8.10185448E-02, 8.25968623E-02,
     *  8.42076437E-02, 8.58516073E-02, 8.75294873E-02, 8.92420338E-02,
     *  9.09900132E-02,
     *  7.49179766E-02, 7.63678224E-02, 7.78473757E-02, 7.93572941E-02,
     *  8.08982495E-02, 8.24709287E-02, 8.40760332E-02, 8.57142800E-02,
     *  8.73864016E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  7.21328063E-02, 7.35224511E-02, 7.49405532E-02, 7.63877423E-02,
     *  7.78646617E-02, 7.93719689E-02, 8.09103357E-02, 8.24804487E-02,
     *  8.40830093E-02,
     *  6.95705755E-02, 7.09048062E-02, 7.22663452E-02, 7.36557963E-02,
     *  7.50737765E-02, 7.65209163E-02, 7.79978602E-02, 7.95052667E-02,
     *  8.10438087E-02,
     *  6.72055464E-02, 6.84885994E-02, 6.97979009E-02, 7.11340308E-02,
     *  7.24975819E-02, 7.38891598E-02, 7.53093836E-02, 7.67588861E-02,
     *  7.82383137E-02,
     *  6.50157936E-02, 6.62514361E-02, 6.75123466E-02, 6.87990829E-02,
     *  7.01122152E-02, 7.14523262E-02, 7.28200115E-02, 7.42158799E-02,
     *  7.56405535E-02,
     *  6.29825239E-02, 6.41741209E-02, 6.53900761E-02, 6.66309267E-02,
     *  6.78972221E-02, 6.91895236E-02, 7.05084051E-02, 7.18544530E-02,
     *  7.32282667E-02,
     *  6.10895363E-02, 6.22401059E-02, 6.34141872E-02, 6.46122984E-02,
     *  6.58349694E-02, 6.70827415E-02, 6.83561684E-02, 6.96558158E-02,
     *  7.09822619E-02,
     *  5.93227898E-02, 6.04350494E-02, 6.15700313E-02, 6.27282358E-02,
     *  6.39101746E-02, 6.51163704E-02, 6.63473581E-02, 6.76036838E-02,
     *  6.88859062E-02,
     *  5.76700555E-02, 5.87464607E-02, 5.98448501E-02, 6.09657074E-02,
     *  6.21095272E-02, 6.32768150E-02, 6.44680877E-02, 6.56838736E-02,
     *  6.69247127E-02,
     *  5.61206333E-02, 5.71634103E-02, 5.82274801E-02, 5.93133106E-02,
     *  6.04213805E-02, 6.15521791E-02, 6.27062066E-02, 6.38839743E-02,
     *  6.50860050E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  5.46651205E-02, 5.56762940E-02, 5.67081111E-02, 5.77610252E-02,
     *  5.88354997E-02, 5.99320087E-02, 6.10510369E-02, 6.21930795E-02,
     *  6.33586432E-02,
     *  5.32952206E-02, 5.42766375E-02, 5.52780874E-02, 5.63000097E-02,
     *  5.73428540E-02, 5.84070797E-02, 5.94931569E-02, 6.06015659E-02,
     *  6.17327980E-02,
     *  5.20035859E-02, 5.29569355E-02, 5.39297426E-02, 5.49224337E-02,
     *  5.59354449E-02, 5.69692223E-02, 5.80242219E-02, 5.91009100E-02,
     *  6.01997633E-02,
     *  5.07836853E-02, 5.17105166E-02, 5.26562623E-02, 5.36213365E-02,
     *  5.46061629E-02, 5.56111745E-02, 5.66368143E-02, 5.76835354E-02,
     *  5.87518007E-02,
     *  4.96296941E-02, 5.05314312E-02, 5.14515693E-02, 5.23905106E-02,
     *  5.33486670E-02, 5.43264595E-02, 5.53243187E-02, 5.63426848E-02,
     *  5.73820080E-02,
     *  4.85364010E-02, 4.94143562E-02, 5.03102260E-02, 5.12244019E-02,
     *  5.21572843E-02, 5.31092827E-02, 5.40808159E-02, 5.50723124E-02,
     *  5.60842099E-02,
     *  4.74991295E-02, 4.83545146E-02, 4.92273532E-02, 5.01180262E-02,
     *  5.10269235E-02, 5.19544436E-02, 5.29009943E-02, 5.38669925E-02,
     *  5.48528646E-02,
     *  4.65136713E-02, 4.73476075E-02, 4.81985594E-02, 4.90668980E-02,
     *  4.99530028E-02, 5.08572622E-02, 5.17800733E-02, 5.27218422E-02,
     *  5.36829843E-02,
     *  4.55762286E-02, 4.63897557E-02, 4.72198821E-02, 4.80669695E-02,
     *  4.89313877E-02, 4.98135152E-02, 5.07137390E-02, 5.16324551E-02,
     *  5.25700682E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  4.46833658E-02, 4.54774495E-02, 4.62877363E-02, 4.71145786E-02,
     *  4.79583374E-02, 4.88193815E-02, 4.96980884E-02, 5.05948444E-02,
     *  5.15100442E-02,
     *  4.38319671E-02, 4.46075062E-02, 4.53988706E-02, 4.62064044E-02,
     *  4.70304594E-02, 4.78713958E-02, 4.87295819E-02, 4.96053945E-02,
     *  5.04992189E-02,
     *  4.30192002E-02, 4.37770325E-02, 4.45503297E-02, 4.53394277E-02,
     *  4.61446699E-02, 4.69664080E-02, 4.78050016E-02, 4.86608185E-02,
     *  4.95342350E-02,
     *  4.22424849E-02, 4.29833925E-02, 4.37394209E-02, 4.45108980E-02,
     *  4.52981592E-02, 4.61015481E-02, 4.69214158E-02, 4.77581218E-02,
     *  4.86120337E-02,
     *  4.14994653E-02, 4.22241799E-02, 4.29636860E-02, 4.37183042E-02,
     *  4.44883622E-02, 4.52741957E-02, 4.60761481E-02, 4.68945705E-02,
     *  4.77298222E-02,
     *  4.07879867E-02, 4.14971931E-02, 4.22208761E-02, 4.29593490E-02,
     *  4.37129322E-02, 4.44819539E-02, 4.52667497E-02, 4.60676632E-02,
     *  4.68850456E-02,
     *  4.01060736E-02, 4.08004145E-02, 4.15089300E-02, 4.22319268E-02,
     *  4.29697182E-02, 4.37226252E-02, 4.44909762E-02, 4.52751072E-02,
     *  4.60753620E-02,
     *  3.94519125E-02, 4.01319910E-02, 4.08259549E-02, 4.15341039E-02,
     *  4.22567450E-02, 4.29941920E-02, 4.37467665E-02, 4.45147972E-02,
     *  4.52986206E-02,
     *  3.88238347E-02, 3.94902182E-02, 4.01702094E-02, 4.08641017E-02,
     *  4.15721954E-02, 4.22947982E-02, 4.30322244E-02, 4.37847962E-02,
     *  4.45528430E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  3.82203028E-02, 3.88735254E-02, 3.95400890E-02, 4.02202809E-02,
     *  4.09143952E-02, 4.16227331E-02, 4.23456027E-02, 4.30833194E-02,
     *  4.38362059E-02,
     *  3.76398978E-02, 3.82804630E-02, 3.89341128E-02, 3.96011286E-02,
     *  4.02817987E-02, 4.09764180E-02, 4.16852885E-02, 4.24087193E-02,
     *  4.31470264E-02,
     *  3.70813079E-02, 3.77096908E-02, 3.83509117E-02, 3.90052463E-02,
     *  3.96729771E-02, 4.03543933E-02, 4.10497909E-02, 4.17594727E-02,
     *  4.24837487E-02,
     *  3.65433186E-02, 3.71599681E-02, 3.77892181E-02, 3.84313390E-02,
     *  3.90866077E-02, 3.97553078E-02, 4.04377294E-02, 4.11341696E-02,
     *  4.18449323E-02,
     *  3.60248038E-02, 3.66301444E-02, 3.72478568E-02, 3.78782061E-02,
     *  3.85214640E-02, 3.91779085E-02, 3.98478242E-02, 4.05315025E-02,
     *  4.12292416E-02,
     *  3.55247180E-02, 3.61191518E-02, 3.67257367E-02, 3.73447329E-02,
     *  3.79764071E-02, 3.86210319E-02, 3.92788867E-02, 3.99502573E-02,
     *  4.06354364E-02,
     *  3.50420893E-02, 3.56259970E-02, 3.62218431E-02, 3.68298830E-02,
     *  3.74503782E-02, 3.80835965E-02, 3.87298120E-02, 3.93893053E-02,
     *  4.00623636E-02,
     *  3.45760128E-02, 3.51497557E-02, 3.57352317E-02, 3.63326914E-02,
     *  3.69423916E-02, 3.75645952E-02, 3.81995713E-02, 3.88475955E-02,
     *  3.95089498E-02,
     *  3.41256450E-02, 3.46895662E-02, 3.52650221E-02, 3.58522588E-02,
     *  3.64515286E-02, 3.70630895E-02, 3.76872059E-02, 3.83241485E-02,
     *  3.89741942E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  3.36901989E-02, 3.42446243E-02, 3.48103927E-02, 3.53877459E-02,
     *  3.59769316E-02, 3.65782033E-02, 3.71918209E-02, 3.78180500E-02,
     *  3.84571630E-02,
     *  3.32689390E-02, 3.38141787E-02, 3.43705760E-02, 3.49383685E-02,
     *  3.55177995E-02, 3.61091183E-02, 3.67125800E-02, 3.73284460E-02,
     *  3.79569836E-02,
     *  3.28611775E-02, 3.33975266E-02, 3.39448539E-02, 3.45033929E-02,
     *  3.50733828E-02, 3.56550686E-02, 3.62487012E-02, 3.68545373E-02,
     *  3.74728398E-02,
     *  3.24662701E-02, 3.29940098E-02, 3.35325540E-02, 3.40821323E-02,
     *  3.46429799E-02, 3.52153375E-02, 3.57994520E-02, 3.63955757E-02,
     *  3.70039672E-02,
     *  3.20836132E-02, 3.26030115E-02, 3.31330461E-02, 3.36739428E-02,
     *  3.42259327E-02, 3.47892529E-02, 3.53641458E-02, 3.59508598E-02,
     *  3.65496492E-02,
     *  3.17126401E-02, 3.22239528E-02, 3.27457387E-02, 3.32782200E-02,
     *  3.38216241E-02, 3.43761840E-02, 3.49421383E-02, 3.55197314E-02,
     *  3.61092135E-02,
     *  3.13528186E-02, 3.18562899E-02, 3.23700763E-02, 3.28943965E-02,
     *  3.34294741E-02, 3.39755385E-02, 3.45328244E-02, 3.51015723E-02,
     *  3.56820284E-02,
     *  3.10036483E-02, 3.14995115E-02, 3.20055366E-02, 3.25219385E-02,
     *  3.30489375E-02, 3.35867593E-02, 3.41356349E-02, 3.46958010E-02,
     *  3.52675000E-02,
     *  3.06646585E-02, 3.11531367E-02, 3.16516280E-02, 3.21603439E-02,
     *  3.26795013E-02, 3.32093223E-02, 3.37500344E-02, 3.43018706E-02,
     *  3.48650694E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  3.03354054E-02, 3.08167122E-02, 3.13078875E-02, 3.18091396E-02,
     *  3.23206821E-02, 3.28427337E-02, 3.33755184E-02, 3.39192656E-02,
     *  3.44742102E-02,
     *  3.00154711E-02, 3.04898108E-02, 3.09738786E-02, 3.14678797E-02,
     *  3.19720243E-02, 3.24865280E-02, 3.30116113E-02, 3.35475002E-02,
     *  3.40944260E-02,
     *  2.97044610E-02, 3.01720294E-02, 3.06491894E-02, 3.11361432E-02,
     *  3.16330981E-02, 3.21402660E-02, 3.26578644E-02, 3.31861159E-02,
     *  3.37252484E-02,
     *  2.94020024E-02, 2.98629872E-02, 3.03334310E-02, 3.08135329E-02,
     *  3.13034972E-02, 3.18035328E-02, 3.23138539E-02, 3.28346798E-02,
     *  3.33662352E-02,
     *  2.91077433E-02, 2.95623245E-02, 3.00262357E-02, 3.04996732E-02,
     *  3.09828381E-02, 3.14759364E-02, 3.19791793E-02, 3.24927827E-02,
     *  3.30169682E-02,
     *  2.88213506E-02, 2.92697010E-02, 2.97272559E-02, 3.01942087E-02,
     *  3.06707577E-02, 3.11571060E-02, 3.16534616E-02, 3.21600375E-02,
     *  3.26770520E-02,
     *  2.85425090E-02, 2.89847945E-02, 2.94361623E-02, 2.98968032E-02,
     *  3.03669125E-02, 3.08466904E-02, 3.13363422E-02, 3.18360778E-02,
     *  3.23461123E-02,
     *  2.82709199E-02, 2.87072999E-02, 2.91526433E-02, 2.96071381E-02,
     *  3.00709769E-02, 3.05443573E-02, 3.10274814E-02, 3.15205565E-02,
     *  3.20237946E-02,
     *  2.80063001E-02, 2.84369280E-02, 2.88764032E-02, 2.93249114E-02,
     *  2.97826425E-02, 3.02497912E-02, 3.07265571E-02, 3.12131445E-02,
     *  3.17097626E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  2.77483812E-02, 2.81734042E-02, 2.86071617E-02, 2.90498366E-02,
     *  2.95016165E-02, 2.99626933E-02, 3.04332639E-02, 3.09135298E-02,
     *  3.14036974E-02,
     *  2.74969081E-02, 2.79164682E-02, 2.83446526E-02, 2.87816419E-02,
     *  2.92276211E-02, 2.96827796E-02, 3.01473116E-02, 3.06214159E-02,
     *  3.11052963E-02,
     *  2.72516387E-02, 2.76658724E-02, 2.80886231E-02, 2.85200689E-02,
     *  2.89603923E-02, 2.94097804E-02, 2.98684247E-02, 3.03365215E-02,
     *  3.08142718E-02,
     *  2.70123429E-02, 2.74213818E-02, 2.78388328E-02, 2.82648719E-02,
     *  2.86996792E-02, 2.91434393E-02, 2.95963413E-02, 3.00585789E-02,
     *  3.05303504E-02,
     *  2.67788017E-02, 2.71827724E-02, 2.75950532E-02, 2.80158175E-02,
     *  2.84452433E-02, 2.88835127E-02, 2.93308124E-02, 2.97873336E-02,
     *  3.02532722E-02,
     *  2.65508068E-02, 2.69498316E-02, 2.73570667E-02, 2.77726834E-02,
     *  2.81968573E-02, 2.86297683E-02, 2.90716008E-02, 2.95225434E-02,
     *  2.99827896E-02,
     *  2.63281596E-02, 2.67223564E-02, 2.71246661E-02, 2.75352578E-02,
     *  2.79543050E-02, 2.83819853E-02, 2.88184807E-02, 2.92639776E-02,
     *  2.97186670E-02,
     *  2.61106712E-02, 2.65001538E-02, 2.68976540E-02, 2.73033391E-02,
     *  2.77173803E-02, 2.81399530E-02, 2.85712370E-02, 2.90114164E-02,
     *  2.94606798E-02,
     *  2.58981613E-02, 2.62830394E-02, 2.66758423E-02, 2.70767350E-02,
     *  2.74858867E-02, 2.79034707E-02, 2.83296646E-02, 2.87646502E-02,
     *  2.92086138E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  2.56904579E-02, 2.60708376E-02, 2.64590513E-02, 2.68552619E-02,
     *  2.72596367E-02, 2.76723469E-02, 2.80935678E-02, 2.85234792E-02,
     *  2.89622650E-02,
     *  2.54873970E-02, 2.58633808E-02, 2.62471097E-02, 2.66387449E-02,
     *  2.70384515E-02, 2.74463987E-02, 2.78627598E-02, 2.82877123E-02,
     *  2.87214381E-02,
     *  2.52888217E-02, 2.56605086E-02, 2.60398538E-02, 2.64270166E-02,
     *  2.68221601E-02, 2.72254515E-02, 2.76370622E-02, 2.80571675E-02,
     *  2.84859471E-02,
     *  2.50945824E-02, 2.54620681E-02, 2.58371273E-02, 2.62199172E-02,
     *  2.66105992E-02, 2.70093386E-02, 2.74163046E-02, 2.78316705E-02,
     *  2.82556141E-02,
     *  2.49045358E-02, 2.52679131E-02, 2.56387807E-02, 2.60172941E-02,
     *  2.64036129E-02, 2.67979004E-02, 2.72003240E-02, 2.76110549E-02,
     *  2.80302689E-02,
     *  2.47185451E-02, 2.50779035E-02, 2.54446709E-02, 2.58190012E-02,
     *  2.62010519E-02, 2.65909845E-02, 2.69889646E-02, 2.73951615E-02,
     *  2.78097489E-02,
     *  2.45364792E-02, 2.48919055E-02, 2.52546613E-02, 2.56248985E-02,
     *  2.60027732E-02, 2.63884449E-02, 2.67820773E-02, 2.71838379E-02,
     *  2.75938984E-02,
     *  2.43582127E-02, 2.47097909E-02, 2.50686207E-02, 2.54348523E-02,
     *  2.58086401E-02, 2.61901418E-02, 2.65795192E-02, 2.69769382E-02,
     *  2.73825683E-02,
     *  2.41836254E-02, 2.45314370E-02, 2.48864237E-02, 2.52487344E-02,
     *  2.56185216E-02, 2.59959413E-02, 2.63811537E-02, 2.67743226E-02,
     *  2.71756158E-02/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  2.40126023E-02, 2.43567260E-02, 2.47079502E-02, 2.50664220E-02,
     *  2.54322922E-02, 2.58057153E-02, 2.61868497E-02, 2.65758573E-02,
     *  2.69729043E-02,
     *  2.38450329E-02, 2.41855452E-02, 2.45330848E-02, 2.48877971E-02,
     *  2.52498315E-02, 2.56193408E-02, 2.59964814E-02, 2.63814139E-02,
     *  2.67743024E-02,
     *  2.36808113E-02, 2.40177865E-02, 2.43617170E-02, 2.47127470E-02,
     *  2.50710242E-02, 2.54366997E-02, 2.58099285E-02, 2.61908692E-02,
     *  2.65796844E-02,
     *  2.35198361E-02, 2.38533459E-02, 2.41937407E-02, 2.45411631E-02,
     *  2.48957593E-02, 2.52576789E-02, 2.56270752E-02, 2.60041052E-02,
     *  2.63889296E-02,
     *  2.33620097E-02, 2.36921239E-02, 2.40290541E-02, 2.43729415E-02,
     *  2.47239307E-02, 2.50821698E-02, 2.54478106E-02, 2.58210083E-02,
     *  2.62019221E-02,
     *  2.32072385E-02, 2.35340247E-02, 2.38675594E-02, 2.42079822E-02,
     *  2.45554362E-02, 2.49100681E-02, 2.52720280E-02, 2.56414696E-02,
     *  2.60185505E-02,
     *  2.30554325E-02, 2.33789565E-02, 2.37091626E-02, 2.40461891E-02,
     *  2.43901777E-02, 2.47412735E-02, 2.50996250E-02, 2.54653846E-02,
     *  2.58387081E-02,
     *  2.29065053E-02, 2.32268309E-02, 2.35537735E-02, 2.38874701E-02,
     *  2.42280609E-02, 2.45756896E-02, 2.49305032E-02, 2.52926525E-02,
     *  2.56622919E-02,
     *  2.27603737E-02, 2.30775629E-02, 2.34013053E-02, 2.37317365E-02,
     *  2.40689952E-02, 2.44132238E-02, 2.47645680E-02, 2.51231768E-02,
     *  2.54892032E-02/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  2.26169578E-02, 2.29310709E-02, 2.32516745E-02, 2.35789028E-02,
     *  2.39128934E-02, 2.42537871E-02, 2.46017282E-02, 2.49568644E-02,
     *  2.53193469E-02,
     *  2.24761807E-02, 2.27872762E-02, 2.31048006E-02, 2.34288870E-02,
     *  2.37596716E-02, 2.40972937E-02, 2.44418963E-02, 2.47936257E-02,
     *  2.51526316E-02,
     *  2.23379683E-02, 2.26461031E-02, 2.29606065E-02, 2.32816101E-02,
     *  2.36092489E-02, 2.39436611E-02, 2.42849880E-02, 2.46333746E-02,
     *  2.49889693E-02,
     *  2.22022494E-02, 2.25074788E-02, 2.28190175E-02, 2.31369960E-02,
     *  2.34615478E-02, 2.37928098E-02, 2.41309221E-02, 2.44760282E-02,
     *  2.48282752E-02,
     *  2.20689552E-02, 2.23713331E-02, 2.26799620E-02, 2.29949713E-02,
     *  2.33164932E-02, 2.36446632E-02, 2.39796203E-02, 2.43215066E-02,
     *  2.46704676E-02,
     *  2.19380196E-02, 2.22375983E-02, 2.25433709E-02, 2.28554654E-02,
     *  2.31740129E-02, 2.34991477E-02, 2.38310073E-02, 2.41697326E-02,
     *  2.45154678E-02,
     *  2.18093788E-02, 2.21062094E-02, 2.24091776E-02, 2.27184103E-02,
     *  2.30340374E-02, 2.33561921E-02, 2.36850105E-02, 2.40206322E-02,
     *  2.43632000E-02,
     *  2.16829714E-02, 2.19771033E-02, 2.22773177E-02, 2.25837403E-02,
     *  2.28964997E-02, 2.32157279E-02, 2.35415598E-02, 2.38741336E-02,
     *  2.42135911E-02,
     *  2.15587379E-02, 2.18502196E-02, 2.21477294E-02, 2.24513920E-02,
     *  2.27613349E-02, 2.30776889E-02, 2.34005875E-02, 2.37301680E-02,
     *  2.40665705E-02/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.14366211E-02, 2.17254996E-02, 2.20203529E-02, 2.23213045E-02,
     *  2.26284808E-02, 2.29420113E-02, 2.32620287E-02, 2.35886686E-02,
     *  2.39220701E-02,
     *  2.13165659E-02, 2.16028870E-02, 2.18951304E-02, 2.21934186E-02,
     *  2.24978769E-02, 2.28086336E-02, 2.31258202E-02, 2.34495711E-02,
     *  2.37800243E-02,
     *  2.11985189E-02, 2.14823272E-02, 2.17720063E-02, 2.20676775E-02,
     *  2.23694651E-02, 2.26774963E-02, 2.29919013E-02, 2.33128136E-02,
     *  2.36403696E-02,
     *  2.10824285E-02, 2.13637676E-02, 2.16509267E-02, 2.19440263E-02,
     *  2.22431893E-02, 2.25485420E-02, 2.28602135E-02, 2.31783360E-02,
     *  2.35030448E-02,
     *  2.09682451E-02, 2.12471573E-02, 2.15318398E-02, 2.18224117E-02,
     *  2.21189952E-02, 2.24217152E-02, 2.27306999E-02, 2.30460803E-02,
     *  2.33679907E-02,
     *  2.08559206E-02, 2.11324473E-02, 2.14146952E-02, 2.17027825E-02,
     *  2.19968302E-02, 2.22969624E-02, 2.26033059E-02, 2.29159907E-02,
     *  2.32351500E-02,
     *  2.07454084E-02, 2.10195900E-02, 2.12994444E-02, 2.15850890E-02,
     *  2.18766437E-02, 2.21742316E-02, 2.24779784E-02, 2.27880131E-02,
     *  2.31044675E-02,
     *  2.06366637E-02, 2.09085394E-02, 2.11860405E-02, 2.14692833E-02,
     *  2.17583867E-02, 2.20534728E-02, 2.23546664E-02, 2.26620951E-02,
     *  2.29758898E-02,
     *  2.05296431E-02, 2.07992513E-02, 2.10744381E-02, 2.13553189E-02,
     *  2.16420118E-02, 2.19346376E-02, 2.22333201E-02, 2.25381860E-02,
     *  2.28493651E-02/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  2.04243044E-02, 2.06916825E-02, 2.09645933E-02, 2.12431511E-02,
     *  2.15274731E-02, 2.18176791E-02, 2.21138919E-02, 2.24162371E-02,
     *  2.27248434E-02,
     *  2.03206070E-02, 2.05857916E-02, 2.08564635E-02, 2.11327363E-02,
     *  2.14147262E-02, 2.17025519E-02, 2.19963352E-02, 2.22962009E-02,
     *  2.26022764E-02,
     *  2.02185115E-02, 2.04815382E-02, 2.07500077E-02, 2.10240326E-02,
     *  2.13037281E-02, 2.15892120E-02, 2.18806053E-02, 2.21780315E-02,
     *  2.24816171E-02,
     *  2.01179798E-02, 2.03788834E-02, 2.06451860E-02, 2.09169992E-02,
     *  2.11944372E-02, 2.14776171E-02, 2.17666586E-02, 2.20616845E-02,
     *  2.23628202E-02,
     *  2.00189750E-02, 2.02777896E-02, 2.05419599E-02, 2.08115966E-02,
     *  2.10868133E-02, 2.13677258E-02, 2.16544532E-02, 2.19471170E-02,
     *  2.22458418E-02,
     *  1.99214613E-02, 2.01782200E-02, 2.04402919E-02, 2.07077868E-02,
     *  2.09808173E-02, 2.12594984E-02, 2.15439482E-02, 2.18342873E-02,
     *  2.21306394E-02,
     *  1.98254041E-02, 2.00801394E-02, 2.03401459E-02, 2.06055327E-02,
     *  2.08764114E-02, 2.11528962E-02, 2.14351042E-02, 2.17231551E-02,
     *  2.20171715E-02,
     *  1.97307698E-02, 1.99835133E-02, 2.02414868E-02, 2.05047984E-02,
     *  2.07735589E-02, 2.10478817E-02, 2.13278829E-02, 2.16136812E-02,
     *  2.19053984E-02,
     *  1.96375259E-02, 1.98883086E-02, 2.01442806E-02, 2.04055492E-02,
     *  2.06722244E-02, 2.09444186E-02, 2.12222471E-02, 2.15058277E-02,
     *  2.17952812E-02/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.95456407E-02, 1.97944929E-02, 2.00484943E-02, 2.03077514E-02,
     *  2.05723733E-02, 2.08424717E-02, 2.11181609E-02, 2.13995579E-02,
     *  2.16867824E-02,
     *  1.94550837E-02, 1.97020349E-02, 1.99540959E-02, 2.02113722E-02,
     *  2.04739723E-02, 2.07420069E-02, 2.10155894E-02, 2.12948360E-02,
     *  2.15798655E-02,
     *  1.93658252E-02, 1.96109044E-02, 1.98610544E-02, 2.01163801E-02,
     *  2.03769889E-02, 2.06429910E-02, 2.09144987E-02, 2.11916275E-02,
     *  2.14744952E-02,
     *  1.92778363E-02, 1.95210718E-02, 1.97693396E-02, 2.00227441E-02,
     *  2.02813918E-02, 2.05453918E-02, 2.08148560E-02, 2.10898988E-02,
     *  2.13706372E-02,
     *  1.91910891E-02, 1.94325085E-02, 1.96789225E-02, 1.99304344E-02,
     *  2.01871502E-02, 2.04491783E-02, 2.07166295E-02, 2.09896173E-02,
     *  2.12682582E-02,
     *  1.91055565E-02, 1.93451868E-02, 1.95897745E-02, 1.98394221E-02,
     *  2.00942347E-02, 2.03543200E-02, 2.06197880E-02, 2.08907515E-02,
     *  2.11673257E-02,
     *  1.90212120E-02, 1.92590798E-02, 1.95018682E-02, 1.97496789E-02,
     *  2.00026165E-02, 2.02607876E-02, 2.05243017E-02, 2.07932705E-02,
     *  2.10678086E-02,
     *  1.89380302E-02, 1.91741613E-02, 1.94151767E-02, 1.96611776E-02,
     *  1.99122676E-02, 2.01685526E-02, 2.04301412E-02, 2.06971445E-02,
     *  2.09696762E-02,
     *  1.88559860E-02, 1.90904059E-02, 1.93296742E-02, 1.95738916E-02,
     *  1.98231608E-02, 2.00775871E-02, 2.03372783E-02, 2.06023447E-02,
     *  2.08728990E-02/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.87750555E-02, 1.90077888E-02, 1.92453354E-02, 1.94877950E-02,
     *  1.97352698E-02, 1.99878643E-02, 2.02456854E-02, 2.05088427E-02,
     *  2.07774482E-02,
     *  1.86952151E-02, 1.89262861E-02, 1.91621357E-02, 1.94028629E-02,
     *  1.96485690E-02, 1.98993579E-02, 2.01553358E-02, 2.04166113E-02,
     *  2.06832959E-02,
     *  1.86164419E-02, 1.88458745E-02, 1.90800513E-02, 1.93190707E-02,
     *  1.95630334E-02, 1.98120424E-02, 2.00662033E-02, 2.03256239E-02,
     *  2.05904148E-02,
     *  1.85387139E-02, 1.87665312E-02, 1.89990590E-02, 1.92363949E-02,
     *  1.94786389E-02, 1.97258932E-02, 1.99782627E-02, 2.02358546E-02,
     *  2.04987786E-02,
     *  1.84620093E-02, 1.86882343E-02, 1.89191363E-02, 1.91548124E-02,
     *  1.93953618E-02, 1.96408862E-02, 1.98914895E-02, 2.01472783E-02,
     *  2.04083615E-02,
     *  1.83863074E-02, 1.86109623E-02, 1.88402613E-02, 1.90743008E-02,
     *  1.93131793E-02, 1.95569978E-02, 1.98058596E-02, 2.00598705E-02,
     *  2.03191386E-02,
     *  1.83115876E-02, 1.85346943E-02, 1.87624126E-02, 1.89948383E-02,
     *  1.92320691E-02, 1.94742055E-02, 1.97213499E-02, 1.99736074E-02,
     *  2.02310855E-02,
     *  1.82378301E-02, 1.84594101E-02, 1.86855695E-02, 1.89164036E-02,
     *  1.91520096E-02, 1.93924869E-02, 1.96379376E-02, 1.98884659E-02,
     *  2.01441787E-02,
     *  1.81650156E-02, 1.83850898E-02, 1.86097119E-02, 1.88389762E-02,
     *  1.90729795E-02, 1.93118206E-02, 1.95556008E-02, 1.98044236E-02,
     *  2.00583950E-02/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   15170.107    ,  15494.531    ,  15825.893    ,  16164.341    ,
     *   16510.027    ,  16863.106    ,  17223.736    ,  17592.078    ,
     *   17968.297    ,
     *   7585.0576    ,  7747.2695    ,  7912.9504    ,  8082.1745    ,
     *   8255.0175    ,  8431.5570    ,  8611.8718    ,  8796.0429    ,
     *   8984.1525    ,
     *   3792.5329    ,  3873.6388    ,  3956.4792    ,  4041.0913    ,
     *   4127.5128    ,  4215.7826    ,  4305.9400    ,  4398.0255    ,
     *   4492.0804    ,
     *   1896.2705    ,  1936.8234    ,  1978.2437    ,  2020.5497    ,
     *   2063.7605    ,  2107.8954    ,  2152.9741    ,  2199.0169    ,
     *   2246.0443    ,
     *   948.13927    ,  968.41577    ,  989.12590    ,  1010.2789    ,
     *   1031.8843    ,  1053.9518    ,  1076.4911    ,  1099.5125    ,
     *   1123.0262    ,
     *   474.07368    ,  484.21194    ,  494.56701    ,  505.14353    ,
     *   515.94623    ,  526.97996    ,  538.24965    ,  549.76035    ,
     *   561.51721    ,
     *   237.04088    ,  242.11002    ,  247.28756    ,  252.57583    ,
     *   257.97719    ,  263.49406    ,  269.12891    ,  274.88427    ,
     *   280.76270    ,
     *   118.52448    ,  121.05906    ,  123.64784    ,  126.29198    ,
     *   128.99267    ,  131.75111    ,  134.56854    ,  137.44622    ,
     *   140.38545    ,
     *   59.266280    ,  60.533579    ,  61.827978    ,  63.150057    ,
     *   64.500407    ,  65.879635    ,  67.288356    ,  68.727202    ,
     *   70.196818    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   29.637180    ,  30.270839    ,  30.918047    ,  31.579094    ,
     *   32.254277    ,  32.943897    ,  33.648263    ,  34.367692    ,
     *   35.102504    ,
     *   14.822630    ,  15.139469    ,  15.463082    ,  15.793613    ,
     *   16.131211    ,  16.476028    ,  16.828217    ,  17.187936    ,
     *   17.555347    ,
     *   7.4153552    ,  7.5737837    ,  7.7355986    ,  7.9008721    ,
     *   8.0696784    ,  8.2420931    ,  8.4181934    ,  8.5980582    ,
     *   8.7817680    ,
     *   3.7117172    ,  3.7909407    ,  3.8718566    ,  3.9545011    ,
     *   4.0389113    ,  4.1251251    ,  4.2131809    ,  4.3031184    ,
     *   4.3949777    ,
     *   1.8598975    ,  1.8995183    ,  1.9399846    ,  1.9813146    ,
     *   2.0235266    ,  2.0666398    ,  2.1106734    ,  2.1556471    ,
     *   2.2015811    ,
     *  0.93698414    , 0.95686745    , 0.97717418    , 0.99791343    ,
     *   1.0190945    ,  1.0407270    ,  1.0628205    ,  1.0853849    ,
     *   1.1084305    ,
     *  0.62801628    , 0.64129174    , 0.65484933    , 0.66869514    ,
     *  0.68283541    , 0.69727648    , 0.71202484    , 0.72708712    ,
     *  0.74247007    ,
     *  0.47328158    , 0.48324754    , 0.49342491    , 0.50381824    ,
     *  0.51443223    , 0.52527163    , 0.53634133    , 0.54764630    ,
     *  0.55919163    ,
     *  0.38036034    , 0.38833873    , 0.39648605    , 0.40480596    ,
     *  0.41330221    , 0.42197862    , 0.43083910    , 0.43988763    ,
     *  0.44912829    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  0.31837937    , 0.32503184    , 0.33182493    , 0.33876168    ,
     *  0.34584523    , 0.35307876    , 0.36046553    , 0.36800887    ,
     *  0.37571216    ,
     *  0.27409089    , 0.27979582    , 0.28562112    , 0.29156943    ,
     *  0.29764344    , 0.30384586    , 0.31017951    , 0.31664722    ,
     *  0.32325192    ,
     *  0.24086566    , 0.24585962    , 0.25095879    , 0.25616548    ,
     *  0.26148202    , 0.26691083    , 0.27245434    , 0.27811505    ,
     *  0.28389552    ,
     *  0.21501861    , 0.21945938    , 0.22399358    , 0.22862324    ,
     *  0.23335046    , 0.23817737    , 0.24310613    , 0.24813899    ,
     *  0.25327819    ,
     *  0.19433774    , 0.19833581    , 0.20241787    , 0.20658577    ,
     *  0.21084138    , 0.21518662    , 0.21962345    , 0.22415387    ,
     *  0.22877993    ,
     *  0.17741493    , 0.18105067    , 0.18476268    , 0.18855265    ,
     *  0.19242228    , 0.19637333    , 0.20040756    , 0.20452680    ,
     *  0.20873292    ,
     *  0.16331119    , 0.16664487    , 0.17004842    , 0.17352335    ,
     *  0.17707125    , 0.18069370    , 0.18439235    , 0.18816886    ,
     *  0.19202494    ,
     *  0.15137627    , 0.15445429    , 0.15759674    , 0.16080503    ,
     *  0.16408061    , 0.16742496    , 0.17083959    , 0.17432602    ,
     *  0.17788585    ,
     *  0.14114564    , 0.14400445    , 0.14692304    , 0.14990271    ,
     *  0.15294482    , 0.15605073    , 0.15922184    , 0.16245959    ,
     *  0.16576543    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  0.13227859    , 0.13494736    , 0.13767187    , 0.14045335    ,
     *  0.14329305    , 0.14619226    , 0.14915228    , 0.15217444    ,
     *  0.15526012    ,
     *  0.12451954    , 0.12702196    , 0.12957661    , 0.13218462    ,
     *  0.13484717    , 0.13756547    , 0.14034074    , 0.14317423    ,
     *  0.14606722    ,
     *  0.11767303    , 0.12002863    , 0.12243334    , 0.12488824    ,
     *  0.12739445    , 0.12995308    , 0.13256530    , 0.13523227    ,
     *  0.13795521    ,
     *  0.11158701    , 0.11381206    , 0.11608346    , 0.11840223    ,
     *  0.12076942    , 0.12318609    , 0.12565333    , 0.12817226    ,
     *  0.13074401    ,
     *  0.10614143    , 0.10824963    , 0.11040172    , 0.11259865    ,
     *  0.11484142    , 0.11713105    , 0.11946855    , 0.12185499    ,
     *  0.12429143    ,
     *  0.10124026    , 0.10324326    , 0.10528793    , 0.10737517    ,
     *  0.10950594    , 0.11168119    , 0.11390190    , 0.11616907    ,
     *  0.11848372    ,
     *  9.68057248E-02, 9.87135175E-02, 0.10066097    , 0.10264895    ,
     *  0.10467835    , 0.10675009    , 0.10886511    , 0.11102434    ,
     *  0.11322878    ,
     *  9.27742083E-02, 9.45954191E-02, 9.64544627E-02, 9.83521739E-02,
     *  0.10028941    , 0.10226703    , 0.10428593    , 0.10634703    ,
     *  0.10845124    ,
     *  8.90931464E-02, 9.08352790E-02, 9.26135807E-02, 9.44288495E-02,
     *  9.62819006E-02, 9.81735671E-02, 0.10010470    , 0.10207617    ,
     *  0.10408886    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  8.57187342E-02, 8.73883558E-02, 8.90926222E-02, 9.08322978E-02,
     *  9.26081637E-02, 9.44210176E-02, 9.62716745E-02, 9.81609672E-02,
     *  0.10008975    ,
     *  8.26141738E-02, 8.42170645E-02, 8.58531987E-02, 8.75233098E-02,
     *  8.92281470E-02, 9.09684760E-02, 9.27450788E-02, 9.45587545E-02,
     *  9.64103192E-02,
     *  7.97483271E-02, 8.12896013E-02, 8.28628263E-02, 8.44687066E-02,
     *  8.61079625E-02, 8.77813297E-02, 8.94895598E-02, 9.12334208E-02,
     *  9.30136973E-02,
     *  7.70946679E-02, 7.85788728E-02, 8.00938320E-02, 8.16402238E-02,
     *  8.32187412E-02, 8.48300924E-02, 8.64750008E-02, 8.81542056E-02,
     *  8.98684619E-02,
     *  7.46304587E-02, 7.60616552E-02, 7.75224956E-02, 7.90136337E-02,
     *  8.05357374E-02, 8.20894892E-02, 8.36755863E-02, 8.52947413E-02,
     *  8.69476819E-02,
     *  7.23360977E-02, 7.37179273E-02, 7.51283677E-02, 7.65680497E-02,
     *  7.80376178E-02, 7.95377306E-02, 8.10690610E-02, 8.26322965E-02,
     *  8.42281397E-02,
     *  7.01945962E-02, 7.15303370E-02, 7.28937250E-02, 7.42853694E-02,
     *  7.57058929E-02, 7.71559318E-02, 7.86361361E-02, 8.01471702E-02,
     *  8.16897129E-02,
     *  6.81911571E-02, 6.94837709E-02, 7.08031308E-02, 7.21498259E-02,
     *  7.35244585E-02, 7.49276440E-02, 7.63600112E-02, 7.78222027E-02,
     *  7.93148750E-02,
     *  6.63128330E-02, 6.75650045E-02, 6.88430776E-02, 7.01476228E-02,
     *  7.14792232E-02, 7.28384745E-02, 7.42259856E-02, 7.56423788E-02,
     *  7.70882896E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  6.45482456E-02, 6.57624159E-02, 6.70016950E-02, 6.82666358E-02,
     *  6.95578032E-02, 7.08757747E-02, 7.22211403E-02, 7.35945031E-02,
     *  7.49964793E-02,
     *  6.28873551E-02, 6.40657506E-02, 6.52685091E-02, 6.64961667E-02,
     *  6.77492716E-02, 6.90283838E-02, 7.03340757E-02, 7.16669324E-02,
     *  7.30275515E-02,
     *  6.13212693E-02, 6.24659259E-02, 6.36342427E-02, 6.48267400E-02,
     *  6.60439500E-02, 6.72864164E-02, 6.85546950E-02, 6.98493538E-02,
     *  7.11709731E-02,
     *  5.98420837E-02, 6.09548684E-02, 6.20906496E-02, 6.32499329E-02,
     *  6.44332355E-02, 6.56410856E-02, 6.68740232E-02, 6.81326002E-02,
     *  6.94173807E-02,
     *  5.84427486E-02, 5.95253772E-02, 6.06303748E-02, 6.17582332E-02,
     *  6.29094550E-02, 6.40845539E-02, 6.52840552E-02, 6.65084955E-02,
     *  6.77584233E-02,
     *  5.71169564E-02, 5.81710097E-02, 5.92468378E-02, 6.03449192E-02,
     *  6.14657430E-02, 6.26098092E-02, 6.37776288E-02, 6.49697241E-02,
     *  6.61866288E-02,
     *  5.58590465E-02, 5.68859840E-02, 5.79341329E-02, 5.90039589E-02,
     *  6.00959385E-02, 6.12105583E-02, 6.23483162E-02, 6.35097206E-02,
     *  6.46952914E-02,
     *  5.46639243E-02, 5.56650965E-02, 5.66869449E-02, 5.77299234E-02,
     *  5.87944961E-02, 5.98811374E-02, 6.09903322E-02, 6.21225761E-02,
     *  6.32783757E-02,
     *  5.35269925E-02, 5.45036513E-02, 5.55004775E-02, 5.65179135E-02,
     *  5.75564119E-02, 5.86164352E-02, 5.96984563E-02, 6.08029583E-02,
     *  6.19304353E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  5.24440917E-02, 5.33973998E-02, 5.43703909E-02, 5.53634966E-02,
     *  5.63771583E-02, 5.74118273E-02, 5.84679649E-02, 5.95460426E-02,
     *  6.06465424E-02,
     *  5.14114493E-02, 5.23424887E-02, 5.32927493E-02, 5.42626524E-02,
     *  5.52526290E-02, 5.62631195E-02, 5.72945741E-02, 5.83474532E-02,
     *  5.94222274E-02,
     *  5.04256360E-02, 5.13354151E-02, 5.22639747E-02, 5.32117265E-02,
     *  5.41790910E-02, 5.51664987E-02, 5.61743892E-02, 5.72032123E-02,
     *  5.82534274E-02,
     *  4.94835274E-02, 5.03729876E-02, 5.12808073E-02, 5.22073889E-02,
     *  5.31531433E-02, 5.41184911E-02, 5.51038620E-02, 5.61096953E-02,
     *  5.71364403E-02,
     *  4.85822708E-02, 4.94522922E-02, 5.03402707E-02, 5.12465995E-02,
     *  5.21716806E-02, 5.31159248E-02, 5.40797525E-02, 5.50635932E-02,
     *  5.60678862E-02,
     *  4.77192564E-02, 4.85706632E-02, 4.94396420E-02, 5.03265771E-02,
     *  5.12318618E-02, 5.21558980E-02, 5.30990969E-02, 5.40618785E-02,
     *  5.50446726E-02,
     *  4.68920920E-02, 4.77256571E-02, 4.85764250E-02, 4.94447720E-02,
     *  5.03310828E-02, 5.12357508E-02, 5.21591781E-02, 5.31017760E-02,
     *  5.40639650E-02,
     *  4.60985808E-02, 4.69150298E-02, 4.77483278E-02, 4.85988431E-02,
     *  4.94669521E-02, 5.03530402E-02, 5.12575009E-02, 5.21807371E-02,
     *  5.31231602E-02,
     *  4.53367016E-02, 4.61367170E-02, 4.69532416E-02, 4.77866362E-02,
     *  4.86372696E-02, 4.95055190E-02, 5.03917700E-02, 5.12964170E-02,
     *  5.22198633E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  4.46045922E-02, 4.53888162E-02, 4.61892232E-02, 4.70061665E-02,
     *  4.78400077E-02, 4.86911161E-02, 4.95598698E-02, 5.04466551E-02,
     *  5.13518671E-02,
     *  4.39005334E-02, 4.46695714E-02, 4.54544787E-02, 4.62556018E-02,
     *  4.70732948E-02, 4.79079200E-02, 4.87598477E-02, 4.96294568E-02,
     *  5.05171345E-02,
     *  4.32229360E-02, 4.39773592E-02, 4.47473500E-02, 4.55332482E-02,
     *  4.63354008E-02, 4.71541632E-02, 4.79898985E-02, 4.88429781E-02,
     *  4.97137819E-02,
     *  4.25703286E-02, 4.33106765E-02, 4.40663018E-02, 4.48375373E-02,
     *  4.56247237E-02, 4.64282094E-02, 4.72483507E-02, 4.80855118E-02,
     *  4.89400654E-02,
     *  4.19413466E-02, 4.26681297E-02, 4.34099102E-02, 4.41670149E-02,
     *  4.49397780E-02, 4.57285412E-02, 4.65336543E-02, 4.73554748E-02,
     *  4.81943681E-02,
     *  4.13347234E-02, 4.20484246E-02, 4.27768535E-02, 4.35203307E-02,
     *  4.42791843E-02, 4.50537498E-02, 4.58443704E-02, 4.66513969E-02,
     *  4.74751882E-02,
     *  4.07492809E-02, 4.14503580E-02, 4.21659025E-02, 4.28962292E-02,
     *  4.36416603E-02, 4.44025251E-02, 4.51791606E-02, 4.59719114E-02,
     *  4.67811298E-02,
     *  4.01839227E-02, 4.08728097E-02, 4.15759129E-02, 4.22935416E-02,
     *  4.30260119E-02, 4.37736475E-02, 4.45367793E-02, 4.53157457E-02,
     *  4.61108929E-02,
     *  3.96376265E-02, 4.03147356E-02, 4.10058182E-02, 4.17111782E-02,
     *  4.24311262E-02, 4.31659802E-02, 4.39160652E-02, 4.46817137E-02,
     *  4.54632659E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  3.91094383E-02, 3.97751610E-02, 4.04546228E-02, 4.11481222E-02,
     *  4.18559644E-02, 4.25784620E-02, 4.33159343E-02, 4.40687082E-02,
     *  4.48371180E-02,
     *  3.85984667E-02, 3.92531755E-02, 3.99213966E-02, 4.06034233E-02,
     *  4.12995560E-02, 4.20101015E-02, 4.27353740E-02, 4.34756948E-02,
     *  4.42313924E-02,
     *  3.81038780E-02, 3.87479272E-02, 3.94052694E-02, 4.00761929E-02,
     *  4.07609929E-02, 4.14599713E-02, 4.21734369E-02, 4.29017056E-02,
     *  4.36451006E-02,
     *  3.76248912E-02, 3.82586185E-02, 3.89054264E-02, 3.95655984E-02,
     *  4.02394249E-02, 4.09272028E-02, 4.16292357E-02, 4.23458346E-02,
     *  4.30773170E-02,
     *  3.71607744E-02, 3.77845016E-02, 3.84211037E-02, 3.90708597E-02,
     *  3.97340550E-02, 4.04109817E-02, 4.11019389E-02, 4.18072320E-02,
     *  4.25271738E-02,
     *  3.67108406E-02, 3.73248749E-02, 3.79515846E-02, 3.85912443E-02,
     *  3.92441350E-02, 3.99105441E-02, 4.05907657E-02, 4.12851006E-02,
     *  4.19938564E-02,
     *  3.62744446E-02, 3.68790790E-02, 3.74961956E-02, 3.81260646E-02,
     *  3.87689625E-02, 3.94251722E-02, 4.00949831E-02, 4.07786915E-02,
     *  4.14766000E-02,
     *  3.58509798E-02, 3.64464944E-02, 3.70543037E-02, 3.76746737E-02,
     *  3.83078766E-02, 3.89541910E-02, 3.96139017E-02, 4.02873004E-02,
     *  4.09746852E-02,
     *  3.54398751E-02, 3.60265376E-02, 3.66253130E-02, 3.72364630E-02,
     *  3.78602557E-02, 3.84969654E-02, 3.91468727E-02, 3.98102646E-02,
     *  4.04874349E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  3.50405927E-02, 3.56186594E-02, 3.62086622E-02, 3.68108591E-02,
     *  3.74255140E-02, 3.80528972E-02, 3.86932849E-02, 3.93469599E-02,
     *  4.00142114E-02,
     *  3.46526256E-02, 3.52223416E-02, 3.58038221E-02, 3.63973214E-02,
     *  3.70030994E-02, 3.76214221E-02, 3.82525620E-02, 3.88967975E-02,
     *  3.95544136E-02,
     *  3.42754953E-02, 3.48370955E-02, 3.54102935E-02, 3.59953398E-02,
     *  3.65924906E-02, 3.72020080E-02, 3.78241603E-02, 3.84592220E-02,
     *  3.91074739E-02,
     *  3.39087499E-02, 3.44624594E-02, 3.50276047E-02, 3.56044326E-02,
     *  3.61931956E-02, 3.67941520E-02, 3.74075662E-02, 3.80337089E-02,
     *  3.86728566E-02,
     *  3.35519622E-02, 3.40979970E-02, 3.46553101E-02, 3.52241445E-02,
     *  3.58047493E-02, 3.63973791E-02, 3.70022945E-02, 3.76197623E-02,
     *  3.82500551E-02,
     *  3.32047285E-02, 3.37432957E-02, 3.42929879E-02, 3.48540448E-02,
     *  3.54267117E-02, 3.60112398E-02, 3.66078860E-02, 3.72169132E-02,
     *  3.78385905E-02,
     *  3.28666662E-02, 3.33979648E-02, 3.39402392E-02, 3.44937257E-02,
     *  3.50586663E-02, 3.56353086E-02, 3.62239060E-02, 3.68247177E-02,
     *  3.74380091E-02,
     *  3.25374130E-02, 3.30616342E-02, 3.35966858E-02, 3.41428011E-02,
     *  3.47002186E-02, 3.52691825E-02, 3.58499428E-02, 3.64427552E-02,
     *  3.70478814E-02,
     *  3.22166256E-02, 3.27339530E-02, 3.32619694E-02, 3.38009048E-02,
     *  3.43509945E-02, 3.49124795E-02, 3.54856062E-02, 3.60706270E-02,
     *  3.66678000E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  3.19039781E-02, 3.24145884E-02, 3.29357499E-02, 3.34676894E-02,
     *  3.40106392E-02, 3.45648369E-02, 3.51305258E-02, 3.57079548E-02,
     *  3.62973785E-02,
     *  3.15991613E-02, 3.21032245E-02, 3.26177045E-02, 3.31428252E-02,
     *  3.36788158E-02, 3.42259107E-02, 3.47843500E-02, 3.53543794E-02,
     *  3.59362502E-02,
     *  3.13018814E-02, 3.17995611E-02, 3.23075266E-02, 3.28259989E-02,
     *  3.33552042E-02, 3.38953739E-02, 3.44467450E-02, 3.50095598E-02,
     *  3.55840665E-02,
     *  3.10118590E-02, 3.15033128E-02, 3.20049247E-02, 3.25169128E-02,
     *  3.30395004E-02, 3.35729159E-02, 3.41173933E-02, 3.46731717E-02,
     *  3.52404961E-02,
     *  3.07288286E-02, 3.12142083E-02, 3.17096216E-02, 3.22152837E-02,
     *  3.27314150E-02, 3.32582411E-02, 3.37959928E-02, 3.43449066E-02,
     *  3.49052240E-02,
     *  3.04525373E-02, 3.09319893E-02, 3.14213533E-02, 3.19208418E-02,
     *  3.24306725E-02, 3.29510680E-02, 3.34822564E-02, 3.40244709E-02,
     *  3.45779503E-02,
     *  3.01827443E-02, 3.06564098E-02, 3.11398687E-02, 3.16333307E-02,
     *  3.21370107E-02, 3.26511288E-02, 3.31759101E-02, 3.37115850E-02,
     *  3.42583894E-02,
     *  2.99192202E-02, 3.03872355E-02, 3.08649281E-02, 3.13525054E-02,
     *  3.18501797E-02, 3.23581682E-02, 3.28766933E-02, 3.34059826E-02,
     *  3.39462690E-02,
     *  2.96617462E-02, 3.01242427E-02, 3.05963034E-02, 3.10781330E-02,
     *  3.15699412E-02, 3.20719428E-02, 3.25843573E-02, 3.31074096E-02,
     *  3.36413298E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  2.94101137E-02, 2.98672184E-02, 3.03337766E-02, 3.08099907E-02,
     *  3.12960679E-02, 3.17922203E-02, 3.22986648E-02, 3.28156236E-02,
     *  3.33433241E-02,
     *  2.91641234E-02, 2.96159589E-02, 3.00771399E-02, 3.05478663E-02,
     *  3.10283429E-02, 3.15187790E-02, 3.20193893E-02, 3.25303933E-02,
     *  3.30520156E-02,
     *  2.89235852E-02, 2.93702701E-02, 2.98261948E-02, 3.02915569E-02,
     *  3.07665587E-02, 3.12514074E-02, 3.17463147E-02, 3.22514978E-02,
     *  3.27671787E-02,
     *  2.86883172E-02, 2.91299661E-02, 2.95807514E-02, 3.00408686E-02,
     *  3.05105176E-02, 3.09899030E-02, 3.14792343E-02, 3.19787261E-02,
     *  3.24885977E-02,
     *  2.84581457E-02, 2.88948694E-02, 2.93406286E-02, 2.97956163E-02,
     *  3.02600302E-02, 3.07340726E-02, 3.12179506E-02, 3.17118762E-02,
     *  3.22160664E-02,
     *  2.82329044E-02, 2.86648102E-02, 2.91056526E-02, 2.95556225E-02,
     *  3.00149153E-02, 3.04837311E-02, 3.09622745E-02, 3.14507552E-02,
     *  3.19493877E-02,
     *  2.80124344E-02, 2.84396261E-02, 2.88756576E-02, 2.93207178E-02,
     *  2.97749999E-02, 3.02387015E-02, 3.07120253E-02, 3.11951784E-02,
     *  3.16883729E-02,
     *  2.77965833E-02, 2.82191614E-02, 2.86504846E-02, 2.90907398E-02,
     *  2.95401178E-02, 2.99988144E-02, 3.04670298E-02, 3.09449688E-02,
     *  3.14328413E-02,
     *  2.75852053E-02, 2.80032671E-02, 2.84299814E-02, 2.88655329E-02,
     *  2.93101104E-02, 2.97639075E-02, 3.02271222E-02, 3.06999571E-02,
     *  3.11826198E-02/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  2.73781606E-02, 2.77918004E-02, 2.82140020E-02, 2.86449480E-02,
     *  2.90848252E-02, 2.95338251E-02, 2.99921435E-02, 3.04599809E-02,
     *  3.09375426E-02,
     *  2.71753152E-02, 2.75846244E-02, 2.80024066E-02, 2.84288423E-02,
     *  2.88641164E-02, 2.93084182E-02, 2.97619415E-02, 3.02248847E-02,
     *  3.06974507E-02,
     *  2.69765405E-02, 2.73816079E-02, 2.77950610E-02, 2.82170787E-02,
     *  2.86478438E-02, 2.90875436E-02, 2.95363700E-02, 2.99945190E-02,
     *  3.04621915E-02,
     *  2.67817132E-02, 2.71826246E-02, 2.75918365E-02, 2.80095257E-02,
     *  2.84358731E-02, 2.88710642E-02, 2.93152886E-02, 2.97687406E-02,
     *  3.02316188E-02,
     *  2.65907150E-02, 2.69875538E-02, 2.73926095E-02, 2.78060569E-02,
     *  2.82280754E-02, 2.86588481E-02, 2.90985629E-02, 2.95474120E-02,
     *  3.00055920E-02,
     *  2.64034320E-02, 2.67962792E-02, 2.71972612E-02, 2.76065513E-02,
     *  2.80243266E-02, 2.84507688E-02, 2.88860636E-02, 2.93304012E-02,
     *  2.97839762E-02,
     *  2.62197551E-02, 2.66086892E-02, 2.70056777E-02, 2.74108921E-02,
     *  2.78245079E-02, 2.82467046E-02, 2.86776663E-02, 2.91175811E-02,
     *  2.95666418E-02,
     *  2.60395793E-02, 2.64246765E-02, 2.68177494E-02, 2.72189676E-02,
     *  2.76285048E-02, 2.80465388E-02, 2.84732518E-02, 2.89088300E-02,
     *  2.93534642E-02,
     *  2.58628035E-02, 2.62441381E-02, 2.66333709E-02, 2.70306700E-02,
     *  2.74362073E-02, 2.78501590E-02, 2.82727052E-02, 2.87040304E-02,
     *  2.91443235E-02/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  2.56893308E-02, 2.60669746E-02, 2.64524408E-02, 2.68458957E-02,
     *  2.72475097E-02, 2.76574570E-02, 2.80759161E-02, 2.85030696E-02,
     *  2.89391046E-02,
     *  2.55190676E-02, 2.58930906E-02, 2.62748616E-02, 2.66645452E-02,
     *  2.70623101E-02, 2.74683288E-02, 2.78827782E-02, 2.83058391E-02,
     *  2.87376966E-02,
     *  2.53519240E-02, 2.57223942E-02, 2.61005393E-02, 2.64865224E-02,
     *  2.68805105E-02, 2.72826745E-02, 2.76931894E-02, 2.81122343E-02,
     *  2.85399927E-02,
     *  2.51878134E-02, 2.55547969E-02, 2.59293837E-02, 2.63117351E-02,
     *  2.67020165E-02, 2.71003974E-02, 2.75070510E-02, 2.79221547E-02,
     *  2.83458901E-02,
     *  2.50266523E-02, 2.53902136E-02, 2.57613075E-02, 2.61400942E-02,
     *  2.65267374E-02, 2.69214048E-02, 2.73242682E-02, 2.77355033E-02,
     *  2.81552898E-02,
     *  2.48683605E-02, 2.52285619E-02, 2.55962269E-02, 2.59715140E-02,
     *  2.63545854E-02, 2.67456073E-02, 2.71447497E-02, 2.75521867E-02,
     *  2.79680965E-02,
     *  2.47128603E-02, 2.50697628E-02, 2.54340610E-02, 2.58059119E-02,
     *  2.61854761E-02, 2.65729184E-02, 2.69684072E-02, 2.73721149E-02,
     *  2.77842181E-02,
     *  2.45600771E-02, 2.49137400E-02, 2.52747318E-02, 2.56432081E-02,
     *  2.60193282E-02, 2.64032551E-02, 2.67951558E-02, 2.71952011E-02,
     *  2.76035659E-02,
     *  2.44099387E-02, 2.47604197E-02, 2.51181640E-02, 2.54833258E-02,
     *  2.58560630E-02, 2.62365371E-02, 2.66249135E-02, 2.70213616E-02,
     *  2.74260545E-02/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  2.42623756E-02, 2.46097309E-02, 2.49642850E-02, 2.53261909E-02,
     *  2.56956048E-02, 2.60726870E-02, 2.64576013E-02, 2.68505155E-02,
     *  2.72516012E-02,
     *  2.41173208E-02, 2.44616050E-02, 2.48130248E-02, 2.51717316E-02,
     *  2.55378805E-02, 2.59116301E-02, 2.62931427E-02, 2.66825848E-02,
     *  2.70801265E-02,
     *  2.39747093E-02, 2.43159758E-02, 2.46643157E-02, 2.50198790E-02,
     *  2.53828194E-02, 2.57532941E-02, 2.61314642E-02, 2.65174943E-02,
     *  2.69115533E-02,
     *  2.38344786E-02, 2.41727794E-02, 2.45180923E-02, 2.48705662E-02,
     *  2.52303533E-02, 2.55976096E-02, 2.59724944E-02, 2.63551713E-02,
     *  2.67458073E-02,
     *  2.36965683E-02, 2.40319539E-02, 2.43742916E-02, 2.47237288E-02,
     *  2.50804164E-02, 2.54445090E-02, 2.58161647E-02, 2.61955454E-02,
     *  2.65828169E-02,
     *  2.35609198E-02, 2.38934397E-02, 2.42328525E-02, 2.45793044E-02,
     *  2.49329449E-02, 2.52939274E-02, 2.56624085E-02, 2.60385488E-02,
     *  2.64225126E-02,
     *  2.34274767E-02, 2.37571791E-02, 2.40937161E-02, 2.44372328E-02,
     *  2.47878774E-02, 2.51458019E-02, 2.55111617E-02, 2.58841159E-02,
     *  2.62648274E-02,
     *  2.32961844E-02, 2.36231162E-02, 2.39568253E-02, 2.42974556E-02,
     *  2.46451542E-02, 2.50000716E-02, 2.53623620E-02, 2.57321831E-02,
     *  2.61096965E-02,
     *  2.31669901E-02, 2.34911970E-02, 2.38221250E-02, 2.41599167E-02,
     *  2.45047179E-02, 2.48566778E-02, 2.52159495E-02, 2.55826892E-02,
     *  2.59570571E-02/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.30398426E-02, 2.33613694E-02, 2.36895619E-02, 2.40245614E-02,
     *  2.43665127E-02, 2.47155636E-02, 2.50718659E-02, 2.54355747E-02,
     *  2.58068486E-02,
     *  2.29146924E-02, 2.32335828E-02, 2.35590843E-02, 2.38913371E-02,
     *  2.42304847E-02, 2.45766739E-02, 2.49300551E-02, 2.52907821E-02,
     *  2.56590123E-02,
     *  2.27914918E-02, 2.31077883E-02, 2.34306422E-02, 2.37601926E-02,
     *  2.40965818E-02, 2.44399554E-02, 2.47904626E-02, 2.51482558E-02,
     *  2.55134913E-02,
     *  2.26701944E-02, 2.29839385E-02, 2.33041872E-02, 2.36310785E-02,
     *  2.39647534E-02, 2.43053565E-02, 2.46530356E-02, 2.50079420E-02,
     *  2.53702306E-02,
     *  2.25507552E-02, 2.28619875E-02, 2.31796725E-02, 2.35039469E-02,
     *  2.38349507E-02, 2.41728272E-02, 2.45177231E-02, 2.48697884E-02,
     *  2.52291769E-02,
     *  2.24331307E-02, 2.27418910E-02, 2.30570527E-02, 2.33787514E-02,
     *  2.37071262E-02, 2.40423191E-02, 2.43844756E-02, 2.47337446E-02,
     *  2.50902787E-02,
     *  2.23172790E-02, 2.26236059E-02, 2.29362837E-02, 2.32554472E-02,
     *  2.35812340E-02, 2.39137852E-02, 2.42532452E-02, 2.45997616E-02,
     *  2.49534857E-02,
     *  2.22031590E-02, 2.25070903E-02, 2.28173230E-02, 2.31339905E-02,
     *  2.34572296E-02, 2.37871802E-02, 2.41239854E-02, 2.44677919E-02,
     *  2.48187497E-02,
     *  2.20907312E-02, 2.23923040E-02, 2.27001292E-02, 2.30143393E-02,
     *  2.33350699E-02, 2.36624598E-02, 2.39966512E-02, 2.43377895E-02,
     *  2.46860235E-02/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  2.19799572E-02, 2.22792076E-02, 2.25846622E-02, 2.28964524E-02,
     *  2.32147129E-02, 2.35395814E-02, 2.38711989E-02, 2.42097098E-02,
     *  2.45552616E-02,
     *  2.18707997E-02, 2.21677631E-02, 2.24708831E-02, 2.27802903E-02,
     *  2.30961182E-02, 2.34185035E-02, 2.37475862E-02, 2.40835094E-02,
     *  2.44264197E-02,
     *  2.17632227E-02, 2.20579336E-02, 2.23587543E-02, 2.26658143E-02,
     *  2.29792463E-02, 2.32991859E-02, 2.36257719E-02, 2.39591465E-02,
     *  2.42994550E-02,
     *  2.16571911E-02, 2.19496832E-02, 2.22482390E-02, 2.25529871E-02,
     *  2.28640591E-02, 2.31815895E-02, 2.35057162E-02, 2.38365802E-02,
     *  2.41743259E-02,
     *  2.15526709E-02, 2.18429772E-02, 2.21393019E-02, 2.24417724E-02,
     *  2.27505194E-02, 2.30656765E-02, 2.33873804E-02, 2.37157711E-02,
     *  2.40509919E-02,
     *  2.14496289E-02, 2.17377819E-02, 2.20319084E-02, 2.23321350E-02,
     *  2.26385913E-02, 2.29514100E-02, 2.32707268E-02, 2.35966807E-02,
     *  2.39294138E-02,
     *  2.13480333E-02, 2.16340644E-02, 2.19260250E-02, 2.22240405E-02,
     *  2.25282398E-02, 2.28387544E-02, 2.31557191E-02, 2.34792718E-02,
     *  2.38095536E-02,
     *  2.12478527E-02, 2.15317930E-02, 2.18216192E-02, 2.21174559E-02,
     *  2.24194309E-02, 2.27276749E-02, 2.30423217E-02, 2.33635081E-02,
     *  2.36913742E-02,
     *  2.11490570E-02, 2.14309368E-02, 2.17186594E-02, 2.20123488E-02,
     *  2.23121317E-02, 2.26181379E-02, 2.29305002E-02, 2.32493545E-02,
     *  2.35748398E-02/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  2.10516167E-02, 2.13314656E-02, 2.16171149E-02, 2.19086878E-02,
     *  2.22063101E-02, 2.25101106E-02, 2.28202212E-02, 2.31367768E-02,
     *  2.34599154E-02,
     *  2.09555034E-02, 2.12333503E-02, 2.15169560E-02, 2.18064426E-02,
     *  2.21019350E-02, 2.24035613E-02, 2.27114522E-02, 2.30257418E-02,
     *  2.33465670E-02,
     *  2.08606891E-02, 2.11365625E-02, 2.14181535E-02, 2.17055834E-02,
     *  2.19989762E-02, 2.22984589E-02, 2.26041616E-02, 2.29162172E-02,
     *  2.32347618E-02,
     *  2.07671469E-02, 2.10410746E-02, 2.13206793E-02, 2.16060814E-02,
     *  2.18974041E-02, 2.21947735E-02, 2.24983186E-02, 2.28081716E-02,
     *  2.31244676E-02,
     *  2.06748506E-02, 2.09468599E-02, 2.12245060E-02, 2.15079087E-02,
     *  2.17971902E-02, 2.20924757E-02, 2.23938935E-02, 2.27015746E-02,
     *  2.30156532E-02,
     *  2.05837747E-02, 2.08538921E-02, 2.11296070E-02, 2.14110380E-02,
     *  2.16983066E-02, 2.19915372E-02, 2.22908570E-02, 2.25963964E-02,
     *  2.29082884E-02,
     *  2.04938942E-02, 2.07621460E-02, 2.10359562E-02, 2.13154427E-02,
     *  2.16007262E-02, 2.18919302E-02, 2.21891811E-02, 2.24926081E-02,
     *  2.28023437E-02,
     *  2.04051850E-02, 2.06715968E-02, 2.09435285E-02, 2.12210973E-02,
     *  2.15044228E-02, 2.17936279E-02, 2.20888381E-02, 2.23901817E-02,
     *  2.26977902E-02,
     *  2.03176237E-02, 2.05822205E-02, 2.08522993E-02, 2.11279764E-02,
     *  2.14093707E-02, 2.16966041E-02, 2.19898013E-02, 2.22890898E-02,
     *  2.25946002E-02/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   18352.562    ,  18745.045    ,  19145.921    ,  19555.371    ,
     *   19973.576    ,  20400.726    ,  20837.010    ,  21282.625    ,
     *   21737.769    ,
     *   9176.2851    ,  9372.5265    ,  9572.9647    ,  9777.6894    ,
     *   9986.7922    ,  10200.367    ,  10418.509    ,  10641.316    ,
     *   10868.889    ,
     *   4588.1466    ,  4686.2673    ,  4786.4864    ,  4888.8488    ,
     *   4993.4002    ,  5100.1876    ,  5209.2587    ,  5320.6623    ,
     *   5434.4484    ,
     *   2294.0774    ,  2343.1378    ,  2393.2473    ,  2444.4285    ,
     *   2496.7042    ,  2550.0979    ,  2604.6334    ,  2660.3353    ,
     *   2717.2283    ,
     *   1147.0428    ,  1171.5730    ,  1196.6278    ,  1222.2184    ,
     *   1248.3562    ,  1275.0531    ,  1302.3208    ,  1330.1717    ,
     *   1358.6183    ,
     *   573.52550    ,  585.79060    ,  598.31799    ,  611.11329    ,
     *   624.18222    ,  637.53064    ,  651.16452    ,  665.08998    ,
     *   679.31324    ,
     *   286.76685    ,  292.89940    ,  299.16310    ,  305.56075    ,
     *   312.09522    ,  318.76943    ,  325.58637    ,  332.54910    ,
     *   339.66073    ,
     *   143.38752    ,  146.45380    ,  149.58565    ,  152.78448    ,
     *   156.05172    ,  159.38882    ,  162.79730    ,  166.27866    ,
     *   169.83447    ,
     *   71.697861    ,  73.231004    ,  74.796932    ,  76.396348    ,
     *   78.029967    ,  79.698521    ,  81.402758    ,  83.143439    ,
     *   84.921346    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   35.853030    ,  36.619604    ,  37.402571    ,  38.202281    ,
     *   39.019092    ,  39.853370    ,  40.705489    ,  41.575829    ,
     *   42.464782    ,
     *   17.930613    ,  18.313904    ,  18.705390    ,  19.105247    ,
     *   19.513654    ,  19.930794    ,  20.356854    ,  20.792024    ,
     *   21.236499    ,
     *   8.9694051    ,  9.1610535    ,  9.3567992    ,  9.5567298    ,
     *   9.7609348    ,  9.9695056    ,  10.182536    ,  10.400121    ,
     *   10.622358    ,
     *   4.4888001    ,  4.5846275    ,  4.6825029    ,  4.7824702    ,
     *   4.8845742    ,  4.9888605    ,  5.0953759    ,  5.2041682    ,
     *   5.3152860    ,
     *   2.2484960    ,  2.2964129    ,  2.3453531    ,  2.3953388    ,
     *   2.4463921    ,  2.4985361    ,  2.5517942    ,  2.6061901    ,
     *   2.6617482    ,
     *   1.1319675    ,  1.1560065    ,  1.1805582    ,  1.2056338    ,
     *   1.2312445    ,  1.2574016    ,  1.2841171    ,  1.3114028    ,
     *   1.3392710    ,
     *  0.75818061    , 0.77422580    , 0.79061285    , 0.80734910    ,
     *  0.82444209    , 0.84189948    , 0.85972911    , 0.87793900    ,
     *  0.89653731    ,
     *  0.57098249    , 0.58302420    , 0.59532217    , 0.60788193    ,
     *  0.62070911    , 0.63380949    , 0.64718895    , 0.66085351    ,
     *  0.67480930    ,
     *  0.45856522    , 0.46820269    , 0.47804502    , 0.48809663    ,
     *  0.49836206    , 0.50884591    , 0.51955291    , 0.53048787    ,
     *  0.54165570    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  0.38357889    , 0.39161258    , 0.39981687    , 0.40819543    ,
     *  0.41675204    , 0.42549055    , 0.43441490    , 0.44352911    ,
     *  0.45283726    ,
     *  0.32999658    , 0.33688424    , 0.34391800    , 0.35110103    ,
     *  0.35843656    , 0.36592789    , 0.37357841    , 0.38139156    ,
     *  0.38937085    ,
     *  0.28979834    , 0.29582619    , 0.30198177    , 0.30826785    ,
     *  0.31468728    , 0.32124295    , 0.32793780    , 0.33477485    ,
     *  0.34175720    ,
     *  0.25852606    , 0.26388497    , 0.26935734    , 0.27494562    ,
     *  0.28065234    , 0.28648007    , 0.29243144    , 0.29850914    ,
     *  0.30471589    ,
     *  0.23350372    , 0.23832735    , 0.24325301    , 0.24828292    ,
     *  0.25341935    , 0.25866461    , 0.26402107    , 0.26949114    ,
     *  0.27507730    ,
     *  0.21302779    , 0.21741338    , 0.22189164    , 0.22646460    ,
     *  0.23113433    , 0.23590294    , 0.24077256    , 0.24574541    ,
     *  0.25082372    ,
     *  0.19596232    , 0.19998278    , 0.20408814    , 0.20828024    ,
     *  0.21256099    , 0.21693231    , 0.22139617    , 0.22595459    ,
     *  0.23060963    ,
     *  0.18152067    , 0.18523212    , 0.18902188    , 0.19289166    ,
     *  0.19684321    , 0.20087831    , 0.20499878    , 0.20920649    ,
     *  0.21350332    ,
     *  0.16914085    , 0.17258739    , 0.17610659    , 0.17970005    ,
     *  0.18336939    , 0.18711625    , 0.19094235    , 0.19484940    ,
     *  0.19883916    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.15841070    , 0.16162760    , 0.16491228    , 0.16826621    ,
     *  0.17169092    , 0.17518795    , 0.17875888    , 0.18240533    ,
     *  0.18612893    ,
     *  0.14902101    , 0.15203695    , 0.15511638    , 0.15826070    ,
     *  0.16147133    , 0.16474972    , 0.16809735    , 0.17151574    ,
     *  0.17500642    ,
     *  0.14073534    , 0.14357391    , 0.14647222    , 0.14943155    ,
     *  0.15245327    , 0.15553871    , 0.15868929    , 0.16190643    ,
     *  0.16519157    ,
     *  0.13336974    , 0.13605064    , 0.13878791    , 0.14158279    ,
     *  0.14443655    , 0.14735046    , 0.15032586    , 0.15336408    ,
     *  0.15646650    ,
     *  0.12677899    , 0.12931878    , 0.13191195    , 0.13455966    ,
     *  0.13726312    , 0.14002354    , 0.14284218    , 0.14572031    ,
     *  0.14865922    ,
     *  0.12084690    , 0.12325967    , 0.12572312    , 0.12823836    ,
     *  0.13080654    , 0.13342880    , 0.13610633    , 0.13884035    ,
     *  0.14163209    ,
     *  0.11547940    , 0.11777723    , 0.12012330    , 0.12251867    ,
     *  0.12496442    , 0.12746166    , 0.13001152    , 0.13261514    ,
     *  0.13527371    ,
     *  0.11059952    , 0.11279284    , 0.11503218    , 0.11731856    ,
     *  0.11965301    , 0.12203658    , 0.12447035    , 0.12695542    ,
     *  0.12949291    ,
     *  0.10614368    , 0.10824156    , 0.11038344    , 0.11257029    ,
     *  0.11480309    , 0.11708287    , 0.11941063    , 0.12178745    ,
     *  0.12421438    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.10205888    , 0.10406926    , 0.10612178    , 0.10821738    ,
     *  0.11035701    , 0.11254162    , 0.11477220    , 0.11704977    ,
     *  0.11937535    ,
     *  9.83006069E-02, 0.10023047    , 0.10220078    , 0.10421242    ,
     *  0.10626630    , 0.10836335    , 0.11050452    , 0.11269077    ,
     *  0.11492309    ,
     *  9.48311907E-02, 9.66867197E-02, 9.85811209E-02, 0.10051525    ,
     *  0.10248998    , 0.10450619    , 0.10656481    , 0.10866676    ,
     *  0.11081300    ,
     *  9.16185413E-02, 9.34052320E-02, 9.52293391E-02, 9.70916852E-02,
     *  9.89931105E-02, 0.10093447    , 0.10291665    , 0.10494054    ,
     *  0.10700705    ,
     *  8.86351518E-02, 9.03579109E-02, 9.21167352E-02, 9.39124177E-02,
     *  9.57457685E-02, 9.76176149E-02, 9.95288023E-02, 0.10148019    ,
     *  0.10347267    ,
     *  8.58573082E-02, 8.75205353E-02, 8.92185703E-02, 9.09521783E-02,
     *  9.27221413E-02, 9.45292580E-02, 9.63743444E-02, 9.82582340E-02,
     *  0.10018178    ,
     *  8.32644577E-02, 8.48721132E-02, 8.65134031E-02, 8.81890673E-02,
     *  8.98998612E-02, 9.16465567E-02, 9.34299423E-02, 9.52508237E-02,
     *  9.71100237E-02,
     *  8.08386990E-02, 8.23943601E-02, 8.39825587E-02, 8.56040102E-02,
     *  8.72594457E-02, 8.89496118E-02, 9.06752715E-02, 9.24372042E-02,
     *  9.42362061E-02,
     *  7.85643679E-02, 8.00712772E-02, 8.16096957E-02, 8.31803164E-02,
     *  8.47838472E-02, 8.64210113E-02, 8.80925475E-02, 8.97992107E-02,
     *  9.15417721E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  7.64276984E-02, 7.78888039E-02, 7.93804532E-02, 8.09033179E-02,
     *  8.24580841E-02, 8.40454531E-02, 8.56661411E-02, 8.73208799E-02,
     *  8.90104171E-02,
     *  7.44165441E-02, 7.58345341E-02, 7.72821595E-02, 7.87600718E-02,
     *  8.02689370E-02, 8.18094352E-02, 8.33822615E-02, 8.49881260E-02,
     *  8.66277541E-02,
     *  7.25201461E-02, 7.38974789E-02, 7.53035907E-02, 7.67391145E-02,
     *  7.82046967E-02, 7.97009981E-02, 8.12286935E-02, 8.27884726E-02,
     *  8.43810399E-02,
     *  7.07289410E-02, 7.20678702E-02, 7.34347700E-02, 7.48302556E-02,
     *  7.62549552E-02, 7.77095111E-02, 7.91945791E-02, 8.07108295E-02,
     *  8.22589472E-02,
     *  6.90343992E-02, 7.03369959E-02, 7.16667989E-02, 7.30244063E-02,
     *  7.44104293E-02, 7.58254924E-02, 7.72702337E-02, 7.87453051E-02,
     *  8.02513728E-02,
     *  6.74288886E-02, 6.86970609E-02, 6.99917154E-02, 7.13134344E-02,
     *  7.26628127E-02, 7.40404582E-02, 7.54469920E-02, 7.68830488E-02,
     *  7.83492769E-02,
     *  6.59055600E-02, 6.71410692E-02, 6.84023741E-02, 6.96900415E-02,
     *  7.10046511E-02, 7.23467948E-02, 7.37170776E-02, 7.51161177E-02,
     *  7.65445467E-02,
     *  6.44582489E-02, 6.56627247E-02, 6.68923439E-02, 6.81476592E-02,
     *  6.94292354E-02, 7.07376495E-02, 7.20734911E-02, 7.34373629E-02,
     *  7.48298805E-02,
     *  6.30813923E-02, 6.42563451E-02, 6.54558213E-02, 6.66803596E-02,
     *  6.79305110E-02, 6.92068383E-02, 7.05099164E-02, 7.18403332E-02,
     *  7.31986890E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  6.17699569E-02, 6.29167896E-02, 6.40875552E-02, 6.52827795E-02,
     *  6.65030000E-02, 6.77487659E-02, 6.90206385E-02, 7.03191912E-02,
     *  7.16450100E-02,
     *  6.05193776E-02, 6.16393954E-02, 6.27827831E-02, 6.39500543E-02,
     *  6.51417337E-02, 6.63583576E-02, 6.76004740E-02, 6.88686428E-02,
     *  7.01634364E-02,
     *  5.93255044E-02, 6.04199235E-02, 6.15371755E-02, 6.26777619E-02,
     *  6.38421954E-02, 6.50309999E-02, 6.62447108E-02, 6.74838751E-02,
     *  6.87490520E-02,
     *  5.81845561E-02, 5.92545119E-02, 6.03467874E-02, 6.14618730E-02,
     *  6.26002696E-02, 6.37624894E-02, 6.49490555E-02, 6.61605029E-02,
     *  6.73973779E-02,
     *  5.70930802E-02, 5.81396342E-02, 5.92080173E-02, 6.02987089E-02,
     *  6.14121989E-02, 6.25489880E-02, 6.37095881E-02, 6.48945222E-02,
     *  6.61043245E-02,
     *  5.60479182E-02, 5.70720644E-02, 5.81175699E-02, 5.91849037E-02,
     *  6.02745453E-02, 6.13869845E-02, 6.25227222E-02, 6.36822698E-02,
     *  6.48661504E-02,
     *  5.50461749E-02, 5.60488450E-02, 5.70724244E-02, 5.81173722E-02,
     *  5.91841576E-02, 6.02732602E-02, 6.13851699E-02, 6.25203878E-02,
     *  6.36794256E-02,
     *  5.40851912E-02, 5.50672602E-02, 5.60698070E-02, 5.70932810E-02,
     *  5.81381418E-02, 5.92048589E-02, 6.02939123E-02, 6.14057924E-02,
     *  6.25410005E-02,
     *  5.31625209E-02, 5.41248114E-02, 5.51071654E-02, 5.61100234E-02,
     *  5.71338353E-02, 5.81790613E-02, 5.92461714E-02, 6.03356463E-02,
     *  6.14479770E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  5.22759097E-02, 5.32191959E-02, 5.41821478E-02, 5.51651969E-02,
     *  5.61687844E-02, 5.71933610E-02, 5.82393876E-02, 5.93073350E-02,
     *  6.03976847E-02,
     *  5.14232767E-02, 5.23482883E-02, 5.32925832E-02, 5.42565843E-02,
     *  5.52407241E-02, 5.62454446E-02, 5.72711977E-02, 5.83184449E-02,
     *  5.93876583E-02,
     *  5.06026980E-02, 5.15101236E-02, 5.24364643E-02, 5.33821353E-02,
     *  5.43475604E-02, 5.53331733E-02, 5.63394171E-02, 5.73667446E-02,
     *  5.84156188E-02,
     *  4.98123924E-02, 5.07028821E-02, 5.16119329E-02, 5.25399516E-02,
     *  5.34873544E-02, 5.44545667E-02, 5.54420231E-02, 5.64501681E-02,
     *  5.74794558E-02,
     *  4.90507081E-02, 4.99248770E-02, 5.08172655E-02, 5.17282732E-02,
     *  5.26583083E-02, 5.36077884E-02, 5.45771401E-02, 5.55667995E-02,
     *  5.65772124E-02,
     *  4.83161113E-02, 4.91745414E-02, 5.00508621E-02, 5.09454655E-02,
     *  5.18587526E-02, 5.27911332E-02, 5.37430262E-02, 5.47148598E-02,
     *  5.57070717E-02,
     *  4.76071761E-02, 4.84504189E-02, 4.93112348E-02, 5.01900089E-02,
     *  5.10871350E-02, 5.20030155E-02, 5.29380619E-02, 5.38926948E-02,
     *  5.48673440E-02,
     *  4.69225747E-02, 4.77511532E-02, 4.85969983E-02, 4.94604884E-02,
     *  5.03420102E-02, 5.12419593E-02, 5.21607397E-02, 5.30987646E-02,
     *  5.40564564E-02,
     *  4.62610695E-02, 4.70754801E-02, 4.79068614E-02, 4.87555851E-02,
     *  4.96220312E-02, 5.05065884E-02, 5.14096538E-02, 5.23316334E-02,
     *  5.32729424E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  4.56215053E-02, 4.64222198E-02, 4.72396189E-02, 4.80740679E-02,
     *  4.89259404E-02, 4.97956184E-02, 5.06834924E-02, 5.15899614E-02,
     *  5.25154335E-02,
     *  4.50028028E-02, 4.57902698E-02, 4.65941446E-02, 4.74147866E-02,
     *  4.82525630E-02, 4.91078494E-02, 4.99810297E-02, 5.08724964E-02,
     *  5.17826507E-02,
     *  4.44039523E-02, 4.51785986E-02, 4.59693851E-02, 4.67766651E-02,
     *  4.76007998E-02, 4.84421586E-02, 4.93011191E-02, 5.01780673E-02,
     *  5.10733977E-02,
     *  4.38240082E-02, 4.45862405E-02, 4.53643538E-02, 4.61586957E-02,
     *  4.69696215E-02, 4.77974947E-02, 4.86426866E-02, 4.95055770E-02,
     *  5.03865541E-02,
     *  4.32620841E-02, 4.40122899E-02, 4.47781258E-02, 4.55599336E-02,
     *  4.63580632E-02, 4.71728719E-02, 4.80047254E-02, 4.88539973E-02,
     *  4.97210696E-02,
     *  4.27173480E-02, 4.34558972E-02, 4.42098331E-02, 4.49794924E-02,
     *  4.57652192E-02, 4.65673653E-02, 4.73862907E-02, 4.82223631E-02,
     *  4.90759584E-02,
     *  4.21890186E-02, 4.29162641E-02, 4.36586605E-02, 4.44165391E-02,
     *  4.51902388E-02, 4.59801061E-02, 4.67864950E-02, 4.76097678E-02,
     *  4.84502946E-02,
     *  4.16763610E-02, 4.23926400E-02, 4.31238412E-02, 4.38702907E-02,
     *  4.46323223E-02, 4.54102771E-02, 4.62045038E-02, 4.70153590E-02,
     *  4.78432074E-02,
     *  4.11786838E-02, 4.18843187E-02, 4.26046537E-02, 4.33400102E-02,
     *  4.40907167E-02, 4.48571093E-02, 4.56395315E-02, 4.64383345E-02,
     *  4.72538774E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  4.06953355E-02, 4.13906346E-02, 4.21004183E-02, 4.28250032E-02,
     *  4.35647129E-02, 4.43198785E-02, 4.50908383E-02, 4.58779385E-02,
     *  4.66815326E-02,
     *  4.02257018E-02, 4.09109604E-02, 4.16104942E-02, 4.23246152E-02,
     *  4.30536423E-02, 4.37979016E-02, 4.45577266E-02, 4.53334583E-02,
     *  4.61254453E-02,
     *  3.97692033E-02, 4.04447041E-02, 4.11342767E-02, 4.18382285E-02,
     *  4.25568738E-02, 4.32905341E-02, 4.40395381E-02, 4.48042217E-02,
     *  4.55849285E-02,
     *  3.93252926E-02, 3.99913065E-02, 4.06711946E-02, 4.13652597E-02,
     *  4.20738117E-02, 4.27971675E-02, 4.35356510E-02, 4.42895935E-02,
     *  4.50593337E-02,
     *  3.88934523E-02, 3.95502393E-02, 4.02207080E-02, 4.09051573E-02,
     *  4.16038926E-02, 4.23172262E-02, 4.30454776E-02, 4.37889735E-02,
     *  4.45480476E-02,
     *  3.84731931E-02, 3.91210024E-02, 3.97823065E-02, 4.04573999E-02,
     *  4.11465838E-02, 4.18501663E-02, 4.25684622E-02, 4.33017938E-02,
     *  4.40504904E-02,
     *  3.80640516E-02, 3.87031227E-02, 3.93555066E-02, 4.00214937E-02,
     *  4.07013810E-02, 4.13954723E-02, 4.21040785E-02, 4.28275171E-02,
     *  4.35661130E-02,
     *  3.76655890E-02, 3.82961520E-02, 3.89398504E-02, 3.95969708E-02,
     *  4.02678062E-02, 4.09526565E-02, 4.16518279E-02, 4.23656340E-02,
     *  4.30943952E-02,
     *  3.72773893E-02, 3.78996651E-02, 3.85349037E-02, 3.91833878E-02,
     *  3.98454067E-02, 4.05212559E-02, 4.12112379E-02, 4.19156618E-02,
     *  4.26348440E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  3.68990577E-02, 3.75132588E-02, 3.81402547E-02, 3.87803241E-02,
     *  3.94337525E-02, 4.01008317E-02, 4.07818600E-02, 4.14771426E-02,
     *  4.21869916E-02,
     *  3.65302195E-02, 3.71365505E-02, 3.77555123E-02, 3.83873802E-02,
     *  3.90324358E-02, 3.96909671E-02, 4.03632686E-02, 4.10496415E-02,
     *  4.17503937E-02,
     *  3.61705188E-02, 3.67691765E-02, 3.73803052E-02, 3.80041767E-02,
     *  3.86410690E-02, 3.92912662E-02, 3.99550593E-02, 4.06327454E-02,
     *  4.13246286E-02,
     *  3.58196171E-02, 3.64107911E-02, 3.70142803E-02, 3.76303530E-02,
     *  3.82592836E-02, 3.89013528E-02, 3.95568477E-02, 4.02260617E-02,
     *  4.09092951E-02,
     *  3.54771927E-02, 3.60610655E-02, 3.66571017E-02, 3.72655659E-02,
     *  3.78867293E-02, 3.85208688E-02, 3.91682681E-02, 3.98292170E-02,
     *  4.05040118E-02,
     *  3.51429390E-02, 3.57196869E-02, 3.63084496E-02, 3.69094890E-02,
     *  3.75230724E-02, 3.81494736E-02, 3.87889726E-02, 3.94418556E-02,
     *  4.01084154E-02,
     *  3.48165644E-02, 3.53863570E-02, 3.59680198E-02, 3.65618111E-02,
     *  3.71679953E-02, 3.77868426E-02, 3.84186297E-02, 3.90636392E-02,
     *  3.97221603E-02,
     *  3.44977909E-02, 3.50607921E-02, 3.56355221E-02, 3.62222361E-02,
     *  3.68211953E-02, 3.74326667E-02, 3.80569235E-02, 3.86942449E-02,
     *  3.93449168E-02,
     *  3.41863533E-02, 3.47427212E-02, 3.53106798E-02, 3.58904813E-02,
     *  3.64823838E-02, 3.70866510E-02, 3.77035528E-02, 3.83333653E-02,
     *  3.89763708E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  3.38819989E-02, 3.44318860E-02, 3.49932291E-02, 3.55662773E-02,
     *  3.61512854E-02, 3.67485143E-02, 3.73582305E-02, 3.79807069E-02,
     *  3.86162224E-02,
     *  3.35844861E-02, 3.41280400E-02, 3.46829181E-02, 3.52493666E-02,
     *  3.58276373E-02, 3.64179880E-02, 3.70206822E-02, 3.76359895E-02,
     *  3.82641855E-02,
     *  3.32935844E-02, 3.38309477E-02, 3.43795062E-02, 3.49395035E-02,
     *  3.55111885E-02, 3.60948158E-02, 3.66906461E-02, 3.72989456E-02,
     *  3.79199870E-02,
     *  3.30090737E-02, 3.35403840E-02, 3.40827637E-02, 3.46364533E-02,
     *  3.52016991E-02, 3.57787528E-02, 3.63678718E-02, 3.69693196E-02,
     *  3.75833655E-02,
     *  3.27307432E-02, 3.32561338E-02, 3.37924706E-02, 3.43399915E-02,
     *  3.48989399E-02, 3.54695645E-02, 3.60521201E-02, 3.66468670E-02,
     *  3.72540716E-02,
     *  3.24583916E-02, 3.29779913E-02, 3.35084169E-02, 3.40499034E-02,
     *  3.46026914E-02, 3.51670271E-02, 3.57431622E-02, 3.63313541E-02,
     *  3.69318664E-02,
     *  3.21918260E-02, 3.27057597E-02, 3.32304013E-02, 3.37659834E-02,
     *  3.43127438E-02, 3.48709261E-02, 3.54407790E-02, 3.60225573E-02,
     *  3.66165213E-02,
     *  3.19308619E-02, 3.24392503E-02, 3.29582313E-02, 3.34880348E-02,
     *  3.40288962E-02, 3.45810561E-02, 3.51447608E-02, 3.57202622E-02,
     *  3.63078177E-02,
     *  3.16753226E-02, 3.21782827E-02, 3.26917224E-02, 3.32158693E-02,
     *  3.37509560E-02, 3.42972207E-02, 3.48549069E-02, 3.54242637E-02,
     *  3.60055459E-02/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  3.14250385E-02, 3.19226836E-02, 3.24306978E-02, 3.29493061E-02,
     *  3.34787388E-02, 3.40192313E-02, 3.45710246E-02, 3.51343652E-02,
     *  3.57095051E-02,
     *  3.11798473E-02, 3.16722873E-02, 3.21749880E-02, 3.26881722E-02,
     *  3.32120676E-02, 3.37469073E-02, 3.42929295E-02, 3.48503782E-02,
     *  3.54195027E-02,
     *  3.09395932E-02, 3.14269345E-02, 3.19244304E-02, 3.24323015E-02,
     *  3.29507729E-02, 3.34800753E-02, 3.40204446E-02, 3.45721219E-02,
     *  3.51353541E-02,
     *  3.07041267E-02, 3.11864725E-02, 3.16788691E-02, 3.21815346E-02,
     *  3.26946919E-02, 3.32185692E-02, 3.37533999E-02, 3.42994227E-02,
     *  3.48568819E-02,
     *  3.04733042E-02, 3.09507547E-02, 3.14381542E-02, 3.19357185E-02,
     *  3.24436682E-02, 3.29622292E-02, 3.34916324E-02, 3.40321141E-02,
     *  3.45839161E-02,
     *  3.02469880E-02, 3.07196404E-02, 3.12021420E-02, 3.16947063E-02,
     *  3.21975519E-02, 3.27109021E-02, 3.32349856E-02, 3.37700362E-02,
     *  3.43162933E-02,
     *  3.00250455E-02, 3.04929942E-02, 3.09706942E-02, 3.14583569E-02,
     *  3.19561986E-02, 3.24644405E-02, 3.29833088E-02, 3.35130352E-02,
     *  3.40538564E-02,
     *  2.98073496E-02, 3.02706861E-02, 3.07436780E-02, 3.12265346E-02,
     *  3.17194699E-02, 3.22227029E-02, 3.27364577E-02, 3.32609634E-02,
     *  3.37964545E-02,
     *  2.95937778E-02, 3.00525911E-02, 3.05209657E-02, 3.09991088E-02,
     *  3.14872324E-02, 3.19855531E-02, 3.24942929E-02, 3.30136788E-02,
     *  3.35439427E-02/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  2.93842125E-02, 2.98385889E-02, 3.03024345E-02, 3.07759542E-02,
     *  3.12593579E-02, 3.17528603E-02, 3.22566809E-02, 3.27710446E-02,
     *  3.32961812E-02,
     *  2.91785402E-02, 2.96285639E-02, 3.00879661E-02, 3.05569500E-02,
     *  3.10357231E-02, 3.15244983E-02, 3.20234930E-02, 3.25329296E-02,
     *  3.30530358E-02,
     *  2.89766521E-02, 2.94224047E-02, 2.98774469E-02, 3.03419798E-02,
     *  3.08162094E-02, 3.13003460E-02, 3.17946051E-02, 3.22992071E-02,
     *  3.28143773E-02,
     *  2.87784431E-02, 2.92200039E-02, 2.96707671E-02, 3.01309319E-02,
     *  3.06007022E-02, 3.10802864E-02, 3.15698980E-02, 3.20697551E-02,
     *  3.25800811E-02,
     *  2.85838120E-02, 2.90212582E-02, 2.94678212E-02, 2.99236984E-02,
     *  3.03890915E-02, 3.08642072E-02, 3.13492568E-02, 3.18444565E-02,
     *  3.23500273E-02,
     *  2.83926614E-02, 2.88260681E-02, 2.92685076E-02, 2.97201753E-02,
     *  3.01812712E-02, 3.06519999E-02, 3.11325707E-02, 3.16231979E-02,
     *  3.21241004E-02,
     *  2.82048974E-02, 2.86343377E-02, 2.90727282E-02, 2.95202626E-02,
     *  2.99771389E-02, 3.04435599E-02, 3.09197330E-02, 3.14058704E-02,
     *  3.19021890E-02,
     *  2.80204293E-02, 2.84459743E-02, 2.88803884E-02, 2.93238636E-02,
     *  2.97765960E-02, 3.02387866E-02, 3.07106407E-02, 3.11923687E-02,
     *  3.16841856E-02,
     *  2.78391697E-02, 2.82608886E-02, 2.86913971E-02, 2.91308852E-02,
     *  2.95795473E-02, 3.00375826E-02, 3.05051946E-02, 3.09825916E-02,
     *  3.14699866E-02/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  2.76610343E-02, 2.80789947E-02, 2.85056662E-02, 2.89412375E-02,
     *  2.93859010E-02, 2.98398542E-02, 3.03032987E-02, 3.07764410E-02,
     *  3.12594922E-02,
     *  2.74859418E-02, 2.79002092E-02, 2.83231109E-02, 2.87548337E-02,
     *  2.91955685E-02, 2.96455109E-02, 3.01048607E-02, 3.05738225E-02,
     *  3.10526056E-02,
     *  2.73138136E-02, 2.77244519E-02, 2.81436490E-02, 2.85715900E-02,
     *  2.90084642E-02, 2.94544652E-02, 2.99097912E-02, 3.03746449E-02,
     *  3.08492339E-02,
     *  2.71445736E-02, 2.75516453E-02, 2.79672015E-02, 2.83914257E-02,
     *  2.88245054E-02, 2.92666327E-02, 2.97180040E-02, 3.01788202E-02,
     *  3.06492870E-02,
     *  2.69781487E-02, 2.73817145E-02, 2.77936918E-02, 2.82142624E-02,
     *  2.86436123E-02, 2.90819318E-02, 2.95294157E-02, 2.99862631E-02,
     *  3.04526779E-02,
     *  2.68144680E-02, 2.72145871E-02, 2.76230459E-02, 2.80400246E-02,
     *  2.84657077E-02, 2.89002838E-02, 2.93439459E-02, 2.97968915E-02,
     *  3.02593227E-02,
     *  2.66534630E-02, 2.70501931E-02, 2.74551923E-02, 2.78686394E-02,
     *  2.82907171E-02, 2.87216124E-02, 2.91615167E-02, 2.96106259E-02,
     *  3.00691402E-02,
     *  2.64950674E-02, 2.68884648E-02, 2.72900621E-02, 2.77000361E-02,
     *  2.81185683E-02, 2.85458439E-02, 2.89820529E-02, 2.94273893E-02,
     *  2.98820517E-02,
     *  2.63392171E-02, 2.67293369E-02, 2.71275882E-02, 2.75341464E-02,
     *  2.79491915E-02, 2.83729072E-02, 2.88054817E-02, 2.92471074E-02,
     *  2.96979814E-02/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  2.61858503E-02, 2.65727460E-02, 2.69677060E-02, 2.73709043E-02,
     *  2.77825193E-02, 2.82027332E-02, 2.86317326E-02, 2.90697083E-02,
     *  2.95168558E-02,
     *  2.60349069E-02, 2.64186309E-02, 2.68103529E-02, 2.72102459E-02,
     *  2.76184863E-02, 2.80352552E-02, 2.84607374E-02, 2.88951224E-02,
     *  2.93386037E-02,
     *  2.58863289E-02, 2.62669321E-02, 2.66554684E-02, 2.70521091E-02,
     *  2.74570294E-02, 2.78704086E-02, 2.82924303E-02, 2.87232822E-02,
     *  2.91631563E-02,
     *  2.57400600E-02, 2.61175924E-02, 2.65029938E-02, 2.68964341E-02,
     *  2.72980872E-02, 2.77081310E-02, 2.81267473E-02, 2.85541225E-02,
     *  2.89904470E-02,
     *  2.55960458E-02, 2.59705560E-02, 2.63528722E-02, 2.67431630E-02,
     *  2.71416006E-02, 2.75483616E-02, 2.79636266E-02, 2.83875801E-02,
     *  2.88204112E-02,
     *  2.54542336E-02, 2.58257692E-02, 2.62050487E-02, 2.65922393E-02,
     *  2.69875121E-02, 2.73910420E-02, 2.78030082E-02, 2.82235938E-02,
     *  2.86529864E-02,
     *  2.53145723E-02, 2.56831796E-02, 2.60594698E-02, 2.64436087E-02,
     *  2.68357659E-02, 2.72361152E-02, 2.76448340E-02, 2.80621043E-02,
     *  2.84881119E-02,
     *  2.51770123E-02, 2.55427367E-02, 2.59160839E-02, 2.62972183E-02,
     *  2.66863083E-02, 2.70835260E-02, 2.74890478E-02, 2.79030540E-02,
     *  2.83257291E-02,
     *  2.50415055E-02, 2.54043915E-02, 2.57748409E-02, 2.61530170E-02,
     *  2.65390868E-02, 2.69332212E-02, 2.73355950E-02, 2.77463873E-02,
     *  2.81657809E-02/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.49080055E-02, 2.52680963E-02, 2.56356921E-02, 2.60109550E-02,
     *  2.63940507E-02, 2.67851488E-02, 2.71844227E-02, 2.75920500E-02,
     *  2.80082122E-02,
     *  2.47764671E-02, 2.51338050E-02, 2.54985905E-02, 2.58709843E-02,
     *  2.62511510E-02, 2.66392586E-02, 2.70354795E-02, 2.74399897E-02,
     *  2.78529694E-02,
     *  2.46468464E-02, 2.50014728E-02, 2.53634903E-02, 2.57330582E-02,
     *  2.61103397E-02, 2.64955019E-02, 2.68887156E-02, 2.72901555E-02,
     *  2.77000006E-02,
     *  2.45191009E-02, 2.48710564E-02, 2.52303471E-02, 2.55971312E-02,
     *  2.59715708E-02, 2.63538314E-02, 2.67440828E-02, 2.71424982E-02,
     *  2.75492553E-02,
     *  2.43931893E-02, 2.47425135E-02, 2.50991178E-02, 2.54631594E-02,
     *  2.58347991E-02, 2.62142012E-02, 2.66015340E-02, 2.69969698E-02,
     *  2.74006845E-02,
     *  2.42690717E-02, 2.46158032E-02, 2.49697607E-02, 2.53311002E-02,
     *  2.56999811E-02, 2.60765666E-02, 2.64610239E-02, 2.68535237E-02,
     *  2.72542409E-02,
     *  2.41467090E-02, 2.44908858E-02, 2.48422352E-02, 2.52009119E-02,
     *  2.55670743E-02, 2.59408845E-02, 2.63225082E-02, 2.67121149E-02,
     *  2.71098782E-02,
     *  2.40260635E-02, 2.43677226E-02, 2.47165017E-02, 2.50725543E-02,
     *  2.54360377E-02, 2.58071127E-02, 2.61859438E-02, 2.65726994E-02,
     *  2.69675517E-02,
     *  2.39070985E-02, 2.42462762E-02, 2.45925220E-02, 2.49459884E-02,
     *  2.53068313E-02, 2.56752105E-02, 2.60512892E-02, 2.64352347E-02,
     *  2.68272177E-02/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.37897783E-02, 2.41265102E-02, 2.44702590E-02, 2.48211760E-02,
     *  2.51794162E-02, 2.55451381E-02, 2.59185038E-02, 2.62996793E-02,
     *  2.66888341E-02,
     *  2.36740683E-02, 2.40083891E-02, 2.43496763E-02, 2.46980802E-02,
     *  2.50537547E-02, 2.54168570E-02, 2.57875482E-02, 2.61659930E-02,
     *  2.65523598E-02,
     *  2.35599347E-02, 2.38918784E-02, 2.42307388E-02, 2.45766652E-02,
     *  2.49298101E-02, 2.52903298E-02, 2.56583841E-02, 2.60341367E-02,
     *  2.64177547E-02,
     *  2.34473448E-02, 2.37769448E-02, 2.41134125E-02, 2.44568959E-02,
     *  2.48075466E-02, 2.51655199E-02, 2.55309743E-02, 2.59040723E-02,
     *  2.62849800E-02,
     *  2.33362668E-02, 2.36635557E-02, 2.39976639E-02, 2.43387384E-02,
     *  2.46869297E-02, 2.50423919E-02, 2.54052826E-02, 2.57757630E-02,
     *  2.61539980E-02,
     *  2.32266696E-02, 2.35516795E-02, 2.38834608E-02, 2.42221597E-02,
     *  2.45679256E-02, 2.49209114E-02, 2.52812738E-02, 2.56491726E-02,
     *  2.60247719E-02,
     *  2.31185232E-02, 2.34412853E-02, 2.37707717E-02, 2.41071276E-02,
     *  2.44505014E-02, 2.48010449E-02, 2.51589135E-02, 2.55242663E-02,
     *  2.58972659E-02,
     *  2.30117982E-02, 2.33323432E-02, 2.36595661E-02, 2.39936110E-02,
     *  2.43346252E-02, 2.46827596E-02, 2.50381686E-02, 2.54010101E-02,
     *  2.57714454E-02,
     *  2.29064661E-02, 2.32248241E-02, 2.35498141E-02, 2.38815793E-02,
     *  2.42202660E-02, 2.45660240E-02, 2.49190066E-02, 2.52793706E-02,
     *  2.56472765E-02/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   22202.647    ,  22677.467    ,  23162.441    ,  23657.786    ,
     *   24163.725    ,  24680.484    ,  25208.294    ,  25747.392    ,
     *   26298.018    ,
     *   11101.328    ,  11338.737    ,  11581.224    ,  11828.897    ,
     *   12081.867    ,  12340.246    ,  12604.151    ,  12873.700    ,
     *   13149.013    ,
     *   5550.6679    ,  5669.3728    ,  5790.6163    ,  5914.4527    ,
     *   6040.9374    ,  6170.1271    ,  6302.0796    ,  6436.8541    ,
     *   6574.5107    ,
     *   2775.3380    ,  2834.6905    ,  2895.3123    ,  2957.2305    ,
     *   3020.4728    ,  3085.0677    ,  3151.0439    ,  3218.4311    ,
     *   3287.2594    ,
     *   1387.6731    ,  1417.3494    ,  1447.6602    ,  1478.6193    ,
     *   1510.2405    ,  1542.5379    ,  1575.5260    ,  1609.2196    ,
     *   1643.6338    ,
     *   693.84067    ,  708.67879    ,  723.83422    ,  739.31377    ,
     *   755.12435    ,  771.27306    ,  787.76711    ,  804.61391    ,
     *   821.82098    ,
     *   346.92444    ,  354.34350    ,  361.92121    ,  369.66098    ,
     *   377.56627    ,  385.64062    ,  393.88765    ,  402.31104    ,
     *   410.91457    ,
     *   173.46633    ,  177.17586    ,  180.96471    ,  184.83459    ,
     *   188.78724    ,  192.82441    ,  196.94791    ,  201.15961    ,
     *   205.46137    ,
     *   86.737273    ,  88.592034    ,  90.486459    ,  92.421398    ,
     *   94.397715    ,  96.416297    ,  98.478047    ,  100.58389    ,
     *   102.73476    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   43.372744    ,  44.300123    ,  45.247333    ,  46.214800    ,
     *   47.202956    ,  48.212243    ,  49.243114    ,  50.296030    ,
     *   51.371463    ,
     *   21.690479    ,  22.154167    ,  22.627770    ,  23.111501    ,
     *   23.605575    ,  24.110215    ,  24.625647    ,  25.152100    ,
     *   25.689812    ,
     *   10.849347    ,  11.081189    ,  11.317988    ,  11.559851    ,
     *   11.806885    ,  12.059201    ,  12.316913    ,  12.580135    ,
     *   12.848986    ,
     *   5.4287791    ,  5.5446985    ,  5.6630960    ,  5.7840246    ,
     *   5.9075385    ,  6.0336931    ,  6.1625449    ,  6.2941516    ,
     *   6.4285721    ,
     *   2.7184936    ,  2.7764515    ,  2.8356480    ,  2.8961096    ,
     *   2.9578634    ,  3.0209371    ,  3.0853590    ,  3.1511578    ,
     *   3.2183632    ,
     *   1.3677343    ,  1.3968053    ,  1.4264971    ,  1.4568231    ,
     *   1.4877968    ,  1.5194321    ,  1.5517433    ,  1.5847448    ,
     *   1.6184514    ,
     *  0.91553240    , 0.93493279    , 0.95474720    , 0.97498452    ,
     *  0.99565383    ,  1.0167644    ,  1.0383258    ,  1.0603475    ,
     *   1.0828396    ,
     *  0.68906260    , 0.70361981    , 0.71848747    , 0.73367227    ,
     *  0.74918102    , 0.76502068    , 0.78119839    , 0.79772139    ,
     *  0.81459712    ,
     *  0.55306144    , 0.56471019    , 0.57660722    , 0.58875785    ,
     *  0.60116756    , 0.61384193    , 0.62678665    , 0.64000754    ,
     *  0.65351054    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  0.46234356    , 0.47205227    , 0.48196777    , 0.49209452    ,
     *  0.50243708    , 0.51300009    , 0.52378831    , 0.53480659    ,
     *  0.54605988    ,
     *  0.39751987    , 0.40584230    , 0.41434189    , 0.42302245    ,
     *  0.43188791    , 0.44094223    , 0.45018952    , 0.45963391    ,
     *  0.46927967    ,
     *  0.34888797    , 0.35617039    , 0.36360773    , 0.37120334    ,
     *  0.37896065    , 0.38688315    , 0.39497441    , 0.40323806    ,
     *  0.41167784    ,
     *  0.31105450    , 0.31752783    , 0.32413879    , 0.33089037    ,
     *  0.33778560    , 0.34482760    , 0.35201953    , 0.35936463    ,
     *  0.36686623    ,
     *  0.28078206    , 0.28660800    , 0.29255774    , 0.29863396    ,
     *  0.30483940    , 0.31117687    , 0.31764921    , 0.32425936    ,
     *  0.33101027    ,
     *  0.25600979    , 0.26130595    , 0.26671460    , 0.27223817    ,
     *  0.27787916    , 0.28364011    , 0.28952361    , 0.29553234    ,
     *  0.30166898    ,
     *  0.23536339    , 0.24021801    , 0.24517569    , 0.25023866    ,
     *  0.25540920    , 0.26068966    , 0.26608241    , 0.27158989    ,
     *  0.27721457    ,
     *  0.21789123    , 0.22237220    , 0.22694823    , 0.23162141    ,
     *  0.23639385    , 0.24126769    , 0.24624513    , 0.25132844    ,
     *  0.25651988    ,
     *  0.20291344    , 0.20707409    , 0.21132297    , 0.21566201    ,
     *  0.22009317    , 0.22461844    , 0.22923988    , 0.23395957    ,
     *  0.23877964    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  0.18993137    , 0.19381438    , 0.19777969    , 0.20182912    ,
     *  0.20596447    , 0.21018763    , 0.21450051    , 0.21890504    ,
     *  0.22340322    ,
     *  0.17857098    , 0.18221102    , 0.18592820    , 0.18972418    ,
     *  0.19360069    , 0.19755948    , 0.20160233    , 0.20573108    ,
     *  0.20994758    ,
     *  0.16854620    , 0.17197185    , 0.17547005    , 0.17904239    ,
     *  0.18269048    , 0.18641598    , 0.19022056    , 0.19410596    ,
     *  0.19807391    ,
     *  0.15963452    , 0.16286957    , 0.16617311    , 0.16954664    ,
     *  0.17299168    , 0.17650980    , 0.18010257    , 0.18377163    ,
     *  0.18751864    ,
     *  0.15166024    , 0.15472474    , 0.15785410    , 0.16104974    ,
     *  0.16431309    , 0.16764563    , 0.17104888    , 0.17452437    ,
     *  0.17807367    ,
     *  0.14448281    , 0.14739381    , 0.15036639    , 0.15340190    ,
     *  0.15650171    , 0.15966724    , 0.16289990    , 0.16620117    ,
     *  0.16957253    ,
     *  0.13798843    , 0.14076052    , 0.14359124    , 0.14648187    ,
     *  0.14943372    , 0.15244812    , 0.15552643    , 0.15867006    ,
     *  0.16188041    ,
     *  0.13208398    , 0.13472979    , 0.13743153    , 0.14019044    ,
     *  0.14300776    , 0.14588476    , 0.14882275    , 0.15182306    ,
     *  0.15488705    ,
     *  0.12669254    , 0.12922303    , 0.13180701    , 0.13444564    ,
     *  0.13714012    , 0.13989167    , 0.14270153    , 0.14557098    ,
     *  0.14850131    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.12174999    , 0.12417478    , 0.12665079    , 0.12917917    ,
     *  0.13176104    , 0.13439758    , 0.13708998    , 0.13983946    ,
     *  0.14264728    ,
     *  0.11720250    , 0.11953002    , 0.12190670    , 0.12433363    ,
     *  0.12681189    , 0.12934262    , 0.13192696    , 0.13456607    ,
     *  0.13726116    ,
     *  0.11300448    , 0.11524221    , 0.11752720    , 0.11986047    ,
     *  0.12224310    , 0.12467614    , 0.12716072    , 0.12969795    ,
     *  0.13228898    ,
     *  0.10911712    , 0.11127171    , 0.11347178    , 0.11571834    ,
     *  0.11801240    , 0.12035500    , 0.12274720    , 0.12519008    ,
     *  0.12768476    ,
     *  0.10550714    , 0.10758451    , 0.10970573    , 0.11187176    ,
     *  0.11408358    , 0.11634219    , 0.11864861    , 0.12100389    ,
     *  0.12340909    ,
     *  0.10214585    , 0.10415133    , 0.10619913    , 0.10829018    ,
     *  0.11042542    , 0.11260582    , 0.11483238    , 0.11710609    ,
     *  0.11942798    ,
     *  9.90083829E-02, 0.10094676    , 0.10292603    , 0.10494710    ,
     *  0.10701086    , 0.10911827    , 0.11127028    , 0.11346786    ,
     *  0.11571200    ,
     *  9.60730904E-02, 9.79486881E-02, 9.98638478E-02, 0.10181944    ,
     *  0.10381634    , 0.10585546    , 0.10793773    , 0.11006408    ,
     *  0.11223548    ,
     *  9.33210194E-02, 9.51377572E-02, 9.69928077E-02, 9.88870106E-02,
     *  0.10082122    , 0.10279632    , 0.10481320    , 0.10687278    ,
     *  0.10897598    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  9.07355164E-02, 9.24969579E-02, 9.42955387E-02, 9.61320730E-02,
     *  9.80073922E-02, 9.99223460E-02, 0.10187780    , 0.10387465    ,
     *  0.10591379    ,
     *  8.83018868E-02, 9.00112813E-02, 9.17567110E-02, 9.35389660E-02,
     *  9.53588533E-02, 9.72171973E-02, 9.91148402E-02, 0.10105264    ,
     *  0.10303148    ,
     *  8.60071151E-02, 8.76674336E-02, 8.93627465E-02, 9.10938213E-02,
     *  9.28614417E-02, 9.46664085E-02, 9.65095398E-02, 9.83916710E-02,
     *  0.10031366    ,
     *  8.38396317E-02, 8.54535977E-02, 8.71015754E-02, 8.87843108E-02,
     *  9.05025659E-02, 9.22571190E-02, 9.40487653E-02, 9.58783170E-02,
     *  9.77466040E-02,
     *  8.17891172E-02, 8.33592338E-02, 8.49624326E-02, 8.65994394E-02,
     *  8.82709955E-02, 8.99778581E-02, 9.17208007E-02, 9.35006137E-02,
     *  9.53181042E-02,
     *  7.98463388E-02, 8.13749112E-02, 8.29356858E-02, 8.45293688E-02,
     *  8.61566819E-02, 8.78183624E-02, 8.95151633E-02, 9.12478541E-02,
     *  9.30172204E-02,
     *  7.80030099E-02, 7.94921667E-02, 8.10126905E-02, 8.25652696E-02,
     *  8.41506071E-02, 8.57694210E-02, 8.74224452E-02, 8.91104290E-02,
     *  9.08341382E-02,
     *  7.62516729E-02, 7.77033827E-02, 7.91856666E-02, 8.06991954E-02,
     *  8.22446545E-02, 8.38227439E-02, 8.54341789E-02, 8.70796902E-02,
     *  8.87600242E-02,
     *  7.45855973E-02, 7.60016851E-02, 7.74475928E-02, 7.89239747E-02,
     *  8.04314993E-02, 8.19708495E-02, 8.35427231E-02, 8.51478328E-02,
     *  8.67869068E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  7.29986938E-02, 7.43808542E-02, 7.57921164E-02, 7.72331190E-02,
     *  7.87045143E-02, 8.02069691E-02, 8.17411642E-02, 8.33077954E-02,
     *  8.49075733E-02,
     *  7.14854392E-02, 7.28352488E-02, 7.42134756E-02, 7.56207431E-02,
     *  7.70576886E-02, 7.85249630E-02, 8.00232313E-02, 8.15531730E-02,
     *  8.31154821E-02,
     *  7.00408125E-02, 7.13597405E-02, 7.27064322E-02, 7.40814971E-02,
     *  7.54855576E-02, 7.69192499E-02, 7.83832238E-02, 7.98781430E-02,
     *  8.14046859E-02,
     *  6.86602389E-02, 6.99496565E-02, 7.12662137E-02, 7.26105062E-02,
     *  7.39831425E-02, 7.53847445E-02, 7.68159474E-02, 7.82774003E-02,
     *  7.97697662E-02,
     *  6.73395413E-02, 6.86007306E-02, 6.98884625E-02, 7.12033196E-02,
     *  7.25458972E-02, 7.39168035E-02, 7.53166598E-02, 7.67461009E-02,
     *  7.82057755E-02,
     *  6.60748982E-02, 6.73090594E-02, 6.85691917E-02, 6.98558653E-02,
     *  7.11696627E-02, 7.25111789E-02, 7.38810220E-02, 7.52798132E-02,
     *  7.67081872E-02,
     *  6.48628064E-02, 6.60710648E-02, 6.73047468E-02, 6.85644105E-02,
     *  6.98506262E-02, 7.11639764E-02, 7.25050565E-02, 7.38744745E-02,
     *  7.52728520E-02,
     *  6.37000488E-02, 6.48834608E-02, 6.60917713E-02, 6.73255270E-02,
     *  6.85852863E-02, 6.98716198E-02, 7.11851105E-02, 7.25263541E-02,
     *  7.38959592E-02,
     *  6.25836653E-02, 6.37432242E-02, 6.49271776E-02, 6.61360611E-02,
     *  6.73704218E-02, 6.86308189E-02, 6.99178235E-02, 7.12320194E-02,
     *  7.25740029E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  6.15109284E-02, 6.26475690E-02, 6.38081199E-02, 6.49931061E-02,
     *  6.62030639E-02, 6.74385414E-02, 6.87000985E-02, 6.99883072E-02,
     *  7.13037523E-02,
     *  6.04793202E-02, 6.15939233E-02, 6.27319713E-02, 6.38939790E-02,
     *  6.50804722E-02, 6.62919883E-02, 6.75290764E-02, 6.87922975E-02,
     *  7.00822248E-02,
     *  5.94865126E-02, 6.05799095E-02, 6.16963035E-02, 6.28361994E-02,
     *  6.40001132E-02, 6.51885720E-02, 6.64021143E-02, 6.76412906E-02,
     *  6.89066631E-02,
     *  5.85303502E-02, 5.96033259E-02, 6.06988675E-02, 6.18174704E-02,
     *  6.29596409E-02, 6.41258962E-02, 6.53167648E-02, 6.65327868E-02,
     *  6.77745140E-02,
     *  5.76088344E-02, 5.86621311E-02, 5.97375784E-02, 6.08356624E-02,
     *  6.19568800E-02, 6.31017391E-02, 6.42707585E-02, 6.54644682E-02,
     *  6.66834101E-02,
     *  5.67201092E-02, 5.77544295E-02, 5.88104998E-02, 5.98887975E-02,
     *  6.09898106E-02, 6.21140376E-02, 6.32619881E-02, 6.44341825E-02,
     *  6.56311529E-02,
     *  5.58624488E-02, 5.68784583E-02, 5.79158314E-02, 5.89750370E-02,
     *  6.00565544E-02, 6.11608732E-02, 6.22884941E-02, 6.34399283E-02,
     *  6.46156983E-02,
     *  5.50342467E-02, 5.60325766E-02, 5.70518970E-02, 5.80926687E-02,
     *  5.91553627E-02, 6.02404599E-02, 6.13484523E-02, 6.24798422E-02,
     *  6.36351431E-02,
     *  5.42340049E-02, 5.52152544E-02, 5.62171341E-02, 5.72400968E-02,
     *  5.82846053E-02, 5.93511327E-02, 6.04401620E-02, 6.15521873E-02,
     *  6.26877131E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  5.34603256E-02, 5.44250639E-02, 5.54100842E-02, 5.64158315E-02,
     *  5.74427609E-02, 5.84913374E-02, 5.95620360E-02, 6.06553423E-02,
     *  6.17717525E-02,
     *  5.27119025E-02, 5.36606710E-02, 5.46293846E-02, 5.56184810E-02,
     *  5.66284077E-02, 5.76596220E-02, 5.87125910E-02, 5.97877923E-02,
     *  6.08857138E-02,
     *  5.19875137E-02, 5.29208275E-02, 5.38737604E-02, 5.48467431E-02,
     *  5.58402157E-02, 5.68546280E-02, 5.78904396E-02, 5.89481201E-02,
     *  6.00281496E-02,
     *  5.12860147E-02, 5.22043644E-02, 5.31420178E-02, 5.40993984E-02,
     *  5.50769394E-02, 5.60750832E-02, 5.70942822E-02, 5.81349985E-02,
     *  5.91977043E-02,
     *  5.06063328E-02, 5.15101861E-02, 5.24330374E-02, 5.33753036E-02,
     *  5.43374110E-02, 5.53197950E-02, 5.63229008E-02, 5.73471832E-02,
     *  5.83931070E-02,
     *  4.99474611E-02, 5.08372640E-02, 5.17457688E-02, 5.26733858E-02,
     *  5.36205347E-02, 5.45876440E-02, 5.55751520E-02, 5.65835065E-02,
     *  5.76131649E-02,
     *  4.93084538E-02, 5.01846322E-02, 5.10792254E-02, 5.19926373E-02,
     *  5.29252810E-02, 5.38775788E-02, 5.48499619E-02, 5.58428714E-02,
     *  5.68567577E-02,
     *  4.86884215E-02, 4.95513823E-02, 5.04324792E-02, 5.13321102E-02,
     *  5.22506821E-02, 5.31886106E-02, 5.41463206E-02, 5.51242465E-02,
     *  5.61228319E-02,
     *  4.80865272E-02, 4.89366592E-02, 4.98046570E-02, 5.06909126E-02,
     *  5.15958267E-02, 5.25198089E-02, 5.34632778E-02, 5.44266610E-02,
     *  5.54103958E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  4.75019825E-02, 4.83396577E-02, 4.91949363E-02, 5.00682044E-02,
     *  5.09598568E-02, 5.18702972E-02, 5.27999379E-02, 5.37492004E-02,
     *  5.47185155E-02,
     *  4.69340439E-02, 4.77596184E-02, 4.86025413E-02, 4.94631932E-02,
     *  5.03419632E-02, 5.12392489E-02, 5.21554569E-02, 5.30910025E-02,
     *  5.40463101E-02,
     *  4.63820098E-02, 4.71958247E-02, 4.80267402E-02, 4.88751315E-02,
     *  4.97413822E-02, 5.06258842E-02, 5.15290381E-02, 5.24512535E-02,
     *  5.33929487E-02,
     *  4.58452178E-02, 4.66475999E-02, 4.74668418E-02, 4.83033133E-02,
     *  4.91573927E-02, 5.00294663E-02, 5.09199292E-02, 5.18291850E-02,
     *  5.27576462E-02,
     *  4.53230415E-02, 4.61143042E-02, 4.69221925E-02, 4.77470712E-02,
     *  4.85893130E-02, 4.94492991E-02, 5.03274189E-02, 5.12240706E-02,
     *  5.21396609E-02,
     *  4.48148886E-02, 4.55953327E-02, 4.63921745E-02, 4.72057738E-02,
     *  4.80364984E-02, 4.88847239E-02, 4.97508346E-02, 5.06352232E-02,
     *  5.15382908E-02,
     *  4.43201982E-02, 4.50901124E-02, 4.58762026E-02, 4.66788237E-02,
     *  4.74983383E-02, 4.83351173E-02, 4.91895395E-02, 5.00619924E-02,
     *  5.09528716E-02,
     *  4.38384391E-02, 4.45981008E-02, 4.53737225E-02, 4.61656545E-02,
     *  4.69742546E-02, 4.77998886E-02, 4.86429303E-02, 4.95037619E-02,
     *  5.03827739E-02,
     *  4.33691076E-02, 4.41187833E-02, 4.48842088E-02, 4.56657297E-02,
     *  4.64636990E-02, 4.72784777E-02, 4.81104349E-02, 4.89599475E-02,
     *  4.98274010E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  4.29117259E-02, 4.36516719E-02, 4.44071629E-02, 4.51785398E-02,
     *  4.59661513E-02, 4.67703536E-02, 4.75915107E-02, 4.84299949E-02,
     *  4.92861866E-02,
     *  4.24658403E-02, 4.31963031E-02, 4.39421114E-02, 4.47036016E-02,
     *  4.54811178E-02, 4.62750117E-02, 4.70856426E-02, 4.79133781E-02,
     *  4.87585935E-02,
     *  4.20310198E-02, 4.27522369E-02, 4.34886048E-02, 4.42404558E-02,
     *  4.50081294E-02, 4.57919729E-02, 4.65923412E-02, 4.74095970E-02,
     *  4.82441110E-02,
     *  4.16068549E-02, 4.23190548E-02, 4.30462157E-02, 4.37886657E-02,
     *  4.45467402E-02, 4.53207818E-02, 4.61111412E-02, 4.69181765E-02,
     *  4.77422537E-02,
     *  4.11929557E-02, 4.18963586E-02, 4.26145375E-02, 4.33478161E-02,
     *  4.40965258E-02, 4.48610051E-02, 4.56416001E-02, 4.64386646E-02,
     *  4.72525600E-02,
     *  4.07889514E-02, 4.14837697E-02, 4.21931831E-02, 4.29175118E-02,
     *  4.36570828E-02, 4.44122305E-02, 4.51832967E-02, 4.59706310E-02,
     *  4.67745904E-02,
     *  4.03944888E-02, 4.10809270E-02, 4.17817841E-02, 4.24973762E-02,
     *  4.32280264E-02, 4.39740651E-02, 4.47358299E-02, 4.55136660E-02,
     *  4.63079263E-02,
     *  4.00092312E-02, 4.06874869E-02, 4.13799893E-02, 4.20870507E-02,
     *  4.28089904E-02, 4.35461347E-02, 4.42988172E-02, 4.50673792E-02,
     *  4.58521691E-02,
     *  3.96328578E-02, 4.03031215E-02, 4.09874638E-02, 4.16861933E-02,
     *  4.23996253E-02, 4.31280824E-02, 4.38718944E-02, 4.46313982E-02,
     *  4.54069383E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  3.92650622E-02, 3.99275180E-02, 4.06038882E-02, 4.12944775E-02,
     *  4.19995979E-02, 4.27195679E-02, 4.34547136E-02, 4.42053679E-02,
     *  4.49718713E-02,
     *  3.89055523E-02, 3.95603779E-02, 4.02289574E-02, 4.09115920E-02,
     *  4.16085899E-02, 4.23202662E-02, 4.30469428E-02, 4.37889492E-02,
     *  4.45466217E-02,
     *  3.85540488E-02, 3.92014161E-02, 3.98623803E-02, 4.05372392E-02,
     *  4.12262976E-02, 4.19298668E-02, 4.26482652E-02, 4.33818183E-02,
     *  4.41308587E-02,
     *  3.82102851E-02, 3.88503601E-02, 3.95038786E-02, 4.01711350E-02,
     *  4.08524306E-02, 4.15480733E-02, 4.22583777E-02, 4.29836658E-02,
     *  4.37242665E-02,
     *  3.78740062E-02, 3.85069495E-02, 3.91531862E-02, 3.98130075E-02,
     *  4.04867113E-02, 4.11746020E-02, 4.18769908E-02, 4.25941960E-02,
     *  4.33265427E-02,
     *  3.75449682E-02, 3.81709351E-02, 3.88100486E-02, 3.94625968E-02,
     *  4.01288742E-02, 4.08091819E-02, 4.15038275E-02, 4.22131258E-02,
     *  4.29373985E-02,
     *  3.72229376E-02, 3.78420784E-02, 3.84742223E-02, 3.91196542E-02,
     *  3.97786653E-02, 4.04515533E-02, 4.11386226E-02, 4.18401845E-02,
     *  4.25565571E-02,
     *  3.69076909E-02, 3.75201513E-02, 3.81454742E-02, 3.87839415E-02,
     *  3.94358412E-02, 4.01014678E-02, 4.07811224E-02, 4.14751129E-02,
     *  4.21837540E-02,
     *  3.65990142E-02, 3.72049350E-02, 3.78235808E-02, 3.84552305E-02,
     *  3.91001688E-02, 3.97586873E-02, 4.04310837E-02, 4.11176626E-02,
     *  4.18187353E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  3.62967021E-02, 3.68962199E-02, 3.75083282E-02, 3.81333026E-02,
     *  3.87714250E-02, 3.94229837E-02, 4.00882735E-02, 4.07675956E-02,
     *  4.14612580E-02,
     *  3.60005581E-02, 3.65938053E-02, 3.71995110E-02, 3.78179481E-02,
     *  3.84493955E-02, 3.90941384E-02, 3.97524684E-02, 4.04246837E-02,
     *  4.11110890E-02,
     *  3.57103935E-02, 3.62974983E-02, 3.68969326E-02, 3.75089661E-02,
     *  3.81338750E-02, 3.87719415E-02, 3.94234542E-02, 4.00887081E-02,
     *  4.07680048E-02,
     *  3.54260272E-02, 3.60071141E-02, 3.66004039E-02, 3.72061636E-02,
     *  3.78246665E-02, 3.84561918E-02, 3.91010253E-02, 3.97594588E-02,
     *  4.04317909E-02,
     *  3.51472855E-02, 3.57224751E-02, 3.63097436E-02, 3.69093553E-02,
     *  3.75215806E-02, 3.81466960E-02, 3.87849842E-02, 3.94367341E-02,
     *  4.01022413E-02,
     *  3.48740014E-02, 3.54434109E-02, 3.60247776E-02, 3.66183634E-02,
     *  3.72244358E-02, 3.78432685E-02, 3.84751414E-02, 3.91203405E-02,
     *  3.97791582E-02,
     *  3.46060146E-02, 3.51697575E-02, 3.57453386E-02, 3.63330169E-02,
     *  3.69330575E-02, 3.75457311E-02, 3.81713148E-02, 3.88100918E-02,
     *  3.94623517E-02,
     *  3.43431709E-02, 3.49013577E-02, 3.54712658E-02, 3.60531517E-02,
     *  3.66472778E-02, 3.72539122E-02, 3.78733292E-02, 3.85058093E-02,
     *  3.91516391E-02,
     *  3.40853221E-02, 3.46380599E-02, 3.52024044E-02, 3.57786097E-02,
     *  3.63669354E-02, 3.69676471E-02, 3.75810164E-02, 3.82073210E-02,
     *  3.88468447E-02/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  3.38323257E-02, 3.43797186E-02, 3.49386059E-02, 3.55092390E-02,
     *  3.60918751E-02, 3.66867773E-02, 3.72942145E-02, 3.79144616E-02,
     *  3.85477997E-02,
     *  3.35840445E-02, 3.41261937E-02, 3.46797270E-02, 3.52448934E-02,
     *  3.58219477E-02, 3.64111503E-02, 3.70127676E-02, 3.76270719E-02,
     *  3.82543415E-02,
     *  3.33403464E-02, 3.38773502E-02, 3.44256299E-02, 3.49854322E-02,
     *  3.55570093E-02, 3.61406192E-02, 3.67365258E-02, 3.73449986E-02,
     *  3.79663135E-02,
     *  3.31011043E-02, 3.36330583E-02, 3.41761820E-02, 3.47307198E-02,
     *  3.52969215E-02, 3.58750427E-02, 3.64653446E-02, 3.70680944E-02,
     *  3.76835652E-02,
     *  3.28661957E-02, 3.33931928E-02, 3.39312555E-02, 3.44806257E-02,
     *  3.50415510E-02, 3.56142844E-02, 3.61990849E-02, 3.67962170E-02,
     *  3.74059514E-02,
     *  3.26355025E-02, 3.31576333E-02, 3.36907272E-02, 3.42350241E-02,
     *  3.47907692E-02, 3.53582133E-02, 3.59376127E-02, 3.65292296E-02,
     *  3.71333322E-02,
     *  3.24089109E-02, 3.29262633E-02, 3.34544784E-02, 3.39937938E-02,
     *  3.45444524E-02, 3.51067026E-02, 3.56807986E-02, 3.62670001E-02,
     *  3.68655727E-02,
     *  3.21863113E-02, 3.26989710E-02, 3.32223946E-02, 3.37568177E-02,
     *  3.43024810E-02, 3.48596305E-02, 3.54285181E-02, 3.60094012E-02,
     *  3.66025429E-02,
     *  3.19675978E-02, 3.24756481E-02, 3.29943654E-02, 3.35239832E-02,
     *  3.40647398E-02, 3.46168793E-02, 3.51806510E-02, 3.57563102E-02,
     *  3.63441175E-02/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  3.17526683E-02, 3.22561903E-02, 3.27702843E-02, 3.32951813E-02,
     *  3.38311177E-02, 3.43783353E-02, 3.49370813E-02, 3.55076085E-02,
     *  3.60901754E-02,
     *  3.15414242E-02, 3.20404971E-02, 3.25500483E-02, 3.30703069E-02,
     *  3.36015073E-02, 3.41438890E-02, 3.46976970E-02, 3.52631819E-02,
     *  3.58405998E-02,
     *  3.13337703E-02, 3.18284710E-02, 3.23335582E-02, 3.28492588E-02,
     *  3.33758051E-02, 3.39134346E-02, 3.44623900E-02, 3.50229198E-02,
     *  3.55952779E-02,
     *  3.11296147E-02, 3.16200183E-02, 3.21207180E-02, 3.26319389E-02,
     *  3.31539110E-02, 3.36868698E-02, 3.42310560E-02, 3.47867157E-02,
     *  3.53541008E-02,
     *  3.09288686E-02, 3.14150483E-02, 3.19114352E-02, 3.24182525E-02,
     *  3.29357282E-02, 3.34640959E-02, 3.40035940E-02, 3.45544666E-02,
     *  3.51169632E-02,
     *  3.07314461E-02, 3.12134732E-02, 3.17056202E-02, 3.22081082E-02,
     *  3.27211635E-02, 3.32450174E-02, 3.37799065E-02, 3.43260728E-02,
     *  3.48837635E-02,
     *  3.05372645E-02, 3.10152084E-02, 3.15031863E-02, 3.20014176E-02,
     *  3.25101264E-02, 3.30295422E-02, 3.35598995E-02, 3.41014381E-02,
     *  3.46544034E-02,
     *  3.03462433E-02, 3.08201719E-02, 3.13040500E-02, 3.17980952E-02,
     *  3.23025297E-02, 3.28175810E-02, 3.33434816E-02, 3.38804695E-02,
     *  3.44287878E-02,
     *  3.01583050E-02, 3.06282844E-02, 3.11081303E-02, 3.15980582E-02,
     *  3.20982888E-02, 3.26090475E-02, 3.31305650E-02, 3.36630770E-02,
     *  3.42068248E-02/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  2.99733747E-02, 3.04394693E-02, 3.09153488E-02, 3.14012268E-02,
     *  3.18973221E-02, 3.24038583E-02, 3.29210641E-02, 3.34491734E-02,
     *  3.39884253E-02,
     *  2.97913795E-02, 3.02536524E-02, 3.07256297E-02, 3.12075234E-02,
     *  3.16995505E-02, 3.22019326E-02, 3.27148966E-02, 3.32386745E-02,
     *  3.37735034E-02,
     *  2.96122492E-02, 3.00707618E-02, 3.05388997E-02, 3.10168732E-02,
     *  3.15048974E-02, 3.20031922E-02, 3.25119827E-02, 3.30314987E-02,
     *  3.35619757E-02,
     *  2.94359158E-02, 2.98907280E-02, 3.03550878E-02, 3.08292036E-02,
     *  3.13132887E-02, 3.18075615E-02, 3.23122448E-02, 3.28275671E-02,
     *  3.33537615E-02,
     *  2.92623132E-02, 2.97134837E-02, 3.01741251E-02, 3.06444442E-02,
     *  3.11246527E-02, 3.16149669E-02, 3.21156083E-02, 3.26268030E-02,
     *  3.31487826E-02,
     *  2.90913776E-02, 2.95389636E-02, 2.99959450E-02, 3.04625271E-02,
     *  3.09389197E-02, 3.14253377E-02, 3.19220004E-02, 3.24291325E-02,
     *  3.29469635E-02,
     *  2.89230471E-02, 2.93671044E-02, 2.98204829E-02, 3.02833862E-02,
     *  3.07560225E-02, 3.12386048E-02, 3.17313509E-02, 3.22344836E-02,
     *  3.27482306E-02,
     *  2.87572617E-02, 2.91978449E-02, 2.96476762E-02, 3.01069575E-02,
     *  3.05758956E-02, 3.10547016E-02, 3.15435917E-02, 3.20427868E-02,
     *  3.25525130E-02,
     *  2.85939632E-02, 2.90311256E-02, 2.94774641E-02, 2.99331792E-02,
     *  3.03984757E-02, 3.08735634E-02, 3.13586566E-02, 3.18539746E-02,
     *  3.23597417E-02/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  2.84330952E-02, 2.88668890E-02, 2.93097880E-02, 2.97619910E-02,
     *  3.02237015E-02, 3.06951275E-02, 3.11764817E-02, 3.16679816E-02,
     *  3.21698498E-02,
     *  2.82746030E-02, 2.87050791E-02, 2.91445906E-02, 2.95933348E-02,
     *  3.00515135E-02, 3.05193331E-02, 3.09970047E-02, 3.14847443E-02,
     *  3.19827726E-02,
     *  2.81184336E-02, 2.85456418E-02, 2.89818166E-02, 2.94271538E-02,
     *  2.98818537E-02, 3.03461211E-02, 3.08201654E-02, 3.13042011E-02,
     *  3.17984470E-02,
     *  2.79645354E-02, 2.83885245E-02, 2.88214123E-02, 2.92633933E-02,
     *  2.97146662E-02, 3.01754342E-02, 3.06459054E-02, 3.11262922E-02,
     *  3.16168122E-02,
     *  2.78128585E-02, 2.82336760E-02, 2.86633255E-02, 2.91019999E-02,
     *  2.95498965E-02, 3.00072170E-02, 3.04741677E-02, 3.09509598E-02,
     *  3.14378089E-02,
     *  2.76633543E-02, 2.80810468E-02, 2.85075055E-02, 2.89429219E-02,
     *  2.93874918E-02, 2.98414153E-02, 3.03048974E-02, 3.07781473E-02,
     *  3.12613795E-02,
     *  2.75159756E-02, 2.79305887E-02, 2.83539032E-02, 2.87861091E-02,
     *  2.92274008E-02, 2.96779769E-02, 3.01380408E-02, 3.06078003E-02,
     *  3.10874682E-02,
     *  2.73706768E-02, 2.77822551E-02, 2.82024709E-02, 2.86315128E-02,
     *  2.90695737E-02, 2.95168508E-02, 2.99735460E-02, 3.04398656E-02,
     *  3.09160207E-02,
     *  2.72274134E-02, 2.76360005E-02, 2.80531621E-02, 2.84790855E-02,
     *  2.89139620E-02, 2.93579876E-02, 2.98113625E-02, 3.02742916E-02,
     *  3.07469845E-02/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.70861421E-02, 2.74917808E-02, 2.79059318E-02, 2.83287811E-02,
     *  2.87605188E-02, 2.92013392E-02, 2.96514412E-02, 3.01110283E-02,
     *  3.05803083E-02,
     *  2.69468210E-02, 2.73495530E-02, 2.77607362E-02, 2.81805551E-02,
     *  2.86091983E-02, 2.90468590E-02, 2.94937345E-02, 2.99500268E-02,
     *  3.04159423E-02,
     *  2.68094093E-02, 2.72092756E-02, 2.76175327E-02, 2.80343637E-02,
     *  2.84599561E-02, 2.88945016E-02, 2.93381960E-02, 2.97912398E-02,
     *  3.02538382E-02,
     *  2.66738672E-02, 2.70709079E-02, 2.74762798E-02, 2.78901649E-02,
     *  2.83127491E-02, 2.87442228E-02, 2.91847805E-02, 2.96346214E-02,
     *  3.00939489E-02,
     *  2.65401563E-02, 2.69344106E-02, 2.73369374E-02, 2.77479174E-02,
     *  2.81675352E-02, 2.85959798E-02, 2.90334444E-02, 2.94801267E-02,
     *  2.99362288E-02,
     *  2.64082390E-02, 2.67997453E-02, 2.71994663E-02, 2.76075812E-02,
     *  2.80242735E-02, 2.84497308E-02, 2.88841450E-02, 2.93277123E-02,
     *  2.97806334E-02,
     *  2.62780787E-02, 2.66668748E-02, 2.70638284E-02, 2.74691175E-02,
     *  2.78829244E-02, 2.83054352E-02, 2.87368407E-02, 2.91773357E-02,
     *  2.96271194E-02,
     *  2.61496400E-02, 2.65357627E-02, 2.69299866E-02, 2.73324884E-02,
     *  2.77434491E-02, 2.81630536E-02, 2.85914914E-02, 2.90289558E-02,
     *  2.94756448E-02,
     *  2.60228882E-02, 2.64063738E-02, 2.67979048E-02, 2.71976570E-02,
     *  2.76058100E-02, 2.80225475E-02, 2.84480576E-02, 2.88825324E-02,
     *  2.93261685E-02/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   26860.421    ,  27434.850    ,  28021.564    ,  28620.826    ,
     *   29232.903    ,  29858.070    ,  30496.607    ,  31148.799    ,
     *   31814.938    ,
     *   13430.214    ,  13717.429    ,  14010.786    ,  14310.417    ,
     *   14616.456    ,  14929.039    ,  15248.307    ,  15574.403    ,
     *   15907.473    ,
     *   6715.1113    ,  6858.7187    ,  7005.3972    ,  7155.2126    ,
     *   7308.2319    ,  7464.5236    ,  7624.1577    ,  7787.2057    ,
     *   7953.7406    ,
     *   3357.5597    ,  3429.3634    ,  3502.7027    ,  3577.6103    ,
     *   3654.1200    ,  3732.2658    ,  3812.0829    ,  3893.6069    ,
     *   3976.8743    ,
     *   1678.7839    ,  1714.6858    ,  1751.3554    ,  1788.8092    ,
     *   1827.0640    ,  1866.1370    ,  1906.0455    ,  1946.8075    ,
     *   1988.4412    ,
     *   839.39604    ,  857.34696    ,  875.68176    ,  894.40867    ,
     *   913.53607    ,  933.07252    ,  953.02677    ,  973.40776    ,
     *   994.22461    ,
     *   419.70210    ,  428.67755    ,  437.84494    ,  447.20839    ,
     *   456.77209    ,  466.54030    ,  476.51742    ,  486.70791    ,
     *   497.11633    ,
     *   209.85512    ,  214.34284    ,  218.92654    ,  223.60825    ,
     *   228.39009    ,  233.27420    ,  238.26275    ,  243.35798    ,
     *   248.56218    ,
     *   104.93164    ,  107.17549    ,  109.46733    ,  111.80818    ,
     *   114.19910    ,  116.64114    ,  119.13541    ,  121.68302    ,
     *   124.28511    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   52.469894    ,  53.591816    ,  54.737730    ,  55.908149    ,
     *   57.103599    ,  58.324613    ,  59.571740    ,  60.845537    ,
     *   62.146574    ,
     *   26.239022    ,  26.799977    ,  27.372928    ,  27.958131    ,
     *   28.555849    ,  29.166349    ,  29.789905    ,  30.426795    ,
     *   31.077306    ,
     *   13.123586    ,  13.404058    ,  13.690527    ,  13.983122    ,
     *   14.281974    ,  14.587217    ,  14.898987    ,  15.217424    ,
     *   15.542671    ,
     *   6.5658667    ,  6.7060968    ,  6.8493254    ,  6.9956165    ,
     *   7.1450356    ,  7.2976497    ,  7.4535272    ,  7.6127379    ,
     *   7.7753531    ,
     *   3.2870052    ,  3.3571145    ,  3.4287227    ,  3.5018617    ,
     *   3.5765645    ,  3.6528643    ,  3.7307955    ,  3.8103929    ,
     *   3.8916922    ,
     *   1.6528782    ,  1.6880407    ,  1.7239546    ,  1.7606361    ,
     *   1.7981015    ,  1.8363678    ,  1.8754520    ,  1.9153717    ,
     *   1.9561447    ,
     *   1.1058121    ,  1.1292753    ,  1.1532397    ,  1.1777162    ,
     *   1.2027156    ,  1.2282492    ,  1.2543285    ,  1.2809652    ,
     *   1.3081711    ,
     *  0.83183315    , 0.84943723    , 0.86741725    , 0.88578130    ,
     *  0.90453762    , 0.92369463    , 0.94326093    , 0.96324531    ,
     *  0.98365674    ,
     *  0.66730172    , 0.68138728    , 0.69577355    , 0.71046700    ,
     *  0.72547422    , 0.74080196    , 0.75645710    , 0.77244668    ,
     *  0.78877789    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  0.55755326    , 0.56929187    , 0.58128101    , 0.59352607    ,
     *  0.60603255    , 0.61880606    , 0.63185237    , 0.64517732    ,
     *  0.65878691    ,
     *  0.47913114    , 0.48919275    , 0.49946902    , 0.50996458    ,
     *  0.52068415    , 0.53163255    , 0.54281471    , 0.55423566    ,
     *  0.56590053    ,
     *  0.42029754    , 0.42910105    , 0.43809232    , 0.44727540    ,
     *  0.45665443    , 0.46623364    , 0.47601732    , 0.48600988    ,
     *  0.49621582    ,
     *  0.37452769    , 0.38235247    , 0.39034408    , 0.39850614    ,
     *  0.40684232    , 0.41535637    , 0.42405212    , 0.43293350    ,
     *  0.44200449    ,
     *  0.33790501    , 0.34494668    , 0.35213844    , 0.35948355    ,
     *  0.36698531    , 0.37464710    , 0.38247237    , 0.39046466    ,
     *  0.39862755    ,
     *  0.30793631    , 0.31433716    , 0.32087442    , 0.32755102    ,
     *  0.33436999    , 0.34133438    , 0.34844736    , 0.35571211    ,
     *  0.36313191    ,
     *  0.28295901    , 0.28882579    , 0.29481755    , 0.30093701    ,
     *  0.30718692    , 0.31357009    , 0.32008942    , 0.32674783    ,
     *  0.33354833    ,
     *  0.26182183    , 0.26723665    , 0.27276681    , 0.27841479    ,
     *  0.28418314    , 0.29007447    , 0.29609143    , 0.30223674    ,
     *  0.30851318    ,
     *  0.24370227    , 0.24872967    , 0.25386413    , 0.25910796    ,
     *  0.26446352    , 0.26993323    , 0.27551957    , 0.28122504    ,
     *  0.28705224    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  0.22799708    , 0.23268870    , 0.23748019    , 0.24237372    ,
     *  0.24737151    , 0.25247580    , 0.25768890    , 0.26301316    ,
     *  0.26845100    ,
     *  0.21425376    , 0.21865154    , 0.22314292    , 0.22772993    ,
     *  0.23241464    , 0.23719916    , 0.24208566    , 0.24707635    ,
     *  0.25217348    ,
     *  0.20212622    , 0.20626472    , 0.21049128    , 0.21480781    ,
     *  0.21921627    , 0.22371863    , 0.22831695    , 0.23301328    ,
     *  0.23780977    ,
     *  0.19134528    , 0.19525330    , 0.19924445    , 0.20332054    ,
     *  0.20748342    , 0.21173497    , 0.21607710    , 0.22051179    ,
     *  0.22504103    ,
     *  0.18169839    , 0.18540018    , 0.18918069    , 0.19304165    ,
     *  0.19698479    , 0.20101191    , 0.20512482    , 0.20932539    ,
     *  0.21361551    ,
     *  0.17301551    , 0.17653167    , 0.18012260    , 0.18378993    ,
     *  0.18753530    , 0.19136043    , 0.19526704    , 0.19925689    ,
     *  0.20333179    ,
     *  0.16515896    , 0.16850717    , 0.17192656    , 0.17541869    ,
     *  0.17898513    , 0.18262750    , 0.18634744    , 0.19014664    ,
     *  0.19402682    ,
     *  0.15801609    , 0.16121161    , 0.16447506    , 0.16780792    ,
     *  0.17121168    , 0.17468790    , 0.17823814    , 0.18186402    ,
     *  0.18556717    ,
     *  0.15149385    , 0.15454996    , 0.15767102    , 0.16085844    ,
     *  0.16411367    , 0.16743818    , 0.17083347    , 0.17430109    ,
     *  0.17784261    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.14551468    , 0.14844299    , 0.15143352    , 0.15448763    ,
     *  0.15760669    , 0.16079213    , 0.16404539    , 0.16736794    ,
     *  0.17076128    ,
     *  0.14001344    , 0.14282416    , 0.14569460    , 0.14862605    ,
     *  0.15161985    , 0.15467734    , 0.15779992    , 0.16098901    ,
     *  0.16424603    ,
     *  0.13493499    , 0.13763717    , 0.14039675    , 0.14321498    ,
     *  0.14609314    , 0.14903253    , 0.15203448    , 0.15510036    ,
     *  0.15823155    ,
     *  0.13023236    , 0.13283404    , 0.13549097    , 0.13820437    ,
     *  0.14097545    , 0.14380548    , 0.14669574    , 0.14964754    ,
     *  0.15266221    ,
     *  0.12586531    , 0.12837366    , 0.13093527    , 0.13355131    ,
     *  0.13622297    , 0.13895145    , 0.14173799    , 0.14458386    ,
     *  0.14749034    ,
     *  0.12179912    , 0.12422058    , 0.12669344    , 0.12921885    ,
     *  0.13179793    , 0.13443186    , 0.13712184    , 0.13986907    ,
     *  0.14267482    ,
     *  0.11800373    , 0.12034408    , 0.12273411    , 0.12517491    ,
     *  0.12766759    , 0.13021328    , 0.13281312    , 0.13546831    ,
     *  0.13818004    ,
     *  0.11445292    , 0.11671739    , 0.11902994    , 0.12139160    ,
     *  0.12380345    , 0.12626658    , 0.12878211    , 0.13135118    ,
     *  0.13397496    ,
     *  0.11112377    , 0.11331711    , 0.11555701    , 0.11784447    ,
     *  0.12018054    , 0.12256628    , 0.12500276    , 0.12749110    ,
     *  0.13003242    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.10799614    , 0.11012266    , 0.11229431    , 0.11451208    ,
     *  0.11677696    , 0.11908999    , 0.12145221    , 0.12386471    ,
     *  0.12632857    ,
     *  0.10505226    , 0.10711588    , 0.10922330    , 0.11137546    ,
     *  0.11357334    , 0.11581794    , 0.11811028    , 0.12045140    ,
     *  0.12284236    ,
     *  0.10227637    , 0.10428069    , 0.10632754    , 0.10841785    ,
     *  0.11055256    , 0.11273264    , 0.11495908    , 0.11723290    ,
     *  0.11955512    ,
     *  9.96544736E-02, 0.10160279    , 0.10359244    , 0.10562433    ,
     *  0.10769937    , 0.10981852    , 0.11198273    , 0.11419298    ,
     *  0.11645028    ,
     *  9.71740967E-02, 9.90694334E-02, 0.10100497    , 0.10298160    ,
     *  0.10500020    , 0.10706171    , 0.10916704    , 0.11131717    ,
     *  0.11351307    ,
     *  9.48240653E-02, 9.66692085E-02, 9.85534878E-02, 0.10047776    ,
     *  0.10244290    , 0.10444979    , 0.10649935    , 0.10859252    ,
     *  0.11073024    ,
     *  9.25943549E-02, 9.43918779E-02, 9.62275234E-02, 9.81021249E-02,
     *  0.10001653    , 0.10197162    , 0.10396827    , 0.10600740    ,
     *  0.10808992    ,
     *  9.04759434E-02, 9.22282267E-02, 9.40176696E-02, 9.58450849E-02,
     *  9.77113027E-02, 9.96171709E-02, 0.10156356    , 0.10355134    ,
     *  0.10558143    ,
     *  8.84606887E-02, 9.01699385E-02, 9.19154323E-02, 9.36979629E-02,
     *  9.55183402E-02, 9.73773913E-02, 9.92759611E-02, 0.10121491    ,
     *  0.10319513    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  8.65412240E-02, 8.82094892E-02, 8.99131263E-02, 9.16529094E-02,
     *  9.34296289E-02, 9.52440923E-02, 9.70971243E-02, 9.89895675E-02,
     *  0.10092228    ,
     *  8.47108677E-02, 8.63400541E-02, 8.80037812E-02, 8.97028049E-02,
     *  9.14378972E-02, 9.32098468E-02, 9.50194592E-02, 9.68675574E-02,
     *  9.87549817E-02,
     *  8.29635453E-02, 8.45554290E-02, 8.61810600E-02, 8.78411769E-02,
     *  8.95365342E-02, 9.12679026E-02, 9.30360693E-02, 9.48418384E-02,
     *  9.66860313E-02,
     *  8.12937225E-02, 8.28499612E-02, 8.44391891E-02, 8.60621284E-02,
     *  8.77195168E-02, 8.94121077E-02, 9.11406709E-02, 9.29059926E-02,
     *  9.47088759E-02,
     *  7.96963459E-02, 8.12184892E-02, 8.27728968E-02, 8.43602750E-02,
     *  8.59813454E-02, 8.76368450E-02, 8.93275269E-02, 9.10541601E-02,
     *  9.28175302E-02,
     *  7.81667923E-02, 7.96562910E-02, 8.11773599E-02, 8.27306902E-02,
     *  8.43169882E-02, 8.59369753E-02, 8.75913881E-02, 8.92809796E-02,
     *  9.10065184E-02,
     *  7.67008235E-02, 7.81590377E-02, 7.96481571E-02, 8.11688584E-02,
     *  8.27218331E-02, 8.43077874E-02, 8.59274429E-02, 8.75815364E-02,
     *  8.92708207E-02,
     *  7.52945474E-02, 7.67227541E-02, 7.81812281E-02, 7.96706323E-02,
     *  8.11916441E-02, 8.27449551E-02, 8.43312721E-02, 8.59513170E-02,
     *  8.76058272E-02,
     *  7.39443832E-02, 7.53437826E-02, 7.67728372E-02, 7.82321964E-02,
     *  7.97225240E-02, 8.12444978E-02, 8.27988103E-02, 8.43861690E-02,
     *  8.60072965E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  7.26470307E-02, 7.40187528E-02, 7.54195418E-02, 7.68500345E-02,
     *  7.83108814E-02, 7.98027472E-02, 8.13263107E-02, 8.28822655E-02,
     *  8.44713200E-02,
     *  7.13994439E-02, 7.27445532E-02, 7.41181639E-02, 7.55209005E-02,
     *  7.69534011E-02, 7.84163173E-02, 7.99103149E-02, 8.14360741E-02,
     *  8.29942896E-02,
     *  7.01988063E-02, 7.15183072E-02, 7.28657655E-02, 7.42417938E-02,
     *  7.56470179E-02, 7.70820773E-02, 7.85476252E-02, 8.00443288E-02,
     *  8.15728697E-02,
     *  6.90425102E-02, 7.03373514E-02, 7.16596261E-02, 7.30099355E-02,
     *  7.43888938E-02, 7.57971286E-02, 7.72352809E-02, 7.87040055E-02,
     *  8.02039714E-02,
     *  6.79281375E-02, 6.91992159E-02, 7.04972230E-02, 7.18227491E-02,
     *  7.31763971E-02, 7.45587831E-02, 7.59705365E-02, 7.74123001E-02,
     *  7.88847306E-02,
     *  6.68534427E-02, 6.81016072E-02, 6.93762138E-02, 7.06778420E-02,
     *  7.20070841E-02, 7.33645449E-02, 7.47508427E-02, 7.61666087E-02,
     *  7.76124879E-02,
     *  6.58163380E-02, 6.70423929E-02, 6.82944203E-02, 6.95729895E-02,
     *  7.08786824E-02, 7.22120931E-02, 7.35738289E-02, 7.49645101E-02,
     *  7.63847701E-02,
     *  6.48148795E-02, 6.60195875E-02, 6.72498146E-02, 6.85061204E-02,
     *  6.97890764E-02, 7.10992669E-02, 7.24372882E-02, 7.38037500E-02,
     *  7.51992750E-02,
     *  6.38472551E-02, 6.50313400E-02, 6.62405062E-02, 6.74753036E-02,
     *  6.87362941E-02, 7.00240518E-02, 7.13391631E-02, 7.26822272E-02,
     *  7.40538561E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  6.29117734E-02, 6.40759231E-02, 6.52647307E-02, 6.64787371E-02,
     *  6.77184947E-02, 6.89845679E-02, 7.02775333E-02, 7.15979802E-02,
     *  7.29465102E-02,
     *  6.20068540E-02, 6.31517224E-02, 6.43208394E-02, 6.55147369E-02,
     *  6.67339581E-02, 6.79790583E-02, 6.92506045E-02, 7.05491762E-02,
     *  7.18753653E-02,
     *  6.11310185E-02, 6.22572279E-02, 6.34072898E-02, 6.45817275E-02,
     *  6.57810753E-02, 6.70058795E-02, 6.82566980E-02, 6.95341008E-02,
     *  7.08386702E-02,
     *  6.02828822E-02, 6.13910254E-02, 6.25226376E-02, 6.36782336E-02,
     *  6.48583394E-02, 6.60634925E-02, 6.72942418E-02, 6.85511482E-02,
     *  6.98347849E-02,
     *  5.94611471E-02, 6.05517889E-02, 6.16655283E-02, 6.28028720E-02,
     *  6.39643376E-02, 6.51504541E-02, 6.63617620E-02, 6.75988132E-02,
     *  6.88621719E-02,
     *  5.86645949E-02, 5.97382743E-02, 6.08346913E-02, 6.19543447E-02,
     *  6.30977441E-02, 6.42654104E-02, 6.54578755E-02, 6.66756830E-02,
     *  6.79193883E-02,
     *  5.78920813E-02, 5.89493127E-02, 6.00289326E-02, 6.11314322E-02,
     *  6.22573134E-02, 6.34070890E-02, 6.45812830E-02, 6.57804305E-02,
     *  6.70050785E-02,
     *  5.71425303E-02, 5.81838050E-02, 5.92471297E-02, 6.03329880E-02,
     *  6.14418744E-02, 6.25742940E-02, 6.37307627E-02, 6.49118079E-02,
     *  6.61179681E-02,
     *  5.64149289E-02, 5.74407168E-02, 5.84882259E-02, 5.95579330E-02,
     *  6.06503249E-02, 6.17658994E-02, 6.29051648E-02, 6.40686406E-02,
     *  6.52568574E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  5.57083232E-02, 5.67190736E-02, 5.77512260E-02, 5.88052504E-02,
     *  5.98816265E-02, 6.09808447E-02, 6.21034060E-02, 6.32498222E-02,
     *  6.44206164E-02,
     *  5.50218137E-02, 5.60179565E-02, 5.70351916E-02, 5.80739818E-02,
     *  5.91348001E-02, 6.02181299E-02, 6.13244649E-02, 6.24543096E-02,
     *  6.36081795E-02,
     *  5.43545514E-02, 5.53364986E-02, 5.63392369E-02, 5.73632227E-02,
     *  5.84089220E-02, 5.94768115E-02, 6.05673778E-02, 6.16811184E-02,
     *  6.28185413E-02,
     *  5.37057347E-02, 5.46738811E-02, 5.56625258E-02, 5.66721187E-02,
     *  5.77031195E-02, 5.87559981E-02, 5.98312344E-02, 6.09293187E-02,
     *  6.20507522E-02,
     *  5.30746057E-02, 5.40293298E-02, 5.50042675E-02, 5.59998624E-02,
     *  5.70165680E-02, 5.80548475E-02, 5.91151742E-02, 6.01980318E-02,
     *  6.13039145E-02,
     *  5.24604476E-02, 5.34021127E-02, 5.43637143E-02, 5.53456900E-02,
     *  5.63484872E-02, 5.73725627E-02, 5.84183834E-02, 5.94864264E-02,
     *  6.05771792E-02,
     *  5.18625819E-02, 5.27915366E-02, 5.37401582E-02, 5.47088784E-02,
     *  5.56981386E-02, 5.67083894E-02, 5.77400915E-02, 5.87937155E-02,
     *  5.98697424E-02,
     *  5.12803656E-02, 5.21969448E-02, 5.31329285E-02, 5.40887426E-02,
     *  5.50648225E-02, 5.60616129E-02, 5.70795685E-02, 5.81191536E-02,
     *  5.91808428E-02,
     *  5.07131893E-02, 5.16177149E-02, 5.25413894E-02, 5.34846331E-02,
     *  5.44478755E-02, 5.54315558E-02, 5.64361224E-02, 5.74620338E-02,
     *  5.85097582E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  5.01604747E-02, 5.10532563E-02, 5.19649376E-02, 5.28959337E-02,
     *  5.38466684E-02, 5.48175752E-02, 5.58090967E-02, 5.68216855E-02,
     *  5.78558038E-02,
     *  4.96216728E-02, 5.05030082E-02, 5.14030005E-02, 5.23220595E-02,
     *  5.32606036E-02, 5.42190608E-02, 5.51978681E-02, 5.61974722E-02,
     *  5.72183294E-02,
     *  4.90962622E-02, 4.99664380E-02, 5.08550340E-02, 5.17624547E-02,
     *  5.26891136E-02, 5.36354330E-02, 5.46018444E-02, 5.55887889E-02,
     *  5.65967172E-02,
     *  4.85837472E-02, 4.94430392E-02, 5.03205208E-02, 5.12165912E-02,
     *  5.21316588E-02, 5.30661405E-02, 5.40204627E-02, 5.49950608E-02,
     *  5.59903800E-02,
     *  4.80836560E-02, 4.89323303E-02, 4.97989690E-02, 5.06839664E-02,
     *  5.15877259E-02, 5.25106593E-02, 5.34531876E-02, 5.44157410E-02,
     *  5.53987591E-02,
     *  4.75955400E-02, 4.84338528E-02, 4.92899103E-02, 5.01641021E-02,
     *  5.10568264E-02, 5.19684902E-02, 5.28995094E-02, 5.38503089E-02,
     *  5.48213229E-02,
     *  4.71189715E-02, 4.79471701E-02, 4.87928988E-02, 4.96565427E-02,
     *  5.05384951E-02, 5.14391582E-02, 5.23589428E-02, 5.32982687E-02,
     *  5.42575651E-02,
     *  4.66535433E-02, 4.74718660E-02, 4.83075095E-02, 4.91608541E-02,
     *  5.00322886E-02, 5.09222103E-02, 5.18310252E-02, 5.27591481E-02,
     *  5.37070030E-02,
     *  4.61988669E-02, 4.70075439E-02, 4.78333371E-02, 4.86766224E-02,
     *  4.95377841E-02, 5.04172147E-02, 5.13153155E-02, 5.22324965E-02,
     *  5.31691766E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  4.57545719E-02, 4.65538253E-02, 4.73699951E-02, 4.82034529E-02,
     *  4.90545784E-02, 4.99237596E-02, 5.08113932E-02, 5.17178843E-02,
     *  5.26436470E-02,
     *  4.53203044E-02, 4.61103489E-02, 4.69171145E-02, 4.77409686E-02,
     *  4.85822865E-02, 4.94414518E-02, 5.03188564E-02, 5.12149011E-02,
     *  5.21299952E-02,
     *  4.48957266E-02, 4.56767696E-02, 4.64743428E-02, 4.72888095E-02,
     *  4.81205406E-02, 4.89699155E-02, 4.98373218E-02, 5.07231553E-02,
     *  5.16278209E-02,
     *  4.44805159E-02, 4.52527577E-02, 4.60413433E-02, 4.68466316E-02,
     *  4.76689896E-02, 4.85087922E-02, 4.93664226E-02, 5.02422724E-02,
     *  5.11367419E-02,
     *  4.40743635E-02, 4.48379981E-02, 4.56177940E-02, 4.64141062E-02,
     *  4.72272974E-02, 4.80577385E-02, 4.89058085E-02, 4.97718946E-02,
     *  5.06563925E-02,
     *  4.36769742E-02, 4.44321892E-02, 4.52033870E-02, 4.59909185E-02,
     *  4.67951428E-02, 4.76164265E-02, 4.84551443E-02, 4.93116794E-02,
     *  5.01864231E-02,
     *  4.32880657E-02, 4.40350425E-02, 4.47978274E-02, 4.55767677E-02,
     *  4.63722183E-02, 4.71845419E-02, 4.80141093E-02, 4.88612993E-02,
     *  4.97264990E-02,
     *  4.29073673E-02, 4.36462817E-02, 4.44008332E-02, 4.51713655E-02,
     *  4.59582295E-02, 4.67617843E-02, 4.75823963E-02, 4.84204406E-02,
     *  4.92762999E-02,
     *  4.25346200E-02, 4.32656421E-02, 4.40121341E-02, 4.47744357E-02,
     *  4.55528945E-02, 4.63478654E-02, 4.71597112E-02, 4.79888027E-02,
     *  4.88355188E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  4.21695755E-02, 4.28928702E-02, 4.36314709E-02, 4.43857139E-02,
     *  4.51559430E-02, 4.59425093E-02, 4.67457719E-02, 4.75660977E-02,
     *  4.84038616E-02,
     *  4.18119959E-02, 4.25277228E-02, 4.32585954E-02, 4.40049464E-02,
     *  4.47671158E-02, 4.55454514E-02, 4.63403083E-02, 4.71520495E-02,
     *  4.79810462E-02,
     *  4.14616526E-02, 4.21699667E-02, 4.28932694E-02, 4.36318898E-02,
     *  4.43861646E-02, 4.51564378E-02, 4.59430609E-02, 4.67463934E-02,
     *  4.75668023E-02,
     *  4.11183267E-02, 4.18193781E-02, 4.25352641E-02, 4.32663106E-02,
     *  4.40128507E-02, 4.47752249E-02, 4.55537811E-02, 4.63488751E-02,
     *  4.71608702E-02,
     *  4.07818077E-02, 4.14757422E-02, 4.21843603E-02, 4.29079848E-02,
     *  4.36469452E-02, 4.44015788E-02, 4.51722300E-02, 4.59592507E-02,
     *  4.67630008E-02,
     *  4.04518937E-02, 4.11388525E-02, 4.18403471E-02, 4.25566969E-02,
     *  4.32882284E-02, 4.40352751E-02, 4.47981781E-02, 4.55772859E-02,
     *  4.63729547E-02,
     *  4.01283905E-02, 4.08085109E-02, 4.15030221E-02, 4.22122403E-02,
     *  4.29364888E-02, 4.36760978E-02, 4.44314051E-02, 4.52027556E-02,
     *  4.59905021E-02,
     *  3.98111117E-02, 4.04845268E-02, 4.11721905E-02, 4.18744161E-02,
     *  4.25915235E-02, 4.33238397E-02, 4.40716992E-02, 4.48354435E-02,
     *  4.56154219E-02,
     *  3.94998778E-02, 4.01667169E-02, 4.08476653E-02, 4.15430331E-02,
     *  4.22531371E-02, 4.29783013E-02, 4.37188566E-02, 4.44751414E-02,
     *  4.52475016E-02/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  3.91945163E-02, 3.98549051E-02, 4.05292665E-02, 4.12179075E-02,
     *  4.19211420E-02, 4.26392907E-02, 4.33726815E-02, 4.41216494E-02,
     *  4.48865368E-02,
     *  3.88948611E-02, 3.95489217E-02, 4.02168208E-02, 4.08988624E-02,
     *  4.15953574E-02, 4.23066234E-02, 4.30329852E-02, 4.37747747E-02,
     *  4.45323309E-02,
     *  3.86007524E-02, 3.92486035E-02, 3.99101615E-02, 4.05857274E-02,
     *  4.12756093E-02, 4.19801217E-02, 4.26995863E-02, 4.34343320E-02,
     *  4.41846945E-02,
     *  3.83120364E-02, 3.89537933E-02, 3.96091279E-02, 4.02783385E-02,
     *  4.09617301E-02, 4.16596145E-02, 4.23723101E-02, 4.31001428E-02,
     *  4.38434453E-02,
     *  3.80285647E-02, 3.86643397E-02, 3.93135655E-02, 3.99765378E-02,
     *  4.06535587E-02, 4.13449369E-02, 4.20509882E-02, 4.27720351E-02,
     *  4.35084075E-02,
     *  3.77501944E-02, 3.83800966E-02, 3.90233252E-02, 3.96801729E-02,
     *  4.03509393E-02, 4.10359301E-02, 4.17354583E-02, 4.24498434E-02,
     *  4.31794121E-02,
     *  3.74767879E-02, 3.81009235E-02, 3.87382632E-02, 3.93890972E-02,
     *  4.00537221E-02, 4.07324411E-02, 4.14255640E-02, 4.21334077E-02,
     *  4.28562957E-02,
     *  3.72082124E-02, 3.78266847E-02, 3.84582411E-02, 3.91031691E-02,
     *  3.97617626E-02, 4.04343221E-02, 4.11211546E-02, 4.18225741E-02,
     *  4.25389012E-02,
     *  3.69443397E-02, 3.75572493E-02, 3.81831251E-02, 3.88222520E-02,
     *  3.94749213E-02, 4.01414308E-02, 4.08220846E-02, 4.15171939E-02,
     *  4.22270767E-02/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  3.66850462E-02, 3.72924911E-02, 3.79127864E-02, 3.85462144E-02,
     *  3.91930638E-02, 3.98536296E-02, 4.05282136E-02, 4.12171240E-02,
     *  4.19206758E-02,
     *  3.64302126E-02, 3.70322882E-02, 3.76471004E-02, 3.82749289E-02,
     *  3.89160600E-02, 3.95707861E-02, 4.02394062E-02, 4.09222257E-02,
     *  4.16195572E-02,
     *  3.61797238E-02, 3.67765230E-02, 3.73859469E-02, 3.80082730E-02,
     *  3.86437847E-02, 3.92927721E-02, 3.99555314E-02, 4.06323656E-02,
     *  4.13235843E-02,
     *  3.59334684E-02, 3.65250818E-02, 3.71292100E-02, 3.77461279E-02,
     *  3.83761167E-02, 3.90194639E-02, 3.96764631E-02, 4.03474147E-02,
     *  4.10326255E-02,
     *  3.56913390E-02, 3.62778549E-02, 3.68767774E-02, 3.74883792E-02,
     *  3.81129391E-02, 3.87507420E-02, 3.94020791E-02, 4.00672481E-02,
     *  4.07465533E-02,
     *  3.54532318E-02, 3.60347360E-02, 3.66285407E-02, 3.72349162E-02,
     *  3.78541388E-02, 3.84864910E-02, 3.91322615E-02, 3.97917455E-02,
     *  4.04652447E-02,
     *  3.52190462E-02, 3.57956227E-02, 3.63843953E-02, 3.69856319E-02,
     *  3.75996065E-02, 3.82265992E-02, 3.88668962E-02, 3.95207904E-02,
     *  4.01885807E-02,
     *  3.49886852E-02, 3.55604158E-02, 3.61442398E-02, 3.67404228E-02,
     *  3.73492365E-02, 3.79709586E-02, 3.86058731E-02, 3.92542702E-02,
     *  3.99164464E-02,
     *  3.47620549E-02, 3.53290194E-02, 3.59079762E-02, 3.64991888E-02,
     *  3.71029265E-02, 3.77194649E-02, 3.83490854E-02, 3.89920759E-02,
     *  3.96487304E-02/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  3.45390644E-02, 3.51013407E-02, 3.56755098E-02, 3.62618331E-02,
     *  3.68605778E-02, 3.74720171E-02, 3.80964300E-02, 3.87341022E-02,
     *  3.93853252E-02,
     *  3.43196258E-02, 3.48772898E-02, 3.54467488E-02, 3.60282621E-02,
     *  3.66220946E-02, 3.72285173E-02, 3.78478071E-02, 3.84802471E-02,
     *  3.91261266E-02,
     *  3.41036541E-02, 3.46567798E-02, 3.52216044E-02, 3.57983849E-02,
     *  3.63873842E-02, 3.69888710E-02, 3.76031200E-02, 3.82304118E-02,
     *  3.88710337E-02,
     *  3.38910667E-02, 3.44397266E-02, 3.49999906E-02, 3.55721139E-02,
     *  3.61563570E-02, 3.67529866E-02, 3.73622751E-02, 3.79845009E-02,
     *  3.86199489E-02,
     *  3.36817838E-02, 3.42260486E-02, 3.47818243E-02, 3.53493639E-02,
     *  3.59289261E-02, 3.65207753E-02, 3.71251817E-02, 3.77424217E-02,
     *  3.83727776E-02,
     *  3.34757282E-02, 3.40156668E-02, 3.45670246E-02, 3.51300526E-02,
     *  3.57050073E-02, 3.62921512E-02, 3.68917522E-02, 3.75040845E-02,
     *  3.81294283E-02,
     *  3.32728250E-02, 3.38085047E-02, 3.43555134E-02, 3.49141000E-02,
     *  3.54845191E-02, 3.60670309E-02, 3.66619013E-02, 3.72694025E-02,
     *  3.78898122E-02,
     *  3.30730014E-02, 3.36044882E-02, 3.41472150E-02, 3.47014289E-02,
     *  3.52673824E-02, 3.58453337E-02, 3.64355467E-02, 3.70382913E-02,
     *  3.76538433E-02,
     *  3.28761871E-02, 3.34035452E-02, 3.39420559E-02, 3.44919641E-02,
     *  3.50535206E-02, 3.56269814E-02, 3.62126084E-02, 3.68106695E-02,
     *  3.74214381E-02/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  3.26823138E-02, 3.32056062E-02, 3.37399649E-02, 3.42856330E-02,
     *  3.48428594E-02, 3.54118980E-02, 3.59930089E-02, 3.65864576E-02,
     *  3.71925158E-02,
     *  3.24913153E-02, 3.30106034E-02, 3.35408729E-02, 3.40823650E-02,
     *  3.46353266E-02, 3.52000100E-02, 3.57766729E-02, 3.63655791E-02,
     *  3.69669980E-02,
     *  3.23031274E-02, 3.28184712E-02, 3.33447128E-02, 3.38820916E-02,
     *  3.44308525E-02, 3.49912458E-02, 3.55635275E-02, 3.61479593E-02,
     *  3.67448084E-02,
     *  3.21176877E-02, 3.26291460E-02, 3.31514197E-02, 3.36847464E-02,
     *  3.42293691E-02, 3.47855363E-02, 3.53535020E-02, 3.59335259E-02,
     *  3.65258734E-02,
     *  3.19349357E-02, 3.24425660E-02, 3.29609304E-02, 3.34902649E-02,
     *  3.40308106E-02, 3.45828141E-02, 3.51465276E-02, 3.57222088E-02,
     *  3.63101211E-02,
     *  3.17548127E-02, 3.22586711E-02, 3.27731836E-02, 3.32985845E-02,
     *  3.38351130E-02, 3.43830140E-02, 3.49425377E-02, 3.55139399E-02,
     *  3.60974821E-02,
     *  3.15772616E-02, 3.20774031E-02, 3.25881199E-02, 3.31096444E-02,
     *  3.36422143E-02, 3.41860725E-02, 3.47414674E-02, 3.53086529E-02,
     *  3.58878887E-02,
     *  3.14022271E-02, 3.18987054E-02, 3.24056814E-02, 3.29233856E-02,
     *  3.34520541E-02, 3.39919280E-02, 3.45432538E-02, 3.51062837E-02,
     *  3.56812753E-02,
     *  3.12296553E-02, 3.17225231E-02, 3.22258119E-02, 3.27397508E-02,
     *  3.32645739E-02, 3.38005207E-02, 3.43478359E-02, 3.49067698E-02,
     *  3.54775782E-02/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.10594939E-02, 3.15488027E-02, 3.20484570E-02, 3.25586842E-02,
     *  3.30797168E-02, 3.36117925E-02, 3.41551543E-02, 3.47100506E-02,
     *  3.52767354E-02,
     *  3.08916921E-02, 3.13774923E-02, 3.18735636E-02, 3.23801317E-02,
     *  3.28974275E-02, 3.34256869E-02, 3.39651513E-02, 3.45160672E-02,
     *  3.50786868E-02,
     *  3.07262006E-02, 3.12085415E-02, 3.17010802E-02, 3.22040407E-02,
     *  3.27176522E-02, 3.32421490E-02, 3.37777707E-02, 3.43247622E-02,
     *  3.48833737E-02,
     *  3.05629713E-02, 3.10419013E-02, 3.15309566E-02, 3.20303599E-02,
     *  3.25403386E-02, 3.30611253E-02, 3.35929580E-02, 3.41360799E-02,
     *  3.46907394E-02,
     *  3.04019574E-02, 3.08775238E-02, 3.13631442E-02, 3.18590396E-02,
     *  3.23654358E-02, 3.28825640E-02, 3.34106603E-02, 3.39499662E-02,
     *  3.45007285E-02,
     *  3.02431136E-02, 3.07153628E-02, 3.11975956E-02, 3.16900314E-02,
     *  3.21928946E-02, 3.27064146E-02, 3.32308260E-02, 3.37663684E-02,
     *  3.43132872E-02,
     *  3.00863958E-02, 3.05553731E-02, 3.10342647E-02, 3.15232882E-02,
     *  3.20226667E-02, 3.25326279E-02, 3.30534048E-02, 3.35852353E-02,
     *  3.41283631E-02,
     *  2.99317608E-02, 3.03975108E-02, 3.08731065E-02, 3.13587643E-02,
     *  3.18547054E-02, 3.23611562E-02, 3.28783479E-02, 3.34065170E-02,
     *  3.39459053E-02,
     *  2.97791669E-02, 3.02417332E-02, 3.07140775E-02, 3.11964150E-02,
     *  3.16889652E-02, 3.21919529E-02, 3.27056079E-02, 3.32301650E-02,
     *  3.37658643E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   599886.42    ,  607196.25    ,  614662.45    ,  622288.38    ,
     *   630077.47    ,  638033.24    ,  646159.30    ,  654459.33    ,
     *   662937.11    ,
     *   599874.79    ,  607184.96    ,  614651.48    ,  622277.73    ,
     *   630067.13    ,  638023.20    ,  646149.56    ,  654449.87    ,
     *   662927.94    ,
     *   599851.52    ,  607162.36    ,  614629.54    ,  622256.42    ,
     *   630046.45    ,  638003.13    ,  646130.08    ,  654430.97    ,
     *   662909.60    ,
     *   599804.97    ,  607117.15    ,  614585.64    ,  622213.80    ,
     *   630005.08    ,  637962.98    ,  646091.11    ,  654393.16    ,
     *   662872.92    ,
     *   599711.85    ,  607026.72    ,  614497.83    ,  622128.55    ,
     *   629922.32    ,  637882.66    ,  646013.16    ,  654317.53    ,
     *   662799.54    ,
     *   599525.49    ,  606845.74    ,  614322.11    ,  621957.95    ,
     *   629756.72    ,  637721.94    ,  645857.20    ,  654166.21    ,
     *   662652.74    ,
     *   599152.29    ,  606483.35    ,  613970.27    ,  621616.41    ,
     *   629425.21    ,  637400.21    ,  645545.02    ,  653863.32    ,
     *   662358.92    ,
     *   598404.00    ,  605756.86    ,  613265.03    ,  620931.89    ,
     *   628760.89    ,  636755.58    ,  644919.58    ,  653256.58    ,
     *   661770.39    ,
     *   596899.74    ,  604296.89    ,  611848.21    ,  619557.10    ,
     *   627427.04    ,  635461.59    ,  643664.40    ,  652039.20    ,
     *   660589.81    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   593859.73    ,  601348.43    ,  608988.71    ,  616784.08    ,
     *   624738.09    ,  632854.36    ,  641136.62    ,  649588.66    ,
     *   658214.35    ,
     *   587647.10    ,  595331.81    ,  603161.68    ,  611140.48    ,
     *   619272.07    ,  627560.31    ,  636009.17    ,  644622.64    ,
     *   653404.81    ,
     *   574630.36    ,  582769.51    ,  591033.93    ,  599428.89    ,
     *   607959.55    ,  616630.94    ,  625448.03    ,  634415.76    ,
     *   643539.02    ,
     *   545551.13    ,  554983.90    ,  564446.64    ,  573957.18    ,
     *   583530.89    ,  593181.23    ,  602920.19    ,  612758.59    ,
     *   622706.32    ,
     *   460680.82    ,  478668.93    ,  494690.43    ,  509498.94    ,
     *   523501.79    ,  536947.17    ,  549998.97    ,  562771.90    ,
     *   575349.93    ,
     *   192134.27    ,  209489.47    ,  230052.06    ,  255447.65    ,
     *   287992.84    ,  328158.43    ,  370242.15    ,  407713.27    ,
     *   439238.20    ,
     *   184559.46    ,  197032.42    ,  210530.41    ,  225217.88    ,
     *   241291.94    ,  258978.15    ,  278507.61    ,  300057.22    ,
     *   323641.10    ,
     *   185447.10    ,  196240.03    ,  207690.76    ,  219862.81    ,
     *   232826.77    ,  246659.53    ,  261442.04    ,  277254.46    ,
     *   294167.65    ,
     *   189646.89    ,  199523.18    ,  209912.91    ,  220852.76    ,
     *   232382.21    ,  244543.19    ,  257379.46    ,  270935.36    ,
     *   285253.86    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   195624.46    ,  204903.23    ,  214619.10    ,  224797.65    ,
     *   235465.96    ,  246652.37    ,  258386.28    ,  270697.58    ,
     *   283616.01    ,
     *   202703.17    ,  211552.82    ,  220792.49    ,  230442.00    ,
     *   240522.11    ,  251054.40    ,  262061.11    ,  273564.91    ,
     *   285588.57    ,
     *   210523.19    ,  219045.15    ,  227925.19    ,  237179.73    ,
     *   246825.81    ,  256881.07    ,  267363.65    ,  278292.02    ,
     *   289684.80    ,
     *   218870.25    ,  227131.08    ,  235726.90    ,  244671.90    ,
     *   253980.74    ,  263668.54    ,  273750.79    ,  284243.30    ,
     *   295162.02    ,
     *   227606.64    ,  235652.75    ,  244016.35    ,  252710.10    ,
     *   261747.02    ,  271140.49    ,  280904.20    ,  291052.11    ,
     *   301598.35    ,
     *   236638.84    ,  244504.05    ,  252673.06    ,  261157.36    ,
     *   269968.81    ,  279119.53    ,  288621.92    ,  298488.60    ,
     *   308732.37    ,
     *   245900.59    ,  253610.46    ,  261613.08    ,  269919.10    ,
     *   278539.46    ,  287485.37    ,  296768.23    ,  306399.69    ,
     *   316391.51    ,
     *   255343.39    ,  262917.76    ,  270775.77    ,  278927.43    ,
     *   287382.98    ,  296152.89    ,  305247.83    ,  314678.64    ,
     *   324456.34    ,
     *   264930.78    ,  272385.40    ,  280116.03    ,  288132.16    ,
     *   296443.48    ,  305059.88    ,  313991.42    ,  323248.35    ,
     *   332841.05    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   274634.73    ,  281982.36    ,  289599.50    ,  297495.23    ,
     *   305678.78    ,  314159.58    ,  322947.21    ,  332051.43    ,
     *   341482.11    ,
     *   284433.31    ,  291684.44    ,  299199.48    ,  306987.17    ,
     *   315056.36    ,  323416.11    ,  332075.60    ,  341044.18    ,
     *   350331.30    ,
     *   294309.11    ,  301472.47    ,  308894.88    ,  316584.76    ,
     *   324550.69    ,  332801.37    ,  341345.68    ,  350192.61    ,
     *   359351.29    ,
     *   304248.07    ,  311331.04    ,  318668.78    ,  326269.47    ,
     *   334141.40    ,  342293.04    ,  350732.97    ,  359469.89    ,
     *   368512.64    ,
     *   314238.76    ,  321247.63    ,  328507.48    ,  336026.26    ,
     *   343812.06    ,  351873.12    ,  360217.77    ,  368854.47    ,
     *   377791.81    ,
     *   324271.75    ,  331211.93    ,  338399.70    ,  345842.83    ,
     *   353549.23    ,  361526.92    ,  369784.05    ,  378328.86    ,
     *   387169.72    ,
     *   334339.23    ,  341215.41    ,  348336.13    ,  355709.02    ,
     *   363341.82    ,  371242.37    ,  379418.64    ,  387878.70    ,
     *   396630.73    ,
     *   344434.64    ,  351250.92    ,  358309.00    ,  365616.35    ,
     *   373180.58    ,  381009.39    ,  389110.58    ,  397492.08    ,
     *   406161.89    ,
     *   354552.47    ,  361312.46    ,  368311.74    ,  375557.68    ,
     *   383057.76    ,  390819.55    ,  398850.72    ,  407159.04    ,
     *   415752.38    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   364688.03    ,  371394.91    ,  378338.81    ,  385526.99    ,
     *   392966.81    ,  400665.73    ,  408631.30    ,  416871.18    ,
     *   425393.10    ,
     *   374837.34    ,  381493.95    ,  388385.49    ,  395519.13    ,
     *   402902.14    ,  410541.87    ,  418445.78    ,  426621.39    ,
     *   435076.33    ,
     *   384996.97    ,  391605.84    ,  398447.73    ,  405529.72    ,
     *   412858.99    ,  420442.80    ,  428288.52    ,  436403.58    ,
     *   444795.50    ,
     *   395163.98    ,  401727.39    ,  408522.05    ,  415554.96    ,
     *   422833.24    ,  430364.07    ,  438154.71    ,  446212.52    ,
     *   454544.94    ,
     *   405335.82    ,  411855.82    ,  418605.43    ,  425591.60    ,
     *   432821.36    ,  440301.83    ,  448040.19    ,  456043.73    ,
     *   464319.79    ,
     *   415510.29    ,  421988.74    ,  428695.28    ,  435636.80    ,
     *   442820.27    ,  450252.75    ,  457941.35    ,  465893.29    ,
     *   474115.83    ,
     *   425685.46    ,  432124.05    ,  438789.31    ,  445688.09    ,
     *   452827.29    ,  460213.93    ,  467855.05    ,  475757.80    ,
     *   483929.39    ,
     *   435859.67    ,  442259.92    ,  448885.54    ,  455743.30    ,
     *   462840.09    ,  470182.83    ,  477778.53    ,  485634.29    ,
     *   493757.25    ,
     *   446031.44    ,  452394.77    ,  458982.23    ,  465800.57    ,
     *   472856.60    ,  480157.23    ,  487709.41    ,  495520.16    ,
     *   503596.60    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   456199.49    ,  462527.18    ,  469077.85    ,  475858.21    ,
     *   482875.04    ,  490135.18    ,  497645.54    ,  505413.13    ,
     *   513444.98    ,
     *   466362.69    ,  472655.93    ,  479171.07    ,  485914.78    ,
     *   492893.80    ,  500114.95    ,  507585.09    ,  515311.17    ,
     *   523300.19    ,
     *   476520.05    ,  482779.94    ,  489260.70    ,  495968.99    ,
     *   502911.50    ,  510095.02    ,  517526.38    ,  525212.49    ,
     *   533160.31    ,
     *   486670.71    ,  492898.24    ,  499345.70    ,  506019.69    ,
     *   512926.89    ,  520074.05    ,  527467.97    ,  535115.52    ,
     *   543023.63    ,
     *   496813.88    ,  503010.00    ,  509425.13    ,  516065.88    ,
     *   522938.87    ,  530050.85    ,  537408.56    ,  545018.86    ,
     *   552888.63    ,
     *   506948.90    ,  513114.47    ,  519498.20    ,  526106.66    ,
     *   532946.48    ,  540024.34    ,  547347.00    ,  554921.25    ,
     *   562753.96    ,
     *   517075.15    ,  523210.98    ,  529564.16    ,  536141.24    ,
     *   542948.84    ,  549993.60    ,  557282.25    ,  564821.57    ,
     *   572618.40    ,
     *   527192.13    ,  533298.96    ,  539622.39    ,  546168.93    ,
     *   552945.18    ,  559957.77    ,  567213.41    ,  574718.85    ,
     *   582480.89    ,
     *   537299.35    ,  543377.89    ,  549672.30    ,  556189.09    ,
     *   562934.82    ,  569916.12    ,  577139.66    ,  584612.18    ,
     *   592340.46    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   547396.41    ,  553447.32    ,  559713.40    ,  566201.16    ,
     *   572917.15    ,  579867.97    ,  587060.28    ,  594500.78    ,
     *   602196.24    ,
     *   557482.95    ,  563506.83    ,  569745.24    ,  576204.66    ,
     *   582891.63    ,  589812.73    ,  596974.60    ,  604383.93    ,
     *   612047.47    ,
     *   567558.64    ,  573556.08    ,  579767.43    ,  586199.15    ,
     *   592857.77    ,  599749.86    ,  606882.05    ,  614261.00    ,
     *   621893.45    ,
     *   577623.22    ,  583594.75    ,  589779.60    ,  596184.23    ,
     *   602815.14    ,  609678.89    ,  616782.10    ,  624131.42    ,
     *   631733.55    ,
     *   587676.44    ,  593622.57    ,  599781.46    ,  606159.56    ,
     *   612763.35    ,  619599.40    ,  626674.29    ,  633994.67    ,
     *   641567.22    ,
     *   597718.07    ,  603639.29    ,  609772.73    ,  616124.83    ,
     *   622702.07    ,  629511.00    ,  636558.20    ,  643850.29    ,
     *   651393.96    ,
     *   607747.95    ,  613644.70    ,  619753.16    ,  626079.77    ,
     *   632631.00    ,  639413.37    ,  646433.46    ,  653697.88    ,
     *   661213.30    ,
     *   617765.90    ,  623638.62    ,  629722.56    ,  636024.14    ,
     *   642549.85    ,  649306.19    ,  656299.73    ,  663537.06    ,
     *   671024.86    ,
     *   627771.79    ,  633620.87    ,  639680.72    ,  645957.74    ,
     *   652458.40    ,  659189.20    ,  666156.71    ,  673367.51    ,
     *   680828.25    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   637765.50    ,  643591.34    ,  649627.49    ,  655880.36    ,
     *   662356.42    ,  669062.17    ,  676004.14    ,  683188.93    ,
     *   690623.16    ,
     *   647746.93    ,  653549.88    ,  659562.72    ,  665791.86    ,
     *   672243.75    ,  678924.88    ,  685841.78    ,  693001.05    ,
     *   700409.29    ,
     *   657716.00    ,  663496.41    ,  669486.31    ,  675692.09    ,
     *   682120.20    ,  688777.14    ,  695669.42    ,  702803.63    ,
     *   710186.37    ,
     *   667672.64    ,  673430.84    ,  679398.13    ,  685580.92    ,
     *   691985.65    ,  698618.79    ,  705486.88    ,  712596.47    ,
     *   719954.18    ,
     *   677616.79    ,  683353.09    ,  689298.12    ,  695458.26    ,
     *   701839.96    ,  708449.69    ,  715293.98    ,  722379.38    ,
     *   729712.50    ,
     *   687548.41    ,  693263.11    ,  699186.18    ,  705324.00    ,
     *   711683.02    ,  718269.71    ,  725090.58    ,  732152.19    ,
     *   739461.13    ,
     *   697467.48    ,  703160.86    ,  709062.26    ,  715178.08    ,
     *   721514.75    ,  728078.74    ,  734876.56    ,  741914.76    ,
     *   749199.92    ,
     *   707373.95    ,  713046.29    ,  718926.31    ,  725020.43    ,
     *   731335.06    ,  737876.68    ,  744651.80    ,  751666.95    ,
     *   758928.72    ,
     *   717267.84    ,  722919.38    ,  728778.30    ,  734850.99    ,
     *   741143.89    ,  747663.46    ,  754416.20    ,  761408.65    ,
     *   768647.39    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   727149.11    ,  732780.11    ,  738618.18    ,  744669.73    ,
     *   750941.18    ,  757439.00    ,  764169.68    ,  771139.76    ,
     *   778355.81    ,
     *   737017.79    ,  742628.48    ,  748445.96    ,  754476.62    ,
     *   760726.90    ,  767203.25    ,  773912.17    ,  780860.20    ,
     *   788053.89    ,
     *   746873.88    ,  752464.48    ,  758261.60    ,  764271.63    ,
     *   770500.99    ,  776956.15    ,  783643.61    ,  790569.88    ,
     *   797741.54    ,
     *   756717.39    ,  762288.12    ,  768065.11    ,  774054.74    ,
     *   780263.44    ,  786697.68    ,  793363.94    ,  800268.75    ,
     *   807418.68    ,
     *   766548.34    ,  772099.41    ,  777856.48    ,  783825.95    ,
     *   790014.23    ,  796427.80    ,  803073.13    ,  809956.76    ,
     *   817085.23    ,
     *   776366.75    ,  781898.37    ,  787635.74    ,  793585.25    ,
     *   799753.35    ,  806146.49    ,  812771.15    ,  819633.85    ,
     *   826741.16    ,
     *   786172.66    ,  791685.01    ,  797402.88    ,  803332.66    ,
     *   809480.79    ,  815853.73    ,  822457.96    ,  829300.00    ,
     *   836386.41    ,
     *   795966.10    ,  801459.37    ,  807157.92    ,  813068.18    ,
     *   819196.56    ,  825549.52    ,  832133.55    ,  838955.17    ,
     *   846020.93    ,
     *   805747.11    ,  811221.47    ,  816900.90    ,  822791.82    ,
     *   828900.65    ,  835233.85    ,  841797.91    ,  848599.35    ,
     *   855644.71    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   815515.73    ,  820971.34    ,  826631.83    ,  832503.60    ,
     *   838593.08    ,  844906.73    ,  851451.04    ,  858232.52    ,
     *   865257.72    ,
     *   825271.99    ,  830709.03    ,  836350.75    ,  842203.55    ,
     *   848273.87    ,  854568.17    ,  861092.93    ,  867854.66    ,
     *   874859.93    ,
     *   835015.95    ,  840434.57    ,  846057.69    ,  851891.70    ,
     *   857943.04    ,  864218.17    ,  870723.59    ,  877465.79    ,
     *   884451.34    ,
     *   844747.65    ,  850148.01    ,  855752.68    ,  861568.07    ,
     *   867600.61    ,  873856.77    ,  880343.02    ,  887065.90    ,
     *   894031.95    ,
     *   854467.15    ,  859849.39    ,  865435.77    ,  871232.70    ,
     *   877246.61    ,  883483.96    ,  889951.26    ,  896655.00    ,
     *   903601.74    ,
     *   864174.49    ,  869538.76    ,  875107.00    ,  880885.62    ,
     *   886881.06    ,  893099.79    ,  899548.30    ,  906233.09    ,
     *   913160.73    ,
     *   873869.73    ,  879216.17    ,  884766.41    ,  890526.88    ,
     *   896504.01    ,  902704.28    ,  909134.17    ,  915800.20    ,
     *   922708.92    ,
     *   883552.93    ,  888881.66    ,  894414.05    ,  900156.51    ,
     *   906115.49    ,  912297.45    ,  918708.90    ,  925356.34    ,
     *   932246.33    ,
     *   893224.14    ,  898535.30    ,  904049.96    ,  909774.55    ,
     *   915715.53    ,  921879.35    ,  928272.51    ,  934901.53    ,
     *   941772.96    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   902883.42    ,  908177.13    ,  913674.20    ,  919381.06    ,
     *   925304.18    ,  931450.00    ,  937825.04    ,  944435.80    ,
     *   951288.84    ,
     *   912530.83    ,  917807.21    ,  923286.81    ,  928976.08    ,
     *   934881.47    ,  941009.45    ,  947366.50    ,  953959.17    ,
     *   960793.99    ,
     *   922166.43    ,  927425.59    ,  932887.86    ,  938559.66    ,
     *   944447.46    ,  950557.72    ,  956896.95    ,  963471.67    ,
     *   970288.43    ,
     *   931790.29    ,  937032.35    ,  942477.39    ,  948131.85    ,
     *   954002.18    ,  960094.87    ,  966416.42    ,  972973.34    ,
     *   979772.19    ,
     *   941402.45    ,  946627.52    ,  952055.45    ,  957692.69    ,
     *   963545.69    ,  969620.94    ,  975924.94    ,  982464.21    ,
     *   989245.30    ,
     *   951003.00    ,  956211.18    ,  961622.11    ,  967242.25    ,
     *   973078.04    ,  979135.97    ,  985422.55    ,  991944.31    ,
     *   998707.78    ,
     *   960591.98    ,  965783.38    ,  971177.42    ,  976780.56    ,
     *   982599.26    ,  988640.01    ,  994909.31    ,  1001413.7    ,
     *   1008159.7    ,
     *   970169.46    ,  975344.18    ,  980721.44    ,  986307.70    ,
     *   992109.42    ,  998133.10    ,  1004385.2    ,  1010872.4    ,
     *   1017601.0    ,
     *   979735.50    ,  984893.64    ,  990254.22    ,  995823.70    ,
     *   1001608.6    ,  1007615.3    ,  1013850.4    ,  1020320.4    ,
     *   1027031.9    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   989290.18    ,  994431.82    ,  999775.82    ,  1005328.6    ,
     *   1011096.7    ,  1017086.6    ,  1023304.8    ,  1029757.8    ,
     *   1036452.2    ,
     *   998833.54    ,  1003958.8    ,  1009286.3    ,  1014822.6    ,
     *   1020574.0    ,  1026547.2    ,  1032748.5    ,  1039184.7    ,
     *   1045862.1    ,
     *   1008365.7    ,  1013474.6    ,  1018785.7    ,  1024305.5    ,
     *   1030040.4    ,  1035997.0    ,  1042181.6    ,  1048601.0    ,
     *   1055261.6    ,
     *   1017886.6    ,  1022979.3    ,  1028274.2    ,  1033777.6    ,
     *   1039496.0    ,  1045436.0    ,  1051604.2    ,  1058006.9    ,
     *   1064650.8    ,
     *   1027396.4    ,  1032473.0    ,  1037751.6    ,  1043238.8    ,
     *   1048940.9    ,  1054864.5    ,  1061016.1    ,  1067402.3    ,
     *   1074029.6    ,
     *   1036895.2    ,  1041955.8    ,  1047218.3    ,  1052689.2    ,
     *   1058375.0    ,  1064282.3    ,  1070417.6    ,  1076787.3    ,
     *   1083398.2    ,
     *   1046383.0    ,  1051427.6    ,  1056674.0    ,  1062128.9    ,
     *   1067798.6    ,  1073689.6    ,  1079808.6    ,  1086162.1    ,
     *   1092756.5    ,
     *   1055859.9    ,  1060888.6    ,  1066119.1    ,  1071557.9    ,
     *   1077211.5    ,  1083086.5    ,  1089189.3    ,  1095526.5    ,
     *   1102104.6    ,
     *   1065325.9    ,  1070338.8    ,  1075553.4    ,  1080976.3    ,
     *   1086613.9    ,  1092472.8    ,  1098559.6    ,  1104880.6    ,
     *   1111442.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   1074781.1    ,  1079778.2    ,  1084977.1    ,  1090384.1    ,
     *   1096005.9    ,  1101848.8    ,  1107919.6    ,  1114224.6    ,
     *   1120770.6    ,
     *   1084225.6    ,  1089207.1    ,  1094390.2    ,  1099781.4    ,
     *   1105387.4    ,  1111214.5    ,  1117269.3    ,  1123558.5    ,
     *   1130088.4    ,
     *   1093659.4    ,  1098625.3    ,  1103792.8    ,  1109168.3    ,
     *   1114758.5    ,  1120569.9    ,  1126608.9    ,  1132882.2    ,
     *   1139396.3    ,
     *   1103082.7    ,  1108033.0    ,  1113184.9    ,  1118544.8    ,
     *   1124119.4    ,  1129915.1    ,  1135938.4    ,  1142195.9    ,
     *   1148694.2    ,
     *   1112495.4    ,  1117430.2    ,  1122566.6    ,  1127911.0    ,
     *   1133470.0    ,  1139250.1    ,  1145257.7    ,  1151499.6    ,
     *   1157982.2    ,
     *   1121897.6    ,  1126817.0    ,  1131938.0    ,  1137266.9    ,
     *   1142810.4    ,  1148574.9    ,  1154567.1    ,  1160793.4    ,
     *   1167260.4    ,
     *   1131289.3    ,  1136193.5    ,  1141299.1    ,  1146612.6    ,
     *   1152140.7    ,  1157889.8    ,  1163866.4    ,  1170077.2    ,
     *   1176528.7    ,
     *   1140670.8    ,  1145559.7    ,  1150650.0    ,  1155948.2    ,
     *   1161460.9    ,  1167194.6    ,  1173155.8    ,  1179351.2    ,
     *   1185787.3    ,
     *   1150041.9    ,  1154915.6    ,  1159990.7    ,  1165273.7    ,
     *   1170771.1    ,  1176489.5    ,  1182435.4    ,  1188615.5    ,
     *   1195036.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   1159402.8    ,  1164261.4    ,  1169321.3    ,  1174589.1    ,
     *   1180071.3    ,  1185774.4    ,  1191705.1    ,  1197869.9    ,
     *   1204275.4    ,
     *   1168753.6    ,  1173597.1    ,  1178641.9    ,  1183894.5    ,
     *   1189361.6    ,  1195049.6    ,  1200965.1    ,  1207114.7    ,
     *   1213505.0    ,
     *   1178094.2    ,  1182922.7    ,  1187952.4    ,  1193190.0    ,
     *   1198642.0    ,  1204314.9    ,  1210215.3    ,  1216349.8    ,
     *   1222725.0    ,
     *   1187424.8    ,  1192238.3    ,  1197253.1    ,  1202475.7    ,
     *   1207912.6    ,  1213570.5    ,  1219455.9    ,  1225575.4    ,
     *   1231935.5    ,
     *   1196745.4    ,  1201544.0    ,  1206543.8    ,  1211751.5    ,
     *   1217173.5    ,  1222816.4    ,  1228686.9    ,  1234791.4    ,
     *   1241136.6    ,
     *   1206056.1    ,  1210839.8    ,  1215824.8    ,  1221017.6    ,
     *   1226424.7    ,  1232052.7    ,  1237908.3    ,  1243997.9    ,
     *   1250328.2    ,
     *   1215356.9    ,  1220125.8    ,  1225096.0    ,  1230273.9    ,
     *   1235666.2    ,  1241279.5    ,  1247120.2    ,  1253195.0    ,
     *   1259510.5    ,
     *   1224647.9    ,  1229402.1    ,  1234357.5    ,  1239520.7    ,
     *   1244898.2    ,  1250496.7    ,  1256322.6    ,  1262382.7    ,
     *   1268683.4    ,
     *   1233929.1    ,  1238668.6    ,  1243609.3    ,  1248757.8    ,
     *   1254120.6    ,  1259704.4    ,  1265515.6    ,  1271561.0    ,
     *   1277847.0    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   1243200.7    ,  1247925.5    ,  1252851.6    ,  1257985.4    ,
     *   1263333.6    ,  1268902.7    ,  1274699.3    ,  1280730.0    ,
     *   1287001.5    ,
     *   1252462.6    ,  1257172.8    ,  1262084.3    ,  1267203.5    ,
     *   1272537.1    ,  1278091.6    ,  1283873.7    ,  1289889.8    ,
     *   1296146.7    ,
     *   1261714.9    ,  1266410.6    ,  1271307.5    ,  1276412.2    ,
     *   1281731.3    ,  1287271.3    ,  1293038.8    ,  1299040.4    ,
     *   1305282.9    ,
     *   1270957.7    ,  1275638.9    ,  1280521.3    ,  1285611.5    ,
     *   1290916.1    ,  1296441.6    ,  1302194.7    ,  1308181.9    ,
     *   1314409.9    ,
     *   1280191.0    ,  1284857.8    ,  1289725.8    ,  1294801.5    ,
     *   1300091.7    ,  1305602.8    ,  1311341.4    ,  1317314.3    ,
     *   1323527.9    ,
     *   1289415.0    ,  1294067.3    ,  1298920.9    ,  1303982.2    ,
     *   1309258.0    ,  1314754.8    ,  1320479.1    ,  1326437.6    ,
     *   1332636.9    ,
     *   1298629.5    ,  1303267.5    ,  1308106.7    ,  1313153.8    ,
     *   1318415.2    ,  1323897.6    ,  1329607.7    ,  1335551.9    ,
     *   1341737.0    ,
     *   1307834.8    ,  1312458.5    ,  1317283.4    ,  1322316.1    ,
     *   1327563.3    ,  1333031.5    ,  1338727.3    ,  1344657.3    ,
     *   1350828.2    ,
     *   1317030.8    ,  1321640.2    ,  1326450.9    ,  1331469.4    ,
     *   1336702.3    ,  1342156.3    ,  1347837.9    ,  1353753.8    ,
     *   1359910.5    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   1326217.6    ,  1330812.8    ,  1335609.2    ,  1340613.5    ,
     *   1345832.3    ,  1351272.1    ,  1356939.6    ,  1362841.4    ,
     *   1368984.1    ,
     *   1335395.3    ,  1339976.3    ,  1344758.6    ,  1349748.7    ,
     *   1354953.3    ,  1360379.0    ,  1366032.5    ,  1371920.2    ,
     *   1378048.9    ,
     *   1344563.9    ,  1349130.7    ,  1353898.9    ,  1358874.9    ,
     *   1364065.5    ,  1369477.1    ,  1375116.5    ,  1380990.2    ,
     *   1387105.0    ,
     *   1353723.4    ,  1358276.2    ,  1363030.2    ,  1367992.2    ,
     *   1373168.7    ,  1378566.4    ,  1384191.8    ,  1390051.6    ,
     *   1396152.4    ,
     *   1362874.0    ,  1367412.7    ,  1372152.7    ,  1377100.7    ,
     *   1382263.2    ,  1387646.9    ,  1393258.4    ,  1399104.2    ,
     *   1405191.2    ,
     *   1372015.6    ,  1376540.3    ,  1381266.3    ,  1386200.3    ,
     *   1391348.9    ,  1396718.6    ,  1402316.2    ,  1408148.3    ,
     *   1414221.4    ,
     *   1381148.4    ,  1385659.1    ,  1390371.1    ,  1395291.2    ,
     *   1400425.9    ,  1405781.8    ,  1411365.5    ,  1417183.8    ,
     *   1423243.2    ,
     *   1390272.3    ,  1394769.0    ,  1399467.2    ,  1404373.4    ,
     *   1409494.2    ,  1414836.2    ,  1420406.2    ,  1426210.7    ,
     *   1432256.4    ,
     *   1399387.4    ,  1403870.3    ,  1408554.6    ,  1413446.9    ,
     *   1418553.9    ,  1423882.2    ,  1429438.4    ,  1435229.2    ,
     *   1441261.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   1408493.8    ,  1412962.8    ,  1417633.3    ,  1422511.8    ,
     *   1427605.0    ,  1432919.5    ,  1438462.1    ,  1444239.2    ,
     *   1450257.6    ,
     *   1417591.6    ,  1422046.7    ,  1426703.3    ,  1431568.1    ,
     *   1436647.6    ,  1441948.4    ,  1447477.3    ,  1453240.8    ,
     *   1459245.7    ,
     *   1426680.7    ,  1431122.0    ,  1435764.9    ,  1440615.9    ,
     *   1445681.7    ,  1450968.9    ,  1456484.2    ,  1462234.1    ,
     *   1468225.4    ,
     *   1435761.2    ,  1440188.8    ,  1444817.9    ,  1449655.2    ,
     *   1454707.4    ,  1459981.0    ,  1465482.7    ,  1471219.1    ,
     *   1477197.0    ,
     *   1444833.1    ,  1449247.0    ,  1453862.5    ,  1458686.1    ,
     *   1463724.7    ,  1468984.7    ,  1474472.9    ,  1480195.8    ,
     *   1486160.2    ,
     *   1453896.6    ,  1458296.8    ,  1462898.6    ,  1467708.7    ,
     *   1472733.6    ,  1477980.1    ,  1483454.8    ,  1489164.3    ,
     *   1495115.4    ,
     *   1462951.7    ,  1467338.2    ,  1471926.4    ,  1476722.9    ,
     *   1481734.3    ,  1486967.3    ,  1492428.5    ,  1498124.7    ,
     *   1504062.3    ,
     *   1471998.3    ,  1476371.3    ,  1480945.8    ,  1485728.8    ,
     *   1490726.7    ,  1495946.2    ,  1501394.1    ,  1507076.9    ,
     *   1513001.2    ,
     *   1481036.6    ,  1485396.0    ,  1489957.0    ,  1494726.4    ,
     *   1499710.9    ,  1504917.0    ,  1510351.5    ,  1516021.0    ,
     *   1521932.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   1490066.6    ,  1494412.4    ,  1498960.0    ,  1503715.9    ,
     *   1508686.9    ,  1513879.7    ,  1519300.8    ,  1524957.0    ,
     *   1530854.9    ,
     *   1499088.4    ,  1503420.7    ,  1507954.7    ,  1512697.2    ,
     *   1517654.8    ,  1522834.3    ,  1528242.1    ,  1533885.1    ,
     *   1539769.8    ,
     *   1508101.9    ,  1512420.7    ,  1516941.3    ,  1521670.4    ,
     *   1526614.7    ,  1531780.8    ,  1537175.4    ,  1542805.2    ,
     *   1548676.8    ,
     *   1517107.3    ,  1521412.6    ,  1525919.8    ,  1530635.5    ,
     *   1535566.5    ,  1540719.3    ,  1546100.7    ,  1551717.4    ,
     *   1557575.9    ,
     *   1526104.6    ,  1530396.4    ,  1534890.2    ,  1539592.6    ,
     *   1544510.3    ,  1549649.9    ,  1555018.2    ,  1560621.7    ,
     *   1566467.1    ,
     *   1535093.7    ,  1539372.2    ,  1543852.7    ,  1548541.8    ,
     *   1553446.2    ,  1558572.6    ,  1563927.7    ,  1569518.1    ,
     *   1575350.5    ,
     *   1544074.9    ,  1548340.0    ,  1552807.1    ,  1557483.0    ,
     *   1562374.2    ,  1567487.4    ,  1572829.4    ,  1578406.8    ,
     *   1584226.2    ,
     *   1553048.0    ,  1557299.8    ,  1561753.6    ,  1566416.2    ,
     *   1571294.3    ,  1576394.4    ,  1581723.3    ,  1587287.7    ,
     *   1593094.2    ,
     *   1562013.2    ,  1566251.7    ,  1570692.3    ,  1575341.7    ,
     *   1580206.5    ,  1585293.6    ,  1590609.4    ,  1596160.8    ,
     *   1601954.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   671596.51    ,  680441.51    ,  689476.19    ,  698704.74    ,
     *   708131.47    ,  717760.81    ,  727597.33    ,  737645.75    ,
     *   747910.94    ,
     *   671587.62    ,  680432.89    ,  689467.83    ,  698696.63    ,
     *   708123.60    ,  717753.19    ,  727589.94    ,  737638.60    ,
     *   747904.01    ,
     *   671569.83    ,  680415.63    ,  689451.10    ,  698680.41    ,
     *   708107.88    ,  717737.94    ,  727575.17    ,  737624.28    ,
     *   747890.13    ,
     *   671534.25    ,  680381.12    ,  689417.63    ,  698647.96    ,
     *   708076.42    ,  717707.45    ,  727545.62    ,  737595.64    ,
     *   747862.39    ,
     *   671463.07    ,  680312.09    ,  689350.69    ,  698583.05    ,
     *   708013.50    ,  717646.46    ,  727486.50    ,  737538.36    ,
     *   747806.89    ,
     *   671320.68    ,  680173.99    ,  689216.77    ,  698453.21    ,
     *   707887.62    ,  717524.44    ,  727368.25    ,  737423.77    ,
     *   747695.87    ,
     *   671035.68    ,  679897.60    ,  688948.76    ,  698193.36    ,
     *   707635.73    ,  717280.29    ,  727131.64    ,  737194.50    ,
     *   747473.74    ,
     *   670464.90    ,  679344.11    ,  688412.10    ,  697673.09    ,
     *   707131.41    ,  716791.51    ,  726657.98    ,  736735.56    ,
     *   747029.14    ,
     *   669320.14    ,  678234.21    ,  687336.14    ,  696630.16    ,
     *   706120.63    ,  715812.01    ,  725708.92    ,  735816.11    ,
     *   746138.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   667017.68    ,  676002.72    ,  685173.65    ,  694534.75    ,
     *   704090.43    ,  713845.21    ,  723803.77    ,  733970.90    ,
     *   744351.55    ,
     *   662359.85    ,  671492.00    ,  680805.60    ,  690305.11    ,
     *   699995.07    ,  709880.16    ,  719965.17    ,  730255.04    ,
     *   740754.85    ,
     *   652822.72    ,  662271.78    ,  671891.16    ,  681685.85    ,
     *   691660.93    ,  701821.54    ,  712172.92    ,  722720.41    ,
     *   733469.47    ,
     *   632772.54    ,  642965.86    ,  653294.41    ,  663765.97    ,
     *   674388.05    ,  685167.94    ,  696112.79    ,  707229.66    ,
     *   718525.54    ,
     *   587796.84    ,  600162.54    ,  612487.11    ,  624803.54    ,
     *   637139.49    ,  649518.67    ,  661961.69    ,  674486.81    ,
     *   687110.46    ,
     *   466146.03    ,  489851.02    ,  511342.13    ,  531269.12    ,
     *   550065.03    ,  568027.97    ,  585370.24    ,  602248.02    ,
     *   618779.49    ,
     *   348987.41    ,  375503.79    ,  402411.54    ,  428978.37    ,
     *   454695.05    ,  479317.35    ,  502807.17    ,  525246.10    ,
     *   546767.14    ,
     *   312230.03    ,  331450.26    ,  351779.17    ,  373097.58    ,
     *   395217.70    ,  417901.71    ,  440893.35    ,  463952.46    ,
     *   486881.91    ,
     *   300373.72    ,  316325.52    ,  333126.76    ,  350776.48    ,
     *   369250.25    ,  388496.90    ,  408438.22    ,  428972.58    ,
     *   449982.09    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   297170.05    ,  311385.56    ,  326284.04    ,  341880.52    ,
     *   358181.27    ,  375181.66    ,  392864.26    ,  411197.87    ,
     *   430137.66    ,
     *   298154.43    ,  311283.77    ,  324996.03    ,  339307.83    ,
     *   354231.82    ,  369775.55    ,  385940.25    ,  402719.84    ,
     *   420100.19    ,
     *   301560.53    ,  313937.25    ,  326832.13    ,  340260.91    ,
     *   354237.29    ,  368772.27    ,  383873.40    ,  399544.12    ,
     *   415783.10    ,
     *   306522.93    ,  318341.82    ,  330634.00    ,  343414.02    ,
     *   356695.28    ,  370489.62    ,  384806.85    ,  399654.31    ,
     *   415036.37    ,
     *   312557.11    ,  323942.52    ,  335768.47    ,  348048.41    ,
     *   360795.11    ,  374020.40    ,  387734.83    ,  401947.39    ,
     *   416665.15    ,
     *   319366.10    ,  330402.70    ,  341854.93    ,  353735.34    ,
     *   366056.03    ,  378828.51    ,  392063.49    ,  405770.60    ,
     *   419958.23    ,
     *   326755.60    ,  337503.89    ,  348648.29    ,  360200.56    ,
     *   372172.19    ,  384574.32    ,  397417.52    ,  410711.66    ,
     *   424465.74    ,
     *   334592.05    ,  345096.94    ,  355982.22    ,  367259.00    ,
     *   378938.26    ,  391030.73    ,  403546.76    ,  416496.22    ,
     *   429888.38    ,
     *   342780.03    ,  353075.86    ,  363739.16    ,  374780.52    ,
     *   386210.44    ,  398039.29    ,  410277.17    ,  422933.84    ,
     *   436018.65    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   351249.24    ,  361362.92    ,  371833.27    ,  382670.45    ,
     *   393884.55    ,  405485.59    ,  417483.43    ,  429887.69    ,
     *   442707.68    ,
     *   359946.55    ,  369899.60    ,  380200.17    ,  390858.04    ,
     *   401882.97    ,  413284.66    ,  425072.73    ,  437256.63    ,
     *   449845.59    ,
     *   368830.93    ,  378640.86    ,  388790.48    ,  399289.22    ,
     *   410146.54    ,  421371.88    ,  432974.63    ,  444964.06    ,
     *   457349.31    ,
     *   377870.14    ,  387551.42    ,  397565.59    ,  407921.80    ,
     *   418629.25    ,  429697.13    ,  441134.62    ,  452950.83    ,
     *   465154.78    ,
     *   387038.46    ,  396603.20    ,  406494.87    ,  416722.39    ,
     *   427294.72    ,  438220.85    ,  449509.76    ,  461170.40    ,
     *   473211.67    ,
     *   396315.09    ,  405773.51    ,  415553.63    ,  425664.13    ,
     *   436113.79    ,  446911.39    ,  458065.74    ,  469585.65    ,
     *   481479.89    ,
     *   405682.99    ,  415043.85    ,  424721.74    ,  434725.18    ,
     *   445062.74    ,  455743.05    ,  466774.76    ,  478166.54    ,
     *   489927.04    ,
     *   415128.10    ,  424398.92    ,  433982.62    ,  443887.54    ,
     *   454122.10    ,  464694.77    ,  475614.06    ,  486888.50    ,
     *   498526.65    ,
     *   424638.69    ,  433826.02    ,  443322.49    ,  453136.30    ,
     *   463275.73    ,  473749.10    ,  484564.79    ,  495731.22    ,
     *   507256.85    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   434204.88    ,  443314.44    ,  452729.77    ,  462458.94    ,
     *   472510.09    ,  482891.43    ,  493611.21    ,  504677.76    ,
     *   516099.41    ,
     *   443818.32    ,  452855.15    ,  462194.69    ,  471844.90    ,
     *   481813.79    ,  492109.47    ,  502740.09    ,  513713.86    ,
     *   525039.03    ,
     *   453471.89    ,  462440.44    ,  471708.93    ,  481285.19    ,
     *   491177.15    ,  501392.79    ,  511940.18    ,  522827.44    ,
     *   534062.73    ,
     *   463159.48    ,  472063.72    ,  481265.36    ,  490772.14    ,
     *   500591.87    ,  510732.47    ,  521201.91    ,  532008.20    ,
     *   543159.46    ,
     *   472875.82    ,  481719.31    ,  490857.85    ,  500299.12    ,
     *   510050.85    ,  520120.86    ,  530517.02    ,  541247.31    ,
     *   552319.74    ,
     *   482616.35    ,  491402.27    ,  500481.10    ,  509860.44    ,
     *   519547.93    ,  529551.32    ,  539878.43    ,  550537.12    ,
     *   561535.37    ,
     *   492377.11    ,  501108.34    ,  510130.50    ,  519451.11    ,
     *   529077.76    ,  539018.13    ,  549279.95    ,  559871.03    ,
     *   570799.29    ,
     *   502154.64    ,  510833.77    ,  519802.01    ,  529066.81    ,
     *   538635.69    ,  548516.26    ,  558716.20    ,  569243.27    ,
     *   580105.30    ,
     *   511945.90    ,  520575.30    ,  529492.11    ,  538703.73    ,
     *   548217.63    ,  558041.34    ,  568182.50    ,  578648.79    ,
     *   589448.00    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   521748.22    ,  530330.04    ,  539197.70    ,  548358.55    ,
     *   557819.99    ,  567589.51    ,  577674.69    ,  588083.16    ,
     *   598822.66    ,
     *   531559.24    ,  540095.45    ,  548916.05    ,  558028.31    ,
     *   567439.61    ,  577157.37    ,  587189.13    ,  597542.47    ,
     *   608225.08    ,
     *   541376.88    ,  549869.29    ,  558644.72    ,  567710.42    ,
     *   577073.68    ,  586741.92    ,  596722.59    ,  607023.26    ,
     *   617651.57    ,
     *   551199.29    ,  559649.57    ,  568381.59    ,  577402.55    ,
     *   586719.73    ,  596340.48    ,  606272.22    ,  616522.48    ,
     *   627098.84    ,
     *   561024.84    ,  569434.51    ,  578124.73    ,  587102.66    ,
     *   596375.54    ,  605950.68    ,  615835.47    ,  626037.38    ,
     *   636563.98    ,
     *   570852.05    ,  579222.53    ,  587872.44    ,  596808.91    ,
     *   606039.14    ,  615570.41    ,  625410.07    ,  635565.55    ,
     *   646044.38    ,
     *   580679.63    ,  589012.22    ,  597623.21    ,  606519.67    ,
     *   615708.78    ,  625197.77    ,  634993.98    ,  645104.79    ,
     *   655537.71    ,
     *   590506.41    ,  598802.33    ,  607375.67    ,  616233.46    ,
     *   625382.86    ,  634831.08    ,  644585.39    ,  654653.17    ,
     *   665041.89    ,
     *   600331.34    ,  608591.73    ,  617128.60    ,  625948.99    ,
     *   635059.99    ,  644468.79    ,  654182.66    ,  664208.93    ,
     *   674555.03    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   610153.49    ,  618379.40    ,  626880.92    ,  635665.05    ,
     *   644738.88    ,  654109.56    ,  663784.32    ,  673770.49    ,
     *   684075.45    ,
     *   619972.02    ,  628164.43    ,  636631.63    ,  645380.60    ,
     *   654418.40    ,  663752.15    ,  673389.06    ,  683336.43    ,
     *   693601.63    ,
     *   629786.17    ,  637946.00    ,  646379.85    ,  655094.67    ,
     *   664097.50    ,  673395.44    ,  682995.67    ,  692905.47    ,
     *   703132.19    ,
     *   639595.27    ,  647723.39    ,  656124.78    ,  664806.41    ,
     *   673775.26    ,  683038.43    ,  692603.08    ,  702476.46    ,
     *   712665.89    ,
     *   649398.70    ,  657495.91    ,  665865.71    ,  674515.03    ,
     *   683450.84    ,  692680.22    ,  702210.31    ,  712048.34    ,
     *   722201.61    ,
     *   659195.93    ,  667262.99    ,  675601.99    ,  684219.83    ,
     *   693123.48    ,  702319.99    ,  711816.48    ,  721620.15    ,
     *   731738.31    ,
     *   668986.44    ,  677024.07    ,  685333.02    ,  693920.17    ,
     *   702792.48    ,  711956.99    ,  721420.78    ,  731191.05    ,
     *   741275.08    ,
     *   678769.81    ,  686778.68    ,  695058.28    ,  703615.48    ,
     *   712457.23    ,  721590.54    ,  731022.48    ,  740760.24    ,
     *   750811.07    ,
     *   688545.62    ,  696526.37    ,  704777.29    ,  713305.25    ,
     *   722117.16    ,  731220.03    ,  740620.93    ,  750327.00    ,
     *   760345.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   698313.52    ,  706266.74    ,  714489.62    ,  722988.98    ,
     *   731771.75    ,  740844.91    ,  750215.51    ,  759890.70    ,
     *   769877.70    ,
     *   708073.18    ,  715999.45    ,  724194.87    ,  732666.27    ,
     *   741420.55    ,  750464.68    ,  759805.70    ,  769450.73    ,
     *   779407.01    ,
     *   717824.32    ,  725724.17    ,  733892.69    ,  742336.71    ,
     *   751063.12    ,  760078.86    ,  769390.98    ,  779006.57    ,
     *   788932.85    ,
     *   727566.65    ,  735440.60    ,  743582.77    ,  751999.97    ,
     *   760699.09    ,  769687.06    ,  778970.90    ,  788557.72    ,
     *   798454.70    ,
     *   737299.97    ,  745148.49    ,  753264.80    ,  761655.72    ,
     *   770328.10    ,  779288.88    ,  788545.06    ,  798103.73    ,
     *   807972.07    ,
     *   747024.04    ,  754847.60    ,  762938.55    ,  771303.68    ,
     *   779949.85    ,  788883.98    ,  798113.07    ,  807644.19    ,
     *   817484.52    ,
     *   756738.68    ,  764537.72    ,  772603.75    ,  780943.58    ,
     *   789564.04    ,  798472.05    ,  807674.59    ,  817178.74    ,
     *   826991.64    ,
     *   766443.73    ,  774218.66    ,  782260.22    ,  790575.19    ,
     *   799170.42    ,  808052.80    ,  817229.32    ,  826707.02    ,
     *   836493.07    ,
     *   776139.03    ,  783890.25    ,  791907.75    ,  800198.31    ,
     *   808768.75    ,  817625.98    ,  826776.96    ,  836228.74    ,
     *   845988.47    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   785824.45    ,  793552.33    ,  801546.17    ,  809812.73    ,
     *   818358.83    ,  827191.35    ,  836317.27    ,  845743.62    ,
     *   855477.52    ,
     *   795499.87    ,  803204.79    ,  811175.34    ,  819418.29    ,
     *   827940.45    ,  836748.70    ,  845850.00    ,  855251.38    ,
     *   864959.96    ,
     *   805165.19    ,  812847.48    ,  820795.11    ,  829014.83    ,
     *   837513.45    ,  846297.84    ,  855374.95    ,  864751.80    ,
     *   874435.52    ,
     *   814820.31    ,  822480.31    ,  830405.36    ,  838602.21    ,
     *   847077.66    ,  855838.58    ,  864891.91    ,  874244.67    ,
     *   883903.96    ,
     *   824465.16    ,  832103.18    ,  840005.99    ,  848180.31    ,
     *   856632.95    ,  865370.78    ,  874400.72    ,  883729.79    ,
     *   893365.08    ,
     *   834099.67    ,  841716.02    ,  849596.89    ,  857749.02    ,
     *   866179.20    ,  874894.29    ,  883901.21    ,  893206.98    ,
     *   902818.68    ,
     *   843723.78    ,  851318.74    ,  859177.99    ,  867308.24    ,
     *   875716.28    ,  884408.98    ,  893393.24    ,  902676.08    ,
     *   912264.57    ,
     *   853337.43    ,  860911.30    ,  868749.20    ,  876857.88    ,
     *   885244.11    ,  893914.74    ,  902876.69    ,  912136.95    ,
     *   921702.61    ,
     *   862940.59    ,  870493.62    ,  878310.47    ,  886397.86    ,
     *   894762.58    ,  903411.46    ,  912351.42    ,  921589.45    ,
     *   931132.63    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   872533.23    ,  880065.68    ,  887861.74    ,  895928.13    ,
     *   904271.63    ,  912899.06    ,  921817.35    ,  931033.48    ,
     *   940554.51    ,
     *   882115.31    ,  889627.44    ,  897402.96    ,  905448.62    ,
     *   913771.17    ,  922377.46    ,  931274.37    ,  940468.91    ,
     *   949968.13    ,
     *   891686.82    ,  899178.85    ,  906934.10    ,  914959.28    ,
     *   923261.16    ,  931846.57    ,  940722.41    ,  949895.66    ,
     *   959373.38    ,
     *   901247.74    ,  908719.91    ,  916455.12    ,  924460.07    ,
     *   932741.53    ,  941306.34    ,  950161.38    ,  959313.63    ,
     *   968770.16    ,
     *   910798.07    ,  918250.59    ,  925965.98    ,  933950.95    ,
     *   942212.25    ,  950756.71    ,  959591.22    ,  968722.76    ,
     *   978158.38    ,
     *   920337.79    ,  927770.89    ,  935466.69    ,  943431.89    ,
     *   951673.27    ,  960197.63    ,  969011.88    ,  978122.97    ,
     *   987537.96    ,
     *   929866.91    ,  937280.79    ,  944957.21    ,  952902.88    ,
     *   961124.56    ,  969629.07    ,  978423.29    ,  987514.20    ,
     *   996908.83    ,
     *   939385.44    ,  946780.29    ,  954437.54    ,  962363.89    ,
     *   970566.10    ,  979050.99    ,  987825.43    ,  996896.40    ,
     *   1006270.9    ,
     *   948893.38    ,  956269.39    ,  963907.67    ,  971814.91    ,
     *   979997.87    ,  988463.35    ,  997218.25    ,  1006269.5    ,
     *   1015624.2    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   958390.74    ,  965748.11    ,  973367.61    ,  981255.93    ,
     *   989419.84    ,  997866.14    ,  1006601.7    ,  1015633.5    ,
     *   1024968.6    ,
     *   967877.54    ,  975216.44    ,  982817.35    ,  990686.95    ,
     *   998832.02    ,  1007259.3    ,  1015975.8    ,  1024988.4    ,
     *   1034304.1    ,
     *   977353.80    ,  984674.41    ,  992256.90    ,  1000108.0    ,
     *   1008234.4    ,  1016642.9    ,  1025340.5    ,  1034334.1    ,
     *   1043630.6    ,
     *   986819.54    ,  994122.02    ,  1001686.3    ,  1009519.0    ,
     *   1017626.9    ,  1026016.9    ,  1034695.8    ,  1043670.5    ,
     *   1052948.1    ,
     *   996274.79    ,  1003559.3    ,  1011105.5    ,  1018920.0    ,
     *   1027009.7    ,  1035381.3    ,  1044041.7    ,  1052997.8    ,
     *   1062256.7    ,
     *   1005719.6    ,  1012986.3    ,  1020514.5    ,  1028311.1    ,
     *   1036382.6    ,  1044736.0    ,  1053378.1    ,  1062315.8    ,
     *   1071556.1    ,
     *   1015153.9    ,  1022402.9    ,  1029913.5    ,  1037692.2    ,
     *   1045745.8    ,  1054081.1    ,  1062705.1    ,  1071624.5    ,
     *   1080846.6    ,
     *   1024577.8    ,  1031809.4    ,  1039302.3    ,  1047063.3    ,
     *   1055099.1    ,  1063416.6    ,  1072022.6    ,  1080924.0    ,
     *   1090127.9    ,
     *   1033991.4    ,  1041205.5    ,  1048681.0    ,  1056424.5    ,
     *   1064442.7    ,  1072742.5    ,  1081330.7    ,  1090214.3    ,
     *   1099400.2    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   1043394.6    ,  1050591.5    ,  1058049.7    ,  1065775.8    ,
     *   1073776.6    ,  1082058.8    ,  1090629.4    ,  1099495.3    ,
     *   1108663.5    ,
     *   1052787.5    ,  1059967.3    ,  1067408.3    ,  1075117.2    ,
     *   1083100.7    ,  1091365.5    ,  1099918.7    ,  1108767.0    ,
     *   1117917.6    ,
     *   1062170.1    ,  1069332.9    ,  1076756.9    ,  1084448.7    ,
     *   1092415.0    ,  1100662.7    ,  1109198.5    ,  1118029.5    ,
     *   1127162.6    ,
     *   1071542.4    ,  1078688.5    ,  1086095.6    ,  1093770.4    ,
     *   1101719.7    ,  1109950.3    ,  1118469.0    ,  1127282.7    ,
     *   1136398.6    ,
     *   1080904.6    ,  1088034.0    ,  1095424.3    ,  1103082.3    ,
     *   1111014.7    ,  1119228.3    ,  1127730.0    ,  1136526.8    ,
     *   1145625.5    ,
     *   1090256.6    ,  1097369.4    ,  1104743.1    ,  1112384.4    ,
     *   1120300.0    ,  1128496.9    ,  1136981.7    ,  1145761.5    ,
     *   1154843.3    ,
     *   1099598.5    ,  1106694.8    ,  1114052.0    ,  1121676.7    ,
     *   1129575.8    ,  1137755.9    ,  1146224.1    ,  1154987.1    ,
     *   1164052.1    ,
     *   1108930.4    ,  1116010.3    ,  1123351.1    ,  1130959.3    ,
     *   1138841.9    ,  1147005.5    ,  1155457.1    ,  1164203.5    ,
     *   1173251.9    ,
     *   1118252.2    ,  1125315.9    ,  1132640.3    ,  1140232.3    ,
     *   1148098.5    ,  1156245.7    ,  1164680.8    ,  1173410.8    ,
     *   1182442.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   1127564.0    ,  1134611.5    ,  1141919.8    ,  1149495.6    ,
     *   1157345.5    ,  1165476.5    ,  1173895.3    ,  1182608.9    ,
     *   1191624.3    ,
     *   1136865.9    ,  1143897.4    ,  1151189.6    ,  1158749.2    ,
     *   1166583.0    ,  1174697.8    ,  1183100.4    ,  1191797.8    ,
     *   1200797.0    ,
     *   1146157.8    ,  1153173.4    ,  1160449.6    ,  1167993.3    ,
     *   1175811.1    ,  1183909.9    ,  1192296.4    ,  1200977.7    ,
     *   1209960.7    ,
     *   1155439.9    ,  1162439.7    ,  1169700.1    ,  1177227.8    ,
     *   1185029.7    ,  1193112.6    ,  1201483.1    ,  1210148.4    ,
     *   1219115.5    ,
     *   1164712.2    ,  1171696.2    ,  1178940.9    ,  1186452.9    ,
     *   1194239.0    ,  1202306.0    ,  1210660.7    ,  1219310.2    ,
     *   1228261.3    ,
     *   1173974.8    ,  1180943.1    ,  1188172.1    ,  1195668.4    ,
     *   1203438.9    ,  1211490.1    ,  1219829.2    ,  1228462.9    ,
     *   1237398.2    ,
     *   1183227.6    ,  1190180.4    ,  1197393.8    ,  1204874.6    ,
     *   1212629.4    ,  1220665.1    ,  1228988.5    ,  1237606.5    ,
     *   1246526.3    ,
     *   1192470.7    ,  1199408.1    ,  1206606.0    ,  1214071.3    ,
     *   1221810.6    ,  1229830.8    ,  1238138.7    ,  1246741.3    ,
     *   1255645.5    ,
     *   1201704.2    ,  1208626.2    ,  1215808.8    ,  1223258.7    ,
     *   1230982.6    ,  1238987.4    ,  1247279.9    ,  1255867.1    ,
     *   1264755.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   1210928.2    ,  1217834.9    ,  1225002.2    ,  1232436.8    ,
     *   1240145.4    ,  1248134.9    ,  1256412.1    ,  1264983.9    ,
     *   1273857.4    ,
     *   1220142.6    ,  1227034.1    ,  1234186.2    ,  1241605.6    ,
     *   1249299.0    ,  1257273.3    ,  1265535.3    ,  1274091.9    ,
     *   1282950.2    ,
     *   1229347.5    ,  1236223.9    ,  1243360.9    ,  1250765.2    ,
     *   1258443.5    ,  1266402.7    ,  1274649.5    ,  1283191.0    ,
     *   1292034.2    ,
     *   1238543.0    ,  1245404.3    ,  1252526.3    ,  1259915.5    ,
     *   1267578.9    ,  1275523.0    ,  1283754.9    ,  1292281.4    ,
     *   1301109.5    ,
     *   1247729.1    ,  1254575.5    ,  1261682.5    ,  1269056.8    ,
     *   1276705.2    ,  1284634.4    ,  1292851.3    ,  1301362.9    ,
     *   1310176.2    ,
     *   1256905.8    ,  1263737.3    ,  1270829.5    ,  1278188.9    ,
     *   1285822.4    ,  1293736.8    ,  1301938.9    ,  1310435.7    ,
     *   1319234.1    ,
     *   1266073.2    ,  1272890.0    ,  1279967.3    ,  1287312.0    ,
     *   1294930.7    ,  1302830.4    ,  1311017.7    ,  1319499.8    ,
     *   1328283.5    ,
     *   1275231.4    ,  1282033.4    ,  1289096.1    ,  1296426.0    ,
     *   1304030.1    ,  1311915.1    ,  1320087.8    ,  1328555.2    ,
     *   1337324.3    ,
     *   1284380.4    ,  1291167.8    ,  1298215.8    ,  1305531.1    ,
     *   1313120.6    ,  1320990.9    ,  1329149.1    ,  1337601.9    ,
     *   1346356.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   1293520.3    ,  1300293.0    ,  1307326.4    ,  1314627.2    ,
     *   1322202.2    ,  1330058.0    ,  1338201.7    ,  1346640.0    ,
     *   1355380.1    ,
     *   1302651.0    ,  1309409.2    ,  1316428.2    ,  1323714.5    ,
     *   1331274.9    ,  1339116.4    ,  1347245.6    ,  1355669.6    ,
     *   1364395.3    ,
     *   1311772.6    ,  1318516.4    ,  1325520.9    ,  1332792.9    ,
     *   1340339.0    ,  1348166.0    ,  1356280.9    ,  1364690.6    ,
     *   1373402.1    ,
     *   1320885.3    ,  1327614.7    ,  1334604.8    ,  1341862.4    ,
     *   1349394.2    ,  1357207.0    ,  1365307.7    ,  1373703.1    ,
     *   1382400.4    ,
     *   1329988.9    ,  1336704.0    ,  1343679.9    ,  1350923.2    ,
     *   1358440.8    ,  1366239.4    ,  1374325.8    ,  1382707.1    ,
     *   1391390.3    ,
     *   1339083.7    ,  1345784.5    ,  1352746.2    ,  1359975.3    ,
     *   1367478.7    ,  1375263.1    ,  1383335.5    ,  1391702.7    ,
     *   1400371.8    ,
     *   1348169.5    ,  1354856.2    ,  1361803.7    ,  1369018.7    ,
     *   1376508.0    ,  1384278.4    ,  1392336.7    ,  1400689.9    ,
     *   1409345.1    ,
     *   1357246.6    ,  1363919.1    ,  1370852.5    ,  1378053.5    ,
     *   1385528.7    ,  1393285.1    ,  1401329.5    ,  1409668.8    ,
     *   1418310.0    ,
     *   1366314.8    ,  1372973.3    ,  1379892.7    ,  1387079.6    ,
     *   1394540.9    ,  1402283.4    ,  1410313.9    ,  1418639.3    ,
     *   1427266.7    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   1375374.3    ,  1382018.8    ,  1388924.2    ,  1396097.2    ,
     *   1403544.6    ,  1411273.2    ,  1419289.9    ,  1427601.5    ,
     *   1436215.2    ,
     *   1384425.1    ,  1391055.7    ,  1397947.1    ,  1405106.3    ,
     *   1412539.8    ,  1420254.6    ,  1428257.6    ,  1436555.5    ,
     *   1445155.5    ,
     *   1393467.3    ,  1400083.9    ,  1406961.6    ,  1414106.9    ,
     *   1421526.7    ,  1429227.7    ,  1437217.0    ,  1445501.3    ,
     *   1454087.7    ,
     *   1402500.9    ,  1409103.7    ,  1415967.5    ,  1423099.0    ,
     *   1430505.1    ,  1438192.5    ,  1446168.1    ,  1454438.9    ,
     *   1463011.7    ,
     *   1411525.8    ,  1418114.9    ,  1424965.0    ,  1432082.8    ,
     *   1439475.3    ,  1447149.1    ,  1455111.1    ,  1463368.3    ,
     *   1471927.7    ,
     *   1420542.3    ,  1427117.6    ,  1433954.0    ,  1441058.3    ,
     *   1448437.1    ,  1456097.3    ,  1464045.9    ,  1472289.6    ,
     *   1480835.6    ,
     *   1429550.3    ,  1436111.9    ,  1442934.7    ,  1450025.4    ,
     *   1457390.7    ,  1465037.4    ,  1472972.5    ,  1481202.9    ,
     *   1489735.6    ,
     *   1438549.9    ,  1445097.9    ,  1451907.1    ,  1458984.2    ,
     *   1466336.1    ,  1473969.4    ,  1481891.1    ,  1490108.1    ,
     *   1498627.5    ,
     *   1447541.1    ,  1454075.5    ,  1460871.2    ,  1467934.9    ,
     *   1475273.3    ,  1482893.2    ,  1490801.6    ,  1499005.4    ,
     *   1507511.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   1456523.9    ,  1463044.9    ,  1469827.1    ,  1476877.3    ,
     *   1484202.3    ,  1491809.0    ,  1499704.1    ,  1507894.7    ,
     *   1516387.7    ,
     *   1465498.5    ,  1472005.9    ,  1478774.7    ,  1485811.6    ,
     *   1493123.3    ,  1500716.7    ,  1508598.6    ,  1516776.0    ,
     *   1525255.9    ,
     *   1474464.8    ,  1480958.8    ,  1487714.2    ,  1494737.8    ,
     *   1502036.2    ,  1509616.4    ,  1517485.2    ,  1525649.5    ,
     *   1534116.4    ,
     *   1483422.9    ,  1489903.5    ,  1496645.6    ,  1503655.9    ,
     *   1510941.2    ,  1518508.2    ,  1526363.9    ,  1534515.1    ,
     *   1542969.0    ,
     *   1492372.8    ,  1498840.1    ,  1505568.9    ,  1512566.0    ,
     *   1519838.1    ,  1527392.0    ,  1535234.7    ,  1543373.0    ,
     *   1551813.9    ,
     *   1501314.6    ,  1507768.6    ,  1514484.2    ,  1521468.1    ,
     *   1528727.1    ,  1536268.0    ,  1544097.6    ,  1552223.0    ,
     *   1560651.1    ,
     *   1510248.3    ,  1516689.1    ,  1523391.5    ,  1530362.3    ,
     *   1537608.2    ,  1545136.1    ,  1552952.8    ,  1561065.3    ,
     *   1569480.6    ,
     *   1519173.9    ,  1525601.5    ,  1532290.8    ,  1539248.6    ,
     *   1546481.5    ,  1553996.4    ,  1561800.2    ,  1569899.9    ,
     *   1578302.4    ,
     *   1528091.6    ,  1534506.0    ,  1541182.3    ,  1548127.0    ,
     *   1555346.9    ,  1562848.9    ,  1570639.9    ,  1578726.8    ,
     *   1587116.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   1537001.2    ,  1543402.6    ,  1550065.8    ,  1556997.5    ,
     *   1564204.6    ,  1571693.8    ,  1579471.9    ,  1587546.1    ,
     *   1595923.2    ,
     *   1545903.0    ,  1552291.3    ,  1558941.5    ,  1565860.3    ,
     *   1573054.5    ,  1580530.9    ,  1588296.3    ,  1596357.8    ,
     *   1604722.3    ,
     *   1554796.9    ,  1561172.2    ,  1567809.4    ,  1574715.3    ,
     *   1581896.7    ,  1589360.3    ,  1597113.1    ,  1605161.9    ,
     *   1613513.9    ,
     *   1563682.9    ,  1570045.3    ,  1576669.6    ,  1583562.7    ,
     *   1590731.2    ,  1598182.1    ,  1605922.2    ,  1613958.5    ,
     *   1622298.0    ,
     *   1572561.2    ,  1578910.6    ,  1585522.0    ,  1592402.3    ,
     *   1599558.1    ,  1606996.4    ,  1614723.9    ,  1622747.6    ,
     *   1631074.6    ,
     *   1581431.7    ,  1587768.2    ,  1594366.8    ,  1601234.3    ,
     *   1608377.4    ,  1615803.0    ,  1623518.0    ,  1631529.3    ,
     *   1639843.9    ,
     *   1590294.4    ,  1596618.1    ,  1603203.9    ,  1610058.7    ,
     *   1617189.2    ,  1624602.2    ,  1632304.7    ,  1640303.5    ,
     *   1648605.7    ,
     *   1599149.5    ,  1605460.3    ,  1612033.4    ,  1618875.5    ,
     *   1625993.4    ,  1633393.9    ,  1641083.9    ,  1649070.3    ,
     *   1657360.2    ,
     *   1607996.9    ,  1614295.0    ,  1620855.4    ,  1627684.8    ,
     *   1634790.2    ,  1642178.2    ,  1649855.7    ,  1657829.8    ,
     *   1666107.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   758397.93    ,  769111.93    ,  780058.34    ,  791242.77    ,
     *   802671.04    ,  814349.21    ,  826283.59    ,  838480.76    ,
     *   850947.59    ,
     *   758391.21    ,  769105.42    ,  780052.04    ,  791236.67    ,
     *   802665.13    ,  814343.49    ,  826278.05    ,  838475.41    ,
     *   850942.42    ,
     *   758377.77    ,  769092.41    ,  780039.43    ,  791224.46    ,
     *   802653.31    ,  814332.05    ,  826266.99    ,  838464.70    ,
     *   850932.06    ,
     *   758350.90    ,  769066.37    ,  780014.22    ,  791200.05    ,
     *   802629.68    ,  814309.18    ,  826244.85    ,  838443.28    ,
     *   850911.34    ,
     *   758297.13    ,  769014.30    ,  779963.79    ,  791151.22    ,
     *   802582.41    ,  814263.43    ,  826200.57    ,  838400.44    ,
     *   850869.90    ,
     *   758189.59    ,  768910.13    ,  779862.92    ,  791053.55    ,
     *   802487.86    ,  814171.91    ,  826112.01    ,  838314.76    ,
     *   850787.02    ,
     *   757974.41    ,  768701.73    ,  779661.11    ,  790858.16    ,
     *   802298.71    ,  813988.84    ,  825934.85    ,  838143.36    ,
     *   850621.22    ,
     *   757543.75    ,  768284.65    ,  779257.23    ,  790467.14    ,
     *   801920.20    ,  813622.50    ,  825580.37    ,  837800.40    ,
     *   850289.49    ,
     *   756681.16    ,  767449.33    ,  778448.45    ,  789684.18    ,
     *   801162.37    ,  812889.11    ,  824870.76    ,  837113.93    ,
     *   849625.53    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   754950.86    ,  765774.12    ,  776826.80    ,  788114.61    ,
     *   799643.43    ,  811419.42    ,  823448.96    ,  835738.71    ,
     *   848295.60    ,
     *   751469.83    ,  762405.40    ,  773567.16    ,  784960.89    ,
     *   796592.60    ,  808468.54    ,  820595.18    ,  832979.27    ,
     *   845627.84    ,
     *   744425.70    ,  755594.85    ,  766982.82    ,  778595.70    ,
     *   790439.77    ,  802521.55    ,  814847.76    ,  827425.39    ,
     *   840261.70    ,
     *   730007.40    ,  741682.26    ,  753557.14    ,  765639.18    ,
     *   777935.62    ,  790453.84    ,  803201.36    ,  816185.93    ,
     *   829415.49    ,
     *   699847.57    ,  712711.98    ,  725716.61    ,  738873.69    ,
     *   752194.90    ,  765691.54    ,  779374.60    ,  793254.87    ,
     *   807343.05    ,
     *   635056.50    ,  651152.07    ,  667125.54    ,  683026.08    ,
     *   698895.20    ,  714768.55    ,  730677.26    ,  746648.92    ,
     *   762708.37    ,
     *   567514.52    ,  587624.34    ,  607217.46    ,  626398.18    ,
     *   645255.55    ,  663865.41    ,  682292.63    ,  700593.02    ,
     *   718815.08    ,
     *   509541.18    ,  531846.64    ,  553762.92    ,  575290.51    ,
     *   596453.71    ,  617290.86    ,  637847.31    ,  658170.83    ,
     *   678308.81    ,
     *   471342.23    ,  492932.05    ,  514643.01    ,  536385.25    ,
     *   558090.57    ,  579712.60    ,  601224.68    ,  622616.65    ,
     *   643891.25    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   449626.61    ,  469598.26    ,  489980.43    ,  510699.42    ,
     *   531684.21    ,  552870.03    ,  574201.09    ,  595632.20    ,
     *   617129.29    ,
     *   438058.89    ,  456565.53    ,  475582.57    ,  495066.83    ,
     *   514971.36    ,  535247.56    ,  555847.38    ,  576725.35    ,
     *   597840.29    ,
     *   432583.80    ,  449934.17    ,  467816.73    ,  486208.86    ,
     *   505083.50    ,  524410.01    ,  544155.39    ,  564285.48    ,
     *   584766.30    ,
     *   430954.05    ,  447404.70    ,  464381.77    ,  481874.79    ,
     *   499869.55    ,  518348.39    ,  537290.72    ,  556673.71    ,
     *   576473.04    ,
     *   431892.93    ,  447633.07    ,  463885.13    ,  480645.81    ,
     *   497908.85    ,  515665.15    ,  533902.94    ,  552608.09    ,
     *   571764.57    ,
     *   434633.21    ,  449800.62    ,  465463.58    ,  481623.09    ,
     *   498277.88    ,  515424.45    ,  533057.03    ,  551167.79    ,
     *   569746.99    ,
     *   438687.65    ,  453384.07    ,  468560.23    ,  484219.78    ,
     *   500364.67    ,  516995.08    ,  534109.37    ,  551704.14    ,
     *   569774.29    ,
     *   443731.71    ,  458033.80    ,  472801.18    ,  488039.18    ,
     *   503751.85    ,  519941.86    ,  536610.41    ,  553757.26    ,
     *   571380.72    ,
     *   449540.37    ,  463507.12    ,  477926.22    ,  492804.11    ,
     *   508146.24    ,  523956.96    ,  540239.49    ,  556995.85    ,
     *   574226.86    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   455952.30    ,  469629.97    ,  483748.53    ,  498315.14    ,
     *   513336.16    ,  528817.16    ,  544762.76    ,  561176.63    ,
     *   578061.46    ,
     *   462848.55    ,  476274.10    ,  490130.37    ,  504425.00    ,
     *   519165.02    ,  534356.81    ,  550006.01    ,  566117.52    ,
     *   582695.39    ,
     *   470139.30    ,  483342.67    ,  496967.77    ,  511022.52    ,
     *   525514.42    ,  540450.42    ,  555836.93    ,  571679.72    ,
     *   587983.92    ,
     *   477755.33    ,  490761.15    ,  504180.70    ,  518022.09    ,
     *   532293.12    ,  547001.19    ,  562153.24    ,  577755.71    ,
     *   593814.53    ,
     *   485642.36    ,  498471.13    ,  511706.48    ,  525356.65    ,
     *   539429.66    ,  553933.21    ,  568874.63    ,  584260.88    ,
     *   600098.51    ,
     *   493757.18    ,  506426.14    ,  519495.26    ,  532972.91    ,
     *   546867.20    ,  561186.07    ,  575937.16    ,  591127.80    ,
     *   606765.01    ,
     *   502064.90    ,  514588.69    ,  527506.89    ,  540827.90    ,
     *   554559.96    ,  568711.12    ,  583289.26    ,  598302.01    ,
     *   613756.75    ,
     *   510537.05    ,  522928.21    ,  535708.61    ,  548886.64    ,
     *   562470.60    ,  576468.67    ,  590888.87    ,  605739.07    ,
     *   621026.93    ,
     *   519150.12    ,  531419.51    ,  544073.43    ,  557120.28    ,
     *   570568.40    ,  584426.04    ,  598701.35    ,  613402.36    ,
     *   628536.96    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   527884.56    ,  540041.59    ,  552578.89    ,  565504.85    ,
     *   578827.81    ,  592556.07    ,  606697.89    ,  621261.40    ,
     *   636254.69    ,
     *   536723.92    ,  548776.85    ,  561206.17    ,  574020.23    ,
     *   587227.39    ,  600835.99    ,  614854.32    ,  629290.64    ,
     *   644153.16    ,
     *   545654.30    ,  557610.40    ,  569939.34    ,  582649.44    ,
     *   595749.06    ,  609246.55    ,  623150.24    ,  637468.48    ,
     *   652209.57    ,
     *   554663.84    ,  566529.55    ,  578764.85    ,  591378.03    ,
     *   604377.42    ,  617771.38    ,  631568.30    ,  645776.55    ,
     *   660404.52    ,
     *   563742.40    ,  575523.45    ,  587671.09    ,  600193.60    ,
     *   613099.28    ,  626396.49    ,  640093.62    ,  654199.11    ,
     *   668721.40    ,
     *   572881.21    ,  584582.72    ,  596648.07    ,  609085.50    ,
     *   621903.30    ,  635109.80    ,  648713.43    ,  662722.63    ,
     *   677145.91    ,
     *   582072.68    ,  593699.25    ,  605687.13    ,  618044.50    ,
     *   630779.64    ,  643900.88    ,  657416.64    ,  671335.38    ,
     *   685665.64    ,
     *   591310.20    ,  602865.99    ,  614780.72    ,  627062.57    ,
     *   639719.77    ,  652760.65    ,  666193.62    ,  680027.15    ,
     *   694269.83    ,
     *   600588.01    ,  612076.75    ,  623922.26    ,  636132.68    ,
     *   648716.21    ,  661681.17    ,  675035.95    ,  688789.04    ,
     *   702949.05    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   609901.01    ,  621326.11    ,  633105.97    ,  645248.67    ,
     *   657762.41    ,  670655.47    ,  683936.25    ,  697613.23    ,
     *   711695.03    ,
     *   619244.74    ,  630609.31    ,  642326.75    ,  654405.12    ,
     *   666852.59    ,  679677.43    ,  692888.01    ,  706492.82    ,
     *   720500.50    ,
     *   628615.24    ,  639922.11    ,  651580.10    ,  663597.23    ,
     *   675981.66    ,  688741.61    ,  701885.48    ,  715421.73    ,
     *   729359.00    ,
     *   638009.01    ,  649260.77    ,  660862.02    ,  672820.75    ,
     *   685145.07    ,  697843.22    ,  710923.56    ,  724394.55    ,
     *   738264.84    ,
     *   647422.92    ,  658621.96    ,  670168.95    ,  682071.88    ,
     *   694338.81    ,  706977.98    ,  719997.71    ,  733406.48    ,
     *   747212.91    ,
     *   656854.19    ,  668002.70    ,  679497.74    ,  691347.25    ,
     *   703559.29    ,  716142.06    ,  729103.88    ,  742453.21    ,
     *   756198.69    ,
     *   666300.33    ,  677400.34    ,  688845.53    ,  700643.83    ,
     *   712803.28    ,  725332.05    ,  738238.44    ,  751530.92    ,
     *   765218.10    ,
     *   675759.10    ,  686812.48    ,  698209.79    ,  709958.93    ,
     *   722067.91    ,  734544.88    ,  747398.15    ,  760636.16    ,
     *   774267.51    ,
     *   685228.51    ,  696236.99    ,  707588.23    ,  719290.09    ,
     *   731350.57    ,  743777.81    ,  756580.08    ,  769765.82    ,
     *   783343.64    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   694706.73    ,  705671.94    ,  716978.79    ,  728635.13    ,
     *   740648.94    ,  753028.34    ,  765781.59    ,  778917.12    ,
     *   792443.52    ,
     *   704192.15    ,  715115.58    ,  726379.61    ,  737992.06    ,
     *   749960.91    ,  762294.24    ,  775000.31    ,  788087.53    ,
     *   801564.49    ,
     *   713683.29    ,  724566.34    ,  735789.01    ,  747359.10    ,
     *   759284.57    ,  771573.48    ,  784234.08    ,  797274.77    ,
     *   810704.13    ,
     *   723178.83    ,  734022.80    ,  745205.47    ,  756734.63    ,
     *   768618.19    ,  780864.22    ,  793480.95    ,  806476.76    ,
     *   819860.24    ,
     *   732677.54    ,  743483.66    ,  754627.61    ,  766117.16    ,
     *   777960.20    ,  790164.79    ,  802739.14    ,  815691.63    ,
     *   829030.83    ,
     *   742178.35    ,  752947.76    ,  764054.19    ,  775505.37    ,
     *   787309.18    ,  799473.68    ,  812007.05    ,  824917.67    ,
     *   838214.09    ,
     *   751680.24    ,  762414.03    ,  773484.05    ,  784898.03    ,
     *   796663.84    ,  808789.50    ,  821283.21    ,  834153.31    ,
     *   847408.36    ,
     *   761182.33    ,  771881.50    ,  782916.16    ,  794294.04    ,
     *   806022.98    ,  818111.00    ,  830566.27    ,  843397.13    ,
     *   856612.14    ,
     *   770683.78    ,  781349.28    ,  792349.58    ,  803692.38    ,
     *   815385.53    ,  827437.02    ,  839855.01    ,  852647.84    ,
     *   865824.05    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   780183.84    ,  790816.57    ,  801783.44    ,  813092.14    ,
     *   824750.50    ,  836766.51    ,  849148.31    ,  861904.24    ,
     *   875042.81    ,
     *   789681.83    ,  800282.63    ,  811216.95    ,  822492.46    ,
     *   834116.99    ,  846098.51    ,  858445.15    ,  871165.24    ,
     *   884267.29    ,
     *   799177.12    ,  809746.79    ,  820649.39    ,  831892.58    ,
     *   843484.18    ,  855432.14    ,  867744.59    ,  880429.84    ,
     *   893496.40    ,
     *   808669.14    ,  819208.43    ,  830080.10    ,  841291.79    ,
     *   852851.31    ,  864766.59    ,  877045.76    ,  889697.13    ,
     *   902729.19    ,
     *   818157.36    ,  828666.99    ,  839508.47    ,  850689.44    ,
     *   862217.67    ,  874101.12    ,  886347.88    ,  898966.26    ,
     *   911964.75    ,
     *   827641.32    ,  838121.97    ,  848933.96    ,  860084.93    ,
     *   871582.65    ,  883435.04    ,  895650.22    ,  908236.46    ,
     *   921202.26    ,
     *   837120.56    ,  847572.87    ,  858356.05    ,  869477.72    ,
     *   880945.64    ,  892767.74    ,  904952.10    ,  917507.01    ,
     *   930440.95    ,
     *   846594.70    ,  857019.28    ,  867774.28    ,  878867.31    ,
     *   890306.12    ,  902098.63    ,  914252.92    ,  926777.27    ,
     *   939680.14    ,
     *   856063.37    ,  866460.79    ,  877188.22    ,  888253.23    ,
     *   899663.59    ,  911427.18    ,  923552.10    ,  936046.61    ,
     *   948919.16    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   865526.22    ,  875897.05    ,  886597.47    ,  897635.07    ,
     *   909017.59    ,  920752.92    ,  932849.13    ,  945314.48    ,
     *   958157.44    ,
     *   874982.96    ,  885327.72    ,  896001.68    ,  907012.43    ,
     *   918367.70    ,  930075.37    ,  942143.52    ,  954580.38    ,
     *   967394.41    ,
     *   884433.31    ,  894752.50    ,  905400.52    ,  916384.97    ,
     *   927713.55    ,  939394.15    ,  951434.82    ,  963843.81    ,
     *   976629.57    ,
     *   893877.00    ,  904171.10    ,  914793.69    ,  925752.34    ,
     *   937054.77    ,  948708.85    ,  960722.63    ,  973104.35    ,
     *   985862.45    ,
     *   903313.81    ,  913583.27    ,  924180.89    ,  935114.25    ,
     *   946391.04    ,  958019.13    ,  970006.56    ,  982361.58    ,
     *   995092.62    ,
     *   912743.51    ,  922988.77    ,  933561.89    ,  944470.42    ,
     *   955722.05    ,  967324.66    ,  979286.28    ,  991615.13    ,
     *   1004319.7    ,
     *   922165.91    ,  932387.40    ,  942936.44    ,  953820.59    ,
     *   965047.54    ,  976625.15    ,  988561.45    ,  1000864.7    ,
     *   1013543.2    ,
     *   931580.84    ,  941778.95    ,  952304.33    ,  963164.53    ,
     *   974367.24    ,  985920.32    ,  997831.78    ,  1010109.8    ,
     *   1022762.9    ,
     *   940988.13    ,  951163.24    ,  961665.36    ,  972502.02    ,
     *   983680.93    ,  995209.91    ,  1007097.0    ,  1019350.4    ,
     *   1031978.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   950387.63    ,  960540.11    ,  971019.35    ,  981832.87    ,
     *   992988.37    ,  1004493.7    ,  1016356.8    ,  1028586.0    ,
     *   1041189.6    ,
     *   959779.21    ,  969909.41    ,  980366.13    ,  991156.90    ,
     *   1002289.4    ,  1013771.4    ,  1025611.1    ,  1037816.4    ,
     *   1050396.0    ,
     *   969162.74    ,  979271.00    ,  989705.56    ,  1000473.9    ,
     *   1011583.8    ,  1023043.0    ,  1034859.5    ,  1047041.5    ,
     *   1059597.4    ,
     *   978538.11    ,  988624.76    ,  999037.49    ,  1009783.8    ,
     *   1020871.4    ,  1032308.1    ,  1044101.8    ,  1056260.9    ,
     *   1068793.6    ,
     *   987905.23    ,  997970.58    ,  1008361.8    ,  1019086.4    ,
     *   1030152.1    ,  1041566.6    ,  1053338.0    ,  1065474.5    ,
     *   1077984.4    ,
     *   997264.00    ,  1007308.3    ,  1017678.4    ,  1028381.6    ,
     *   1039425.7    ,  1050818.4    ,  1062567.8    ,  1074682.1    ,
     *   1087169.6    ,
     *   1006614.3    ,  1016638.0    ,  1026987.1    ,  1037669.2    ,
     *   1048692.0    ,  1060063.3    ,  1071791.1    ,  1083883.5    ,
     *   1096348.9    ,
     *   1015956.2    ,  1025959.4    ,  1036287.9    ,  1046949.3    ,
     *   1057951.1    ,  1069301.2    ,  1081007.7    ,  1093078.5    ,
     *   1105522.3    ,
     *   1025289.4    ,  1035272.5    ,  1045580.7    ,  1056221.5    ,
     *   1067202.7    ,  1078532.0    ,  1090217.4    ,  1102267.1    ,
     *   1114689.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   1034614.1    ,  1044577.2    ,  1054865.3    ,  1065486.0    ,
     *   1076446.8    ,  1087755.6    ,  1099420.3    ,  1111449.1    ,
     *   1123850.4    ,
     *   1043930.0    ,  1053873.5    ,  1064141.8    ,  1074742.5    ,
     *   1085683.2    ,  1096971.8    ,  1108616.0    ,  1120624.3    ,
     *   1133004.9    ,
     *   1053237.3    ,  1063161.3    ,  1073410.1    ,  1083991.1    ,
     *   1094912.0    ,  1106180.5    ,  1117804.7    ,  1129792.7    ,
     *   1142152.8    ,
     *   1062535.8    ,  1072440.6    ,  1082670.1    ,  1093231.7    ,
     *   1104133.0    ,  1115381.8    ,  1126986.1    ,  1138954.1    ,
     *   1151294.1    ,
     *   1071825.4    ,  1081711.3    ,  1091921.7    ,  1102464.1    ,
     *   1113346.1    ,  1124575.4    ,  1136160.1    ,  1148108.4    ,
     *   1160428.6    ,
     *   1081106.3    ,  1090973.5    ,  1101165.0    ,  1111688.4    ,
     *   1122551.3    ,  1133761.4    ,  1145326.8    ,  1157255.6    ,
     *   1169556.2    ,
     *   1090378.3    ,  1100226.9    ,  1110399.8    ,  1120904.5    ,
     *   1131748.5    ,  1142939.7    ,  1154486.0    ,  1166395.6    ,
     *   1178676.8    ,
     *   1099641.4    ,  1109471.7    ,  1119626.2    ,  1130112.3    ,
     *   1140937.7    ,  1152110.2    ,  1163637.6    ,  1175528.3    ,
     *   1187790.5    ,
     *   1108895.7    ,  1118707.9    ,  1128844.1    ,  1139311.9    ,
     *   1150118.9    ,  1161272.8    ,  1172781.6    ,  1184653.6    ,
     *   1196896.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   1118141.1    ,  1127935.3    ,  1138053.5    ,  1148503.2    ,
     *   1159291.9    ,  1170427.6    ,  1181918.0    ,  1193771.4    ,
     *   1205996.2    ,
     *   1127377.5    ,  1137154.0    ,  1147254.4    ,  1157686.1    ,
     *   1168456.9    ,  1179574.4    ,  1191046.7    ,  1202881.8    ,
     *   1215088.3    ,
     *   1136605.1    ,  1146364.0    ,  1156446.7    ,  1166860.7    ,
     *   1177613.7    ,  1188713.3    ,  1200167.6    ,  1211984.7    ,
     *   1224173.0    ,
     *   1145823.7    ,  1155565.2    ,  1165630.4    ,  1176026.9    ,
     *   1186762.2    ,  1197844.2    ,  1209280.7    ,  1221080.0    ,
     *   1233250.4    ,
     *   1155033.4    ,  1164757.7    ,  1174805.6    ,  1185184.7    ,
     *   1195902.6    ,  1206967.1    ,  1218386.1    ,  1230167.7    ,
     *   1242320.4    ,
     *   1164234.2    ,  1173941.4    ,  1183972.2    ,  1194334.2    ,
     *   1205034.8    ,  1216081.9    ,  1227483.5    ,  1239247.7    ,
     *   1251382.9    ,
     *   1173426.1    ,  1183116.4    ,  1193130.3    ,  1203475.2    ,
     *   1214158.7    ,  1225188.7    ,  1236573.1    ,  1248320.1    ,
     *   1260437.9    ,
     *   1182609.2    ,  1192282.7    ,  1202279.7    ,  1212607.8    ,
     *   1223274.4    ,  1234287.4    ,  1245654.8    ,  1257384.7    ,
     *   1269485.4    ,
     *   1191783.3    ,  1201440.2    ,  1211420.6    ,  1221731.9    ,
     *   1232381.8    ,  1243378.1    ,  1254728.6    ,  1266441.6    ,
     *   1278525.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   1200948.6    ,  1210589.0    ,  1220552.9    ,  1230847.7    ,
     *   1241481.0    ,  1252460.6    ,  1263794.5    ,  1275490.7    ,
     *   1287557.7    ,
     *   1210105.0    ,  1219729.1    ,  1229676.6    ,  1239955.0    ,
     *   1250571.9    ,  1261535.0    ,  1272852.4    ,  1284532.1    ,
     *   1296582.5    ,
     *   1219252.5    ,  1228860.5    ,  1238791.8    ,  1249053.9    ,
     *   1259654.5    ,  1270601.3    ,  1281902.3    ,  1293565.7    ,
     *   1305599.7    ,
     *   1228391.3    ,  1237983.2    ,  1247898.4    ,  1258144.4    ,
     *   1268728.9    ,  1279659.5    ,  1290944.4    ,  1302591.4    ,
     *   1314609.2    ,
     *   1237521.2    ,  1247097.2    ,  1256996.4    ,  1267226.5    ,
     *   1277795.0    ,  1288709.6    ,  1299978.4    ,  1311609.4    ,
     *   1323611.0    ,
     *   1246642.4    ,  1256202.5    ,  1266086.0    ,  1276300.2    ,
     *   1286852.8    ,  1297751.6    ,  1309004.5    ,  1320619.6    ,
     *   1332605.2    ,
     *   1255754.8    ,  1265299.2    ,  1275167.0    ,  1285365.5    ,
     *   1295902.4    ,  1306785.5    ,  1318022.6    ,  1329621.9    ,
     *   1341591.8    ,
     *   1264858.4    ,  1274387.3    ,  1284239.5    ,  1294422.5    ,
     *   1304943.8    ,  1315811.2    ,  1327032.7    ,  1338616.4    ,
     *   1350570.6    ,
     *   1273953.4    ,  1283466.8    ,  1293303.6    ,  1303471.1    ,
     *   1313976.9    ,  1324828.9    ,  1336034.9    ,  1347603.1    ,
     *   1359541.8    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   1283039.6    ,  1292537.8    ,  1302359.2    ,  1312511.4    ,
     *   1323001.9    ,  1333838.5    ,  1345029.1    ,  1356581.9    ,
     *   1368505.3    ,
     *   1292117.2    ,  1301600.1    ,  1311406.3    ,  1321543.3    ,
     *   1332018.6    ,  1342840.0    ,  1354015.4    ,  1365553.0    ,
     *   1377461.1    ,
     *   1301186.1    ,  1310654.0    ,  1320445.1    ,  1330566.9    ,
     *   1341027.1    ,  1351833.4    ,  1362993.7    ,  1374516.2    ,
     *   1386409.2    ,
     *   1310246.4    ,  1319699.3    ,  1329475.4    ,  1339582.3    ,
     *   1350027.5    ,  1360818.8    ,  1371964.1    ,  1383471.6    ,
     *   1395349.7    ,
     *   1319298.2    ,  1328736.1    ,  1338497.4    ,  1348589.4    ,
     *   1359019.7    ,  1369796.1    ,  1380926.6    ,  1392419.3    ,
     *   1404282.5    ,
     *   1328341.3    ,  1337764.5    ,  1347511.0    ,  1357588.2    ,
     *   1368003.8    ,  1378765.4    ,  1389881.2    ,  1401359.1    ,
     *   1413207.6    ,
     *   1337376.0    ,  1346784.5    ,  1356516.3    ,  1366578.8    ,
     *   1376979.7    ,  1387726.7    ,  1398827.8    ,  1410291.1    ,
     *   1422125.0    ,
     *   1346402.1    ,  1355796.0    ,  1365513.2    ,  1375561.2    ,
     *   1385947.6    ,  1396680.1    ,  1407766.7    ,  1419215.4    ,
     *   1431034.8    ,
     *   1355419.8    ,  1364799.2    ,  1374501.9    ,  1384535.5    ,
     *   1394907.4    ,  1405625.4    ,  1416697.6    ,  1428132.0    ,
     *   1439937.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   1364429.1    ,  1373794.1    ,  1383482.4    ,  1393501.5    ,
     *   1403859.1    ,  1414562.8    ,  1425620.7    ,  1437040.8    ,
     *   1448831.5    ,
     *   1373429.9    ,  1382780.6    ,  1392454.6    ,  1402459.5    ,
     *   1412802.8    ,  1423492.3    ,  1434536.0    ,  1445941.9    ,
     *   1457718.4    ,
     *   1382422.4    ,  1391758.8    ,  1401418.7    ,  1411409.4    ,
     *   1421738.5    ,  1432413.9    ,  1443443.4    ,  1454835.2    ,
     *   1466597.7    ,
     *   1391406.5    ,  1400728.8    ,  1410374.5    ,  1420351.1    ,
     *   1430666.2    ,  1441327.6    ,  1452343.1    ,  1463720.9    ,
     *   1475469.4    ,
     *   1400382.4    ,  1409690.6    ,  1419322.3    ,  1429284.9    ,
     *   1439586.0    ,  1450233.4    ,  1461235.0    ,  1472598.9    ,
     *   1484333.6    ,
     *   1409349.9    ,  1418644.2    ,  1428261.9    ,  1438210.6    ,
     *   1448497.8    ,  1459131.3    ,  1470119.1    ,  1481469.3    ,
     *   1493190.2    ,
     *   1418309.2    ,  1427589.6    ,  1437193.4    ,  1447128.3    ,
     *   1457401.7    ,  1468021.5    ,  1478995.5    ,  1490332.0    ,
     *   1502039.3    ,
     *   1427260.3    ,  1436526.8    ,  1446116.9    ,  1456038.0    ,
     *   1466297.8    ,  1476903.9    ,  1487864.3    ,  1499187.1    ,
     *   1510880.8    ,
     *   1436203.2    ,  1445456.0    ,  1455032.4    ,  1464939.8    ,
     *   1475185.9    ,  1485778.4    ,  1496725.3    ,  1508034.6    ,
     *   1519714.8    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   1445138.0    ,  1454377.1    ,  1463939.9    ,  1473833.7    ,
     *   1484066.3    ,  1494645.3    ,  1505578.7    ,  1516874.6    ,
     *   1528541.4    ,
     *   1454064.7    ,  1463290.2    ,  1472839.4    ,  1482719.8    ,
     *   1492938.8    ,  1503504.4    ,  1514424.4    ,  1525707.0    ,
     *   1537360.5    ,
     *   1462983.3    ,  1472195.3    ,  1481731.0    ,  1491597.9    ,
     *   1501803.6    ,  1512355.8    ,  1523262.5    ,  1534531.9    ,
     *   1546172.1    ,
     *   1471893.8    ,  1481092.4    ,  1490614.7    ,  1500468.3    ,
     *   1510660.7    ,  1521199.6    ,  1532093.1    ,  1543349.2    ,
     *   1554976.4    ,
     *   1480796.4    ,  1489981.6    ,  1499490.6    ,  1509330.8    ,
     *   1519510.0    ,  1530035.7    ,  1540916.1    ,  1552159.1    ,
     *   1563773.2    ,
     *   1489691.0    ,  1498862.8    ,  1508358.6    ,  1518185.6    ,
     *   1528351.6    ,  1538864.2    ,  1549731.5    ,  1560961.5    ,
     *   1572562.6    ,
     *   1498577.6    ,  1507736.2    ,  1517218.8    ,  1527032.7    ,
     *   1537185.6    ,  1547685.2    ,  1558539.4    ,  1569756.5    ,
     *   1581344.7    ,
     *   1507456.3    ,  1516601.8    ,  1526071.2    ,  1535872.0    ,
     *   1546011.9    ,  1556498.5    ,  1567339.9    ,  1578544.1    ,
     *   1590119.5    ,
     *   1516327.2    ,  1525459.5    ,  1534915.9    ,  1544703.7    ,
     *   1554830.6    ,  1565304.4    ,  1576132.9    ,  1587324.3    ,
     *   1598887.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   1525190.2    ,  1534309.5    ,  1543752.9    ,  1553527.8    ,
     *   1563641.8    ,  1574102.7    ,  1584918.4    ,  1596097.1    ,
     *   1607647.1    ,
     *   1534045.4    ,  1543151.8    ,  1552582.2    ,  1562344.2    ,
     *   1572445.4    ,  1582893.6    ,  1593696.6    ,  1604862.6    ,
     *   1616400.0    ,
     *   1542892.9    ,  1551986.3    ,  1561403.9    ,  1571153.1    ,
     *   1581241.5    ,  1591677.0    ,  1602467.3    ,  1613620.8    ,
     *   1625145.7    ,
     *   1551732.6    ,  1560813.1    ,  1570217.9    ,  1579954.4    ,
     *   1590030.1    ,  1600452.9    ,  1611230.8    ,  1622371.7    ,
     *   1633884.1    ,
     *   1560564.7    ,  1569632.4    ,  1579024.4    ,  1588748.2    ,
     *   1598811.3    ,  1609221.5    ,  1619986.8    ,  1631115.3    ,
     *   1642615.4    ,
     *   1569389.0    ,  1578444.0    ,  1587823.3    ,  1597534.5    ,
     *   1607585.0    ,  1617982.8    ,  1628735.6    ,  1639851.7    ,
     *   1651339.5    ,
     *   1578205.7    ,  1587248.0    ,  1596614.7    ,  1606313.3    ,
     *   1616351.4    ,  1626736.7    ,  1637477.1    ,  1648580.9    ,
     *   1660056.4    ,
     *   1587014.9    ,  1596044.5    ,  1605398.6    ,  1615084.7    ,
     *   1625110.3    ,  1635483.2    ,  1646211.4    ,  1657303.0    ,
     *   1668766.3    ,
     *   1595816.4    ,  1604833.5    ,  1614175.1    ,  1623848.7    ,
     *   1633862.0    ,  1644222.6    ,  1654938.5    ,  1666017.8    ,
     *   1677469.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   1604610.5    ,  1613615.0    ,  1622944.2    ,  1632605.4    ,
     *   1642606.3    ,  1652954.6    ,  1663658.3    ,  1674725.6    ,
     *   1686164.7    ,
     *   1613397.0    ,  1622389.1    ,  1631705.8    ,  1641354.7    ,
     *   1651343.3    ,  1661679.5    ,  1672371.0    ,  1683426.2    ,
     *   1694853.3    ,
     *   1622176.1    ,  1631155.7    ,  1640460.1    ,  1650096.7    ,
     *   1660073.1    ,  1670397.1    ,  1681076.6    ,  1692119.8    ,
     *   1703534.9    ,
     *   1630947.7    ,  1639915.0    ,  1649207.1    ,  1658831.5    ,
     *   1668795.7    ,  1679107.6    ,  1689775.1    ,  1700806.3    ,
     *   1712209.6    ,
     *   1639712.0    ,  1648666.9    ,  1657946.8    ,  1667559.0    ,
     *   1677511.1    ,  1687811.0    ,  1698466.5    ,  1709485.8    ,
     *   1720877.2    ,
     *   1648468.9    ,  1657411.6    ,  1666679.2    ,  1676279.3    ,
     *   1686219.3    ,  1696507.2    ,  1707150.8    ,  1718158.3    ,
     *   1729538.0    ,
     *   1657218.5    ,  1666148.9    ,  1675404.4    ,  1684992.4    ,
     *   1694920.5    ,  1705196.4    ,  1715828.1    ,  1726823.8    ,
     *   1738191.8    ,
     *   1665960.7    ,  1674879.0    ,  1684122.4    ,  1693698.3    ,
     *   1703614.5    ,  1713878.5    ,  1724498.5    ,  1735482.4    ,
     *   1746838.7    ,
     *   1674695.7    ,  1683601.9    ,  1692833.2    ,  1702397.2    ,
     *   1712301.4    ,  1722553.6    ,  1733161.8    ,  1744134.1    ,
     *   1755478.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   863691.27    ,  876719.28    ,  890039.49    ,  903660.10    ,
     *   917589.73    ,  931837.38    ,  946412.49    ,  961324.95    ,
     *   976585.11    ,
     *   863686.26    ,  876714.44    ,  890034.81    ,  903655.58    ,
     *   917585.35    ,  931833.15    ,  946408.41    ,  961321.01    ,
     *   976581.31    ,
     *   863676.24    ,  876704.75    ,  890025.44    ,  903646.53    ,
     *   917576.61    ,  931824.70    ,  946400.25    ,  961313.14    ,
     *   976573.71    ,
     *   863656.20    ,  876685.38    ,  890006.71    ,  903628.42    ,
     *   917559.12    ,  931807.81    ,  946383.94    ,  961297.39    ,
     *   976558.51    ,
     *   863616.13    ,  876646.63    ,  889969.25    ,  903592.22    ,
     *   917524.14    ,  931774.02    ,  946351.31    ,  961265.88    ,
     *   976528.11    ,
     *   863535.97    ,  876569.12    ,  889894.33    ,  903519.81    ,
     *   917454.17    ,  931706.44    ,  946286.04    ,  961202.88    ,
     *   976467.30    ,
     *   863375.62    ,  876414.08    ,  889744.46    ,  903374.97    ,
     *   917314.23    ,  931571.26    ,  946155.50    ,  961076.85    ,
     *   976345.67    ,
     *   863054.82    ,  876103.91    ,  889444.63    ,  903085.21    ,
     *   917034.27    ,  931300.84    ,  945894.37    ,  960824.77    ,
     *   976102.39    ,
     *   862412.76    ,  875483.17    ,  888844.63    ,  902505.40    ,
     *   916474.11    ,  930759.80    ,  945371.94    ,  960320.44    ,
     *   975615.69    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   861126.89    ,  874240.15    ,  887643.30    ,  901344.62    ,
     *   915352.78    ,  929676.86    ,  944326.35    ,  959311.20    ,
     *   974641.83    ,
     *   858548.22    ,  871748.08    ,  885235.41    ,  899018.56    ,
     *   913106.29    ,  927507.73    ,  942232.45    ,  957290.48    ,
     *   972692.27    ,
     *   853364.23    ,  866740.84    ,  880399.73    ,  894349.44    ,
     *   908598.88    ,  923157.39    ,  938034.68    ,  953240.93    ,
     *   968786.75    ,
     *   842898.23    ,  856642.60    ,  870657.37    ,  884951.59    ,
     *   899534.68    ,  914416.41    ,  929606.95    ,  945116.87    ,
     *   960957.17    ,
     *   821649.79    ,  836185.74    ,  850961.66    ,  865988.44    ,
     *   881277.13    ,  896839.02    ,  912685.65    ,  928828.86    ,
     *   945280.84    ,
     *   778878.29    ,  795179.62    ,  811631.99    ,  828253.98    ,
     *   845063.37    ,  862077.36    ,  879312.71    ,  896785.88    ,
     *   914513.17    ,
     *   737001.33    ,  755189.51    ,  773413.45    ,  791703.84    ,
     *   810088.84    ,  828594.57    ,  847245.52    ,  866064.90    ,
     *   885074.88    ,
     *   698306.74    ,  718207.50    ,  738051.10    ,  757874.75    ,
     *   777713.05    ,  797598.28    ,  817560.68    ,  837628.73    ,
     *   857829.45    ,
     *   665060.68    ,  686143.72    ,  707163.44    ,  728145.49    ,
     *   749116.86    ,  770105.07    ,  791137.65    ,  812241.80    ,
     *   833444.22    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   638669.11    ,  660238.25    ,  681831.84    ,  703452.04    ,
     *   725106.69    ,  746808.00    ,  768571.46    ,  790414.97    ,
     *   812358.17    ,
     *   619156.59    ,  640645.00    ,  662282.98    ,  684054.62    ,
     *   705950.28    ,  727965.98    ,  750102.75    ,  772365.87    ,
     *   794764.21    ,
     *   605565.26    ,  626652.22    ,  648000.44    ,  669587.17    ,
     *   691394.08    ,  713407.39    ,  735617.88    ,  758020.64    ,
     *   780614.78    ,
     *   596663.72    ,  617220.99    ,  638121.04    ,  659341.81    ,
     *   680863.56    ,  702669.39    ,  724745.51    ,  747081.51    ,
     *   769670.35    ,
     *   591354.90    ,  611360.73    ,  631763.47    ,  652544.83    ,
     *   673687.38    ,  695175.09    ,  716993.77    ,  739131.37    ,
     *   761578.28    ,
     *   588783.28    ,  608264.09    ,  628175.97    ,  648505.07    ,
     *   669237.57    ,  690360.07    ,  711860.06    ,  733726.24    ,
     *   755948.86    ,
     *   588313.23    ,  607313.01    ,  626764.67    ,  646658.46    ,
     *   666984.22    ,  687731.69    ,  708890.86    ,  730452.28    ,
     *   752407.38    ,
     *   589477.76    ,  608044.11    ,  627074.40    ,  646562.41    ,
     *   666501.29    ,  686883.77    ,  707702.50    ,  728950.26    ,
     *   750620.26    ,
     *   591932.17    ,  610110.34    ,  628758.90    ,  647874.53    ,
     *   667453.17    ,  687490.26    ,  707980.92    ,  728920.16    ,
     *   750303.13    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   595418.93    ,  613249.78    ,  631553.85    ,  650330.14    ,
     *   669576.96    ,  689292.05    ,  709472.74    ,  730116.09    ,
     *   751219.15    ,
     *   599742.89    ,  617262.44    ,  635255.68    ,  653723.53    ,
     *   672666.23    ,  692083.45    ,  711974.45    ,  732338.13    ,
     *   753173.27    ,
     *   604753.96    ,  621993.62    ,  639705.96    ,  657893.42    ,
     *   676557.85    ,  695700.55    ,  715322.40    ,  735423.92    ,
     *   756005.45    ,
     *   610335.06    ,  627322.11    ,  644779.90    ,  662712.10    ,
     *   681121.86    ,  700011.86    ,  719384.36    ,  739241.27    ,
     *   759584.29    ,
     *   616393.59    ,  633151.74    ,  650378.12    ,  668077.40    ,
     *   686253.80    ,  704911.13    ,  724052.83    ,  743682.03    ,
     *   763801.60    ,
     *   622855.43    ,  639405.34    ,  656420.62    ,  673906.77    ,
     *   691868.91    ,  710311.78    ,  729239.82    ,  748657.19    ,
     *   768567.80    ,
     *   629660.56    ,  646020.26    ,  662842.31    ,  680132.88    ,
     *   697897.83    ,  716142.69    ,  734872.75    ,  754093.04    ,
     *   773808.39    ,
     *   636759.89    ,  652945.17    ,  669589.74    ,  686700.29    ,
     *   704283.31    ,  722345.00    ,  740891.35    ,  759928.15    ,
     *   779461.01    ,
     *   644112.86    ,  660137.63    ,  676618.62    ,  693563.00    ,
     *   710977.73    ,  728869.60    ,  747245.20    ,  766110.97    ,
     *   785473.19    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   651685.68    ,  667562.22    ,  683891.97    ,  700682.49    ,
     *   717941.17    ,  735675.25    ,  753891.86    ,  772597.96    ,
     *   791800.46    ,
     *   659449.99    ,  675189.18    ,  691378.68    ,  708026.35    ,
     *   725139.93    ,  742727.08    ,  760795.34    ,  779352.19    ,
     *   798405.01    ,
     *   667381.77    ,  682993.31    ,  699052.37    ,  715567.05    ,
     *   732545.40    ,  749995.41    ,  767925.00    ,  786342.06    ,
     *   805254.43    ,
     *   675460.60    ,  690953.16    ,  706890.55    ,  723281.10    ,
     *   740133.10    ,  757454.83    ,  775254.55    ,  793540.49    ,
     *   812320.88    ,
     *   683668.98    ,  699050.32    ,  714873.93    ,  731148.33    ,
     *   747882.01    ,  765083.51    ,  782761.35    ,  800924.08    ,
     *   819580.26    ,
     *   691991.81    ,  707268.93    ,  722985.88    ,  739151.33    ,
     *   755773.97    ,  772862.54    ,  790425.79    ,  808472.54    ,
     *   827011.65    ,
     *   700416.04    ,  715595.24    ,  731211.96    ,  747275.00    ,
     *   763793.21    ,  780775.48    ,  798230.80    ,  816168.21    ,
     *   834596.81    ,
     *   708930.30    ,  724017.29    ,  739539.62    ,  755506.19    ,
     *   771925.96    ,  788808.01    ,  806161.48    ,  823995.62    ,
     *   842319.77    ,
     *   717524.65    ,  732524.63    ,  747957.87    ,  763833.36    ,
     *   780160.19    ,  796947.55    ,  814204.76    ,  831941.21    ,
     *   850166.47    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   726190.37    ,  741108.05    ,  756457.04    ,  772246.40    ,
     *   788485.30    ,  805183.05    ,  822349.10    ,  839993.02    ,
     *   858124.51    ,
     *   734919.76    ,  749759.48    ,  765028.64    ,  780736.37    ,
     *   796891.93    ,  813504.74    ,  830584.35    ,  848140.46    ,
     *   866182.93    ,
     *   743706.04    ,  758471.73    ,  773665.12    ,  789295.37    ,
     *   805371.82    ,  821903.97    ,  838901.47    ,  856374.14    ,
     *   874331.98    ,
     *   752543.17    ,  767238.47    ,  782359.79    ,  797916.37    ,
     *   813917.59    ,  830373.03    ,  847292.43    ,  864685.70    ,
     *   882562.98    ,
     *   761425.78    ,  776054.01    ,  791106.70    ,  806593.12    ,
     *   822522.70    ,  838905.07    ,  855750.07    ,  873067.69    ,
     *   890868.16    ,
     *   770349.08    ,  784913.32    ,  799900.54    ,  815320.03    ,
     *   831181.27    ,  847493.96    ,  864267.97    ,  881513.41    ,
     *   899240.59    ,
     *   779308.77    ,  793811.86    ,  808736.53    ,  824092.08    ,
     *   839888.06    ,  856134.18    ,  872840.39    ,  890016.87    ,
     *   907674.01    ,
     *   788301.00    ,  802745.57    ,  817610.39    ,  832904.79    ,
     *   848638.33    ,  864820.79    ,  881462.16    ,  898572.67    ,
     *   916162.80    ,
     *   797322.31    ,  811710.80    ,  826518.27    ,  841754.10    ,
     *   857427.85    ,  873549.34    ,  890128.61    ,  907175.95    ,
     *   924701.89    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   806369.57    ,  820704.25    ,  835456.71    ,  850636.34    ,
     *   866252.76    ,  882315.79    ,  898835.53    ,  915822.30    ,
     *   933286.69    ,
     *   815439.96    ,  829722.92    ,  844422.54    ,  859548.23    ,
     *   875109.59    ,  891116.51    ,  907579.10    ,  924507.73    ,
     *   941913.05    ,
     *   824530.92    ,  838764.14    ,  853412.94    ,  868486.75    ,
     *   883995.20    ,  899948.19    ,  916355.86    ,  933228.63    ,
     *   950577.18    ,
     *   833640.14    ,  847825.43    ,  862425.31    ,  877449.19    ,
     *   892906.72    ,  908807.83    ,  925162.67    ,  941981.70    ,
     *   959275.66    ,
     *   842765.49    ,  856904.58    ,  871457.30    ,  886433.07    ,
     *   901841.56    ,  917692.69    ,  933996.66    ,  950763.96    ,
     *   968005.34    ,
     *   851905.06    ,  865999.56    ,  880506.78    ,  895436.14    ,
     *   910797.32    ,  926600.28    ,  942855.22    ,  959572.65    ,
     *   976763.38    ,
     *   861057.11    ,  875108.52    ,  889571.78    ,  904456.34    ,
     *   919771.86    ,  935528.33    ,  951735.96    ,  968405.29    ,
     *   985547.15    ,
     *   870220.03    ,  884229.76    ,  898650.53    ,  913491.78    ,
     *   928763.19    ,  944474.75    ,  960636.69    ,  977259.58    ,
     *   994354.26    ,
     *   879392.36    ,  893361.75    ,  907741.40    ,  922540.75    ,
     *   937769.50    ,  953437.63    ,  969555.42    ,  986133.42    ,
     *   1003182.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   888572.77    ,  902503.06    ,  916842.88    ,  931601.66    ,
     *   946789.12    ,  962415.24    ,  978490.30    ,  995024.89    ,
     *   1012029.9    ,
     *   897760.02    ,  911652.40    ,  925953.60    ,  940673.07    ,
     *   955820.52    ,  971405.95    ,  987439.65    ,  1003932.2    ,
     *   1020894.6    ,
     *   906953.00    ,  920808.57    ,  935072.30    ,  949753.64    ,
     *   964862.31    ,  980408.30    ,  996401.91    ,  1012853.8    ,
     *   1029774.8    ,
     *   916150.66    ,  929970.47    ,  944197.83    ,  958842.16    ,
     *   973913.18    ,  989420.92    ,  1005375.7    ,  1021788.0    ,
     *   1038669.0    ,
     *   925352.05    ,  939137.11    ,  953329.11    ,  967937.48    ,
     *   982971.96    ,  998442.55    ,  1014359.6    ,  1030733.7    ,
     *   1047575.8    ,
     *   934556.31    ,  948307.55    ,  962465.16    ,  977038.58    ,
     *   992037.54    ,  1007472.0    ,  1023352.4    ,  1039689.3    ,
     *   1056493.8    ,
     *   943762.61    ,  957480.93    ,  971605.07    ,  986144.49    ,
     *   1001108.9    ,  1016508.3    ,  1032353.1    ,  1048653.9    ,
     *   1065421.7    ,
     *   952970.23    ,  966656.46    ,  980748.01    ,  995254.32    ,
     *   1010185.1    ,  1025550.4    ,  1041360.6    ,  1057626.2    ,
     *   1074358.4    ,
     *   962178.46    ,  975833.42    ,  989893.20    ,  1004367.3    ,
     *   1019265.3    ,  1034597.4    ,  1050373.9    ,  1066605.3    ,
     *   1083302.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   971386.68    ,  985011.12    ,  999039.93    ,  1013482.6    ,
     *   1028348.7    ,  1043648.4    ,  1059392.1    ,  1075590.3    ,
     *   1092254.1    ,
     *   980594.30    ,  994188.95    ,  1008187.5    ,  1022599.5    ,
     *   1037434.5    ,  1052702.7    ,  1068414.4    ,  1084580.2    ,
     *   1101211.2    ,
     *   989800.78    ,  1003366.3    ,  1017335.4    ,  1031717.4    ,
     *   1046522.1    ,  1061759.5    ,  1077440.0    ,  1093574.2    ,
     *   1110173.2    ,
     *   999005.61    ,  1012542.7    ,  1026483.0    ,  1040835.7    ,
     *   1055610.8    ,  1070818.2    ,  1086468.2    ,  1102571.7    ,
     *   1119139.5    ,
     *   1008208.3    ,  1021717.6    ,  1035629.7    ,  1049953.9    ,
     *   1064700.0    ,  1079878.1    ,  1095498.5    ,  1111571.8    ,
     *   1128109.2    ,
     *   1017408.5    ,  1030890.6    ,  1044775.1    ,  1059071.4    ,
     *   1073789.2    ,  1088938.6    ,  1104530.0    ,  1120574.0    ,
     *   1137081.7    ,
     *   1026605.8    ,  1040061.2    ,  1053918.7    ,  1068187.7    ,
     *   1082877.9    ,  1097999.3    ,  1113562.3    ,  1129577.6    ,
     *   1146056.3    ,
     *   1035799.7    ,  1049229.1    ,  1063060.2    ,  1077302.4    ,
     *   1091965.5    ,  1107059.5    ,  1122594.8    ,  1138582.1    ,
     *   1155032.5    ,
     *   1044990.0    ,  1058393.8    ,  1072199.0    ,  1086415.1    ,
     *   1101051.7    ,  1116118.9    ,  1131627.1    ,  1147587.0    ,
     *   1164009.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   1054176.3    ,  1067555.1    ,  1081334.9    ,  1095525.3    ,
     *   1110136.0    ,  1125177.0    ,  1140658.7    ,  1156591.7    ,
     *   1172987.3    ,
     *   1063358.4    ,  1076712.5    ,  1090467.5    ,  1104632.8    ,
     *   1119218.0    ,  1134233.3    ,  1149689.0    ,  1165595.9    ,
     *   1181964.9    ,
     *   1072536.0    ,  1085866.0    ,  1099596.5    ,  1113737.1    ,
     *   1128297.5    ,  1143287.6    ,  1158717.9    ,  1174599.0    ,
     *   1190942.1    ,
     *   1081708.7    ,  1095015.0    ,  1108721.7    ,  1122838.1    ,
     *   1137374.0    ,  1152339.4    ,  1167744.7    ,  1183600.7    ,
     *   1199918.4    ,
     *   1090876.5    ,  1104159.5    ,  1117842.6    ,  1131935.3    ,
     *   1146447.2    ,  1161388.4    ,  1176769.3    ,  1192600.6    ,
     *   1208893.4    ,
     *   1100039.0    ,  1113299.1    ,  1126959.2    ,  1141028.5    ,
     *   1155516.9    ,  1170434.4    ,  1185791.3    ,  1201598.4    ,
     *   1217866.7    ,
     *   1109196.1    ,  1122433.7    ,  1136071.1    ,  1150117.6    ,
     *   1164582.8    ,  1179477.0    ,  1194810.4    ,  1210593.7    ,
     *   1226838.1    ,
     *   1118347.5    ,  1131563.1    ,  1145178.1    ,  1159202.1    ,
     *   1173644.7    ,  1188515.9    ,  1203826.2    ,  1219586.3    ,
     *   1235807.2    ,
     *   1127493.2    ,  1140687.0    ,  1154280.1    ,  1168282.0    ,
     *   1182702.3    ,  1197551.0    ,  1212838.6    ,  1228575.8    ,
     *   1244773.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   1136632.9    ,  1149805.3    ,  1163376.9    ,  1177357.0    ,
     *   1191755.3    ,  1206582.0    ,  1221847.3    ,  1237562.0    ,
     *   1253737.2    ,
     *   1145766.4    ,  1158917.8    ,  1172468.2    ,  1186426.9    ,
     *   1200803.7    ,  1215608.6    ,  1230852.0    ,  1246544.6    ,
     *   1262697.6    ,
     *   1154893.8    ,  1168024.4    ,  1181553.9    ,  1195491.5    ,
     *   1209847.1    ,  1224630.6    ,  1239852.5    ,  1255523.5    ,
     *   1271654.7    ,
     *   1164014.8    ,  1177125.0    ,  1190633.9    ,  1204550.8    ,
     *   1218885.5    ,  1233648.0    ,  1248848.7    ,  1264498.4    ,
     *   1280608.0    ,
     *   1173129.3    ,  1186219.4    ,  1199708.0    ,  1213604.5    ,
     *   1227918.6    ,  1242660.4    ,  1257840.3    ,  1273469.0    ,
     *   1289557.6    ,
     *   1182237.2    ,  1195307.4    ,  1208776.0    ,  1222652.5    ,
     *   1236946.4    ,  1251667.8    ,  1266827.2    ,  1282435.3    ,
     *   1298503.1    ,
     *   1191338.4    ,  1204389.1    ,  1217838.0    ,  1231694.6    ,
     *   1245968.6    ,  1260670.0    ,  1275809.2    ,  1291396.9    ,
     *   1307444.3    ,
     *   1200432.8    ,  1213464.2    ,  1226893.7    ,  1240730.8    ,
     *   1254985.1    ,  1269666.8    ,  1284786.1    ,  1300353.9    ,
     *   1316381.2    ,
     *   1209520.4    ,  1222532.7    ,  1235943.1    ,  1249760.9    ,
     *   1263995.9    ,  1278658.1    ,  1293757.8    ,  1309305.9    ,
     *   1325313.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   1218601.0    ,  1231594.6    ,  1244986.1    ,  1258784.9    ,
     *   1273000.8    ,  1287643.8    ,  1302724.2    ,  1318252.9    ,
     *   1334241.0    ,
     *   1227674.6    ,  1240649.6    ,  1254022.5    ,  1267802.6    ,
     *   1281999.7    ,  1296623.7    ,  1311685.2    ,  1327194.8    ,
     *   1343163.6    ,
     *   1236741.1    ,  1249697.8    ,  1263052.3    ,  1276813.9    ,
     *   1290992.4    ,  1305597.8    ,  1320640.6    ,  1336131.3    ,
     *   1352081.2    ,
     *   1245800.5    ,  1258739.1    ,  1272075.4    ,  1285818.8    ,
     *   1299979.0    ,  1314566.0    ,  1329590.2    ,  1345062.4    ,
     *   1360993.7    ,
     *   1254852.7    ,  1267773.4    ,  1281091.8    ,  1294817.2    ,
     *   1308959.3    ,  1323528.1    ,  1338534.1    ,  1353988.0    ,
     *   1369901.0    ,
     *   1263897.6    ,  1276800.7    ,  1290101.4    ,  1303809.0    ,
     *   1317933.2    ,  1332484.2    ,  1347472.2    ,  1362908.0    ,
     *   1378802.8    ,
     *   1272935.2    ,  1285820.9    ,  1299104.1    ,  1312794.1    ,
     *   1326900.7    ,  1341434.0    ,  1356404.2    ,  1371822.3    ,
     *   1387699.2    ,
     *   1281965.6    ,  1294834.0    ,  1308099.9    ,  1321772.6    ,
     *   1335861.8    ,  1350377.5    ,  1365330.3    ,  1380730.7    ,
     *   1396590.0    ,
     *   1290988.5    ,  1303839.9    ,  1317088.7    ,  1330744.2    ,
     *   1344816.2    ,  1359314.7    ,  1374250.2    ,  1389633.3    ,
     *   1405475.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   1300004.1    ,  1312838.6    ,  1326070.5    ,  1339709.1    ,
     *   1353764.1    ,  1368245.6    ,  1383163.9    ,  1398529.9    ,
     *   1414354.6    ,
     *   1309012.2    ,  1321830.1    ,  1335045.2    ,  1348667.1    ,
     *   1362705.3    ,  1377169.9    ,  1392071.4    ,  1407420.4    ,
     *   1423228.2    ,
     *   1318012.9    ,  1330814.3    ,  1344012.9    ,  1357618.2    ,
     *   1371639.7    ,  1386087.7    ,  1400972.5    ,  1416304.8    ,
     *   1432095.8    ,
     *   1327006.1    ,  1339791.2    ,  1352973.5    ,  1366562.3    ,
     *   1380567.5    ,  1394999.0    ,  1409867.3    ,  1425183.1    ,
     *   1440957.6    ,
     *   1335991.9    ,  1348760.8    ,  1361926.8    ,  1375499.5    ,
     *   1389488.4    ,  1403903.7    ,  1418755.7    ,  1434055.2    ,
     *   1449813.3    ,
     *   1344970.1    ,  1357723.0    ,  1370873.1    ,  1384429.7    ,
     *   1398402.5    ,  1412801.7    ,  1427637.6    ,  1442920.9    ,
     *   1458662.9    ,
     *   1353940.8    ,  1366677.9    ,  1379812.1    ,  1393352.8    ,
     *   1407309.8    ,  1421693.0    ,  1436513.0    ,  1451780.4    ,
     *   1467506.4    ,
     *   1362904.0    ,  1375625.4    ,  1388743.9    ,  1402268.9    ,
     *   1416210.1    ,  1430577.7    ,  1445381.8    ,  1460633.5    ,
     *   1476343.7    ,
     *   1371859.7    ,  1384565.5    ,  1397668.5    ,  1411177.9    ,
     *   1425103.6    ,  1439455.5    ,  1454244.1    ,  1469480.1    ,
     *   1485174.7    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   1380807.8    ,  1393498.3    ,  1406585.8    ,  1420079.9    ,
     *   1433990.1    ,  1448326.6    ,  1463099.8    ,  1478320.4    ,
     *   1493999.5    ,
     *   1389748.4    ,  1402423.6    ,  1415495.9    ,  1428974.7    ,
     *   1442869.7    ,  1457190.9    ,  1471948.8    ,  1487154.1    ,
     *   1502818.0    ,
     *   1398681.4    ,  1411341.5    ,  1424398.7    ,  1437862.4    ,
     *   1451742.2    ,  1466048.4    ,  1480791.2    ,  1495981.4    ,
     *   1511630.2    ,
     *   1407606.9    ,  1420252.0    ,  1433294.2    ,  1446742.9    ,
     *   1460607.8    ,  1474899.0    ,  1489626.8    ,  1504802.1    ,
     *   1520435.9    ,
     *   1416524.8    ,  1429155.1    ,  1442182.5    ,  1455616.3    ,
     *   1469466.4    ,  1483742.8    ,  1498455.8    ,  1513616.2    ,
     *   1529235.3    ,
     *   1425435.2    ,  1438050.7    ,  1451063.4    ,  1464482.6    ,
     *   1478318.0    ,  1492579.7    ,  1507278.0    ,  1522423.8    ,
     *   1538028.2    ,
     *   1434338.0    ,  1446939.0    ,  1459937.1    ,  1473341.7    ,
     *   1487162.6    ,  1501409.7    ,  1516093.5    ,  1531224.8    ,
     *   1546814.7    ,
     *   1443233.3    ,  1455819.9    ,  1468803.5    ,  1482193.7    ,
     *   1496000.1    ,  1510232.8    ,  1524902.2    ,  1540019.1    ,
     *   1555594.6    ,
     *   1452121.1    ,  1464693.3    ,  1477662.6    ,  1491038.5    ,
     *   1504830.6    ,  1519049.0    ,  1533704.2    ,  1548806.8    ,
     *   1564368.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   1461001.4    ,  1473559.3    ,  1486514.4    ,  1499876.1    ,
     *   1513654.0    ,  1527858.3    ,  1542499.3    ,  1557587.9    ,
     *   1573135.1    ,
     *   1469874.2    ,  1482418.0    ,  1495359.0    ,  1508706.6    ,
     *   1522470.4    ,  1536660.7    ,  1551287.7    ,  1566362.2    ,
     *   1581895.5    ,
     *   1478739.4    ,  1491269.2    ,  1504196.3    ,  1517529.9    ,
     *   1531279.8    ,  1545456.1    ,  1560069.3    ,  1575130.0    ,
     *   1590649.4    ,
     *   1487597.2    ,  1500113.1    ,  1513026.3    ,  1526346.0    ,
     *   1540082.1    ,  1554244.7    ,  1568844.0    ,  1583891.0    ,
     *   1599396.8    ,
     *   1496447.6    ,  1508949.7    ,  1521849.0    ,  1535155.0    ,
     *   1548877.4    ,  1563026.3    ,  1577612.0    ,  1592645.4    ,
     *   1608137.5    ,
     *   1505290.4    ,  1517778.8    ,  1530664.5    ,  1543956.9    ,
     *   1557665.7    ,  1571801.0    ,  1586373.2    ,  1601393.0    ,
     *   1616871.7    ,
     *   1514125.9    ,  1526600.7    ,  1539472.8    ,  1552751.6    ,
     *   1566446.9    ,  1580568.8    ,  1595127.5    ,  1610134.0    ,
     *   1625599.4    ,
     *   1522953.9    ,  1535415.2    ,  1548273.8    ,  1561539.2    ,
     *   1575221.2    ,  1589329.6    ,  1603875.1    ,  1618868.3    ,
     *   1634320.4    ,
     *   1531774.5    ,  1544222.4    ,  1557067.6    ,  1570319.7    ,
     *   1583988.4    ,  1598083.6    ,  1612615.8    ,  1627595.9    ,
     *   1643034.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   1540587.7    ,  1553022.2    ,  1565854.3    ,  1579093.1    ,
     *   1592748.6    ,  1606830.7    ,  1621349.8    ,  1636316.7    ,
     *   1651742.7    ,
     *   1549393.5    ,  1561814.9    ,  1574633.7    ,  1587859.4    ,
     *   1601501.8    ,  1615570.8    ,  1630076.9    ,  1645030.9    ,
     *   1660444.0    ,
     *   1558192.0    ,  1570600.2    ,  1583406.0    ,  1596618.7    ,
     *   1610248.0    ,  1624304.1    ,  1638797.3    ,  1653738.4    ,
     *   1669138.7    ,
     *   1566983.1    ,  1579378.3    ,  1592171.1    ,  1605370.8    ,
     *   1618987.2    ,  1633030.5    ,  1647510.9    ,  1662439.3    ,
     *   1677826.8    ,
     *   1575766.9    ,  1588149.2    ,  1600929.0    ,  1614115.9    ,
     *   1627719.5    ,  1641750.0    ,  1656217.7    ,  1671133.4    ,
     *   1686508.4    ,
     *   1584543.5    ,  1596912.8    ,  1609679.8    ,  1622854.0    ,
     *   1636444.9    ,  1650462.6    ,  1664917.7    ,  1679820.9    ,
     *   1695183.3    ,
     *   1593312.7    ,  1605669.3    ,  1618423.6    ,  1631585.0    ,
     *   1645163.3    ,  1659168.4    ,  1673611.0    ,  1688501.7    ,
     *   1703851.7    ,
     *   1602074.7    ,  1614418.6    ,  1627160.2    ,  1640309.0    ,
     *   1653874.7    ,  1667867.4    ,  1682297.5    ,  1697175.8    ,
     *   1712513.5    ,
     *   1610829.5    ,  1623160.7    ,  1635889.8    ,  1649026.0    ,
     *   1662579.3    ,  1676559.6    ,  1690977.3    ,  1705843.3    ,
     *   1721168.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   1619577.0    ,  1631895.7    ,  1644612.2    ,  1657736.1    ,
     *   1671276.9    ,  1685244.9    ,  1699650.4    ,  1714504.2    ,
     *   1729817.5    ,
     *   1628317.4    ,  1640623.6    ,  1653327.7    ,  1666439.2    ,
     *   1679967.7    ,  1693923.4    ,  1708316.7    ,  1723158.4    ,
     *   1738459.6    ,
     *   1637050.6    ,  1649344.4    ,  1662036.2    ,  1675135.3    ,
     *   1688651.7    ,  1702595.2    ,  1716976.4    ,  1731806.0    ,
     *   1747095.3    ,
     *   1645776.7    ,  1658058.1    ,  1670737.6    ,  1683824.6    ,
     *   1697328.7    ,  1711260.2    ,  1725629.3    ,  1740447.0    ,
     *   1755724.4    ,
     *   1654495.6    ,  1666764.8    ,  1679432.1    ,  1692506.9    ,
     *   1705999.0    ,  1719918.4    ,  1734275.6    ,  1749081.4    ,
     *   1764346.9    ,
     *   1663207.4    ,  1675464.4    ,  1688119.6    ,  1701182.3    ,
     *   1714662.4    ,  1728569.9    ,  1742915.3    ,  1757709.2    ,
     *   1772963.0    ,
     *   1671912.2    ,  1684157.0    ,  1696800.1    ,  1709850.9    ,
     *   1723319.1    ,  1737214.7    ,  1751548.2    ,  1766330.5    ,
     *   1781572.6    ,
     *   1680609.9    ,  1692842.7    ,  1705473.8    ,  1718512.6    ,
     *   1731968.9    ,  1745852.8    ,  1760174.6    ,  1774945.2    ,
     *   1790175.7    ,
     *   1689300.6    ,  1701521.4    ,  1714140.6    ,  1727167.6    ,
     *   1740612.1    ,  1754484.2    ,  1768794.3    ,  1783553.3    ,
     *   1798772.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   1697984.2    ,  1710193.1    ,  1722800.5    ,  1735815.7    ,
     *   1749248.4    ,  1763108.9    ,  1777407.5    ,  1792155.0    ,
     *   1807362.6    ,
     *   1706661.0    ,  1718858.0    ,  1731453.5    ,  1744457.0    ,
     *   1757878.1    ,  1771727.0    ,  1786014.0    ,  1800750.1    ,
     *   1815946.3    ,
     *   1715330.7    ,  1727515.9    ,  1740099.7    ,  1753091.5    ,
     *   1766501.1    ,  1780338.4    ,  1794614.0    ,  1809338.7    ,
     *   1824523.7    ,
     *   1723993.5    ,  1736167.0    ,  1748739.1    ,  1761719.3    ,
     *   1775117.3    ,  1788943.3    ,  1803207.5    ,  1817920.9    ,
     *   1833094.6    ,
     *   1732649.4    ,  1744811.2    ,  1757371.7    ,  1770340.4    ,
     *   1783727.0    ,  1797541.5    ,  1811794.4    ,  1826496.5    ,
     *   1841659.1    ,
     *   1741298.5    ,  1753448.6    ,  1765997.6    ,  1778954.8    ,
     *   1792330.0    ,  1806133.1    ,  1820374.8    ,  1835065.8    ,
     *   1850217.2    ,
     *   1749940.6    ,  1762079.3    ,  1774616.7    ,  1787562.5    ,
     *   1800926.3    ,  1814718.3    ,  1828948.7    ,  1843628.6    ,
     *   1858769.0    ,
     *   1758576.0    ,  1770703.1    ,  1783229.1    ,  1796163.6    ,
     *   1809516.1    ,  1823296.8    ,  1837516.2    ,  1852185.0    ,
     *   1867314.5    ,
     *   1767204.5    ,  1779320.2    ,  1791834.9    ,  1804758.0    ,
     *   1818099.3    ,  1831868.9    ,  1846077.2    ,  1860735.0    ,
     *   1875853.6    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   992203.81    ,  1008192.4    ,  1024562.7    ,  1041327.1    ,
     *   1058498.5    ,  1076090.4    ,  1094116.8    ,  1112592.4    ,
     *   1131532.2    ,
     *   992200.14    ,  1008188.8    ,  1024559.3    ,  1041323.8    ,
     *   1058495.3    ,  1076087.3    ,  1094113.9    ,  1112589.5    ,
     *   1131529.5    ,
     *   992192.81    ,  1008181.8    ,  1024552.4    ,  1041317.2    ,
     *   1058489.0    ,  1076081.2    ,  1094108.0    ,  1112583.9    ,
     *   1131524.1    ,
     *   992178.14    ,  1008167.6    ,  1024538.8    ,  1041304.1    ,
     *   1058476.3    ,  1076069.0    ,  1094096.3    ,  1112572.6    ,
     *   1131513.2    ,
     *   992148.81    ,  1008139.3    ,  1024511.5    ,  1041277.8    ,
     *   1058451.0    ,  1076044.7    ,  1094072.8    ,  1112550.0    ,
     *   1131491.5    ,
     *   992090.14    ,  1008082.7    ,  1024457.0    ,  1041225.2    ,
     *   1058400.3    ,  1075995.9    ,  1094025.8    ,  1112504.8    ,
     *   1131448.0    ,
     *   991972.80    ,  1007969.6    ,  1024347.9    ,  1041120.0    ,
     *   1058299.0    ,  1075898.3    ,  1093931.9    ,  1112414.5    ,
     *   1131361.1    ,
     *   991738.08    ,  1007743.2    ,  1024129.6    ,  1040909.7    ,
     *   1058096.4    ,  1075703.2    ,  1093744.1    ,  1112233.8    ,
     *   1131187.4    ,
     *   991268.55    ,  1007290.4    ,  1023693.1    ,  1040489.0    ,
     *   1057691.1    ,  1075312.9    ,  1093368.5    ,  1111872.4    ,
     *   1130839.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   990329.11    ,  1006384.4    ,  1022819.7    ,  1039647.4    ,
     *   1056880.4    ,  1074532.3    ,  1092617.2    ,  1111149.6    ,
     *   1130144.9    ,
     *   988448.79    ,  1004571.5    ,  1021072.3    ,  1037963.8    ,
     *   1055258.8    ,  1072971.2    ,  1091114.8    ,  1109704.5    ,
     *   1128755.5    ,
     *   984683.25    ,  1000942.0    ,  1017575.1    ,  1034595.2    ,
     *   1052015.3    ,  1069849.3    ,  1088111.2    ,  1106816.0    ,
     *   1125979.0    ,
     *   977139.31    ,  993675.22    ,  1010577.3    ,  1027858.5    ,
     *   1045532.3    ,  1063612.5    ,  1082113.8    ,  1101051.1    ,
     *   1120440.0    ,
     *   962054.13    ,  979161.64    ,  996616.73    ,  1014433.2    ,
     *   1032625.2    ,  1051207.6    ,  1070195.4    ,  1089604.5    ,
     *   1109451.0    ,
     *   932510.81    ,  950795.06    ,  969382.24    ,  988288.85    ,
     *   1007531.6    ,  1027127.4    ,  1047093.6    ,  1067447.7    ,
     *   1088207.7    ,
     *   904296.86    ,  923751.66    ,  943459.63    ,  963440.89    ,
     *   983715.33    ,  1004302.8    ,  1025223.2    ,  1046496.3    ,
     *   1068142.3    ,
     *   878188.61    ,  898731.01    ,  919480.60    ,  940460.72    ,
     *   961694.22    ,  983203.61    ,  1005011.1    ,  1027138.9    ,
     *   1049608.9    ,
     *   854771.05    ,  876247.85    ,  897899.66    ,  919751.03    ,
     *   941826.10    ,  964148.70    ,  986742.39    ,  1009630.6    ,
     *   1032836.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   834421.89    ,  856627.78    ,  878998.06    ,  901555.26    ,
     *   924322.18    ,  947321.77    ,  970577.10    ,  994111.30    ,
     *   1017947.6    ,
     *   817309.56    ,  840016.07    ,  862899.84    ,  885978.45    ,
     *   909270.73    ,  932796.47    ,  956576.23    ,  980631.23    ,
     *   1004983.2    ,
     *   803403.09    ,  826391.56    ,  849589.02    ,  873006.75    ,
     *   896658.12    ,  920558.25    ,  944723.79    ,  969172.68    ,
     *   993923.91    ,
     *   792508.39    ,  815595.19    ,  838933.34    ,  862528.23    ,
     *   886387.80    ,  910522.23    ,  934943.77    ,  959666.43    ,
     *   984705.81    ,
     *   784327.51    ,  807374.76    ,  830718.41    ,  854359.51    ,
     *   878301.62    ,  902550.72    ,  927115.03    ,  952004.79    ,
     *   977232.15    ,
     *   778519.98    ,  801433.67    ,  824686.14    ,  848275.83    ,
     *   872203.44    ,  896471.89    ,  921086.25    ,  946053.71    ,
     *   971383.38    ,
     *   774748.77    ,  797470.42    ,  820567.91    ,  844038.54    ,
     *   867881.47    ,  892097.77    ,  916690.45    ,  941664.44    ,
     *   967026.56    ,
     *   772706.38    ,  795203.42    ,  818107.27    ,  841415.15    ,
     *   865125.71    ,  889239.15    ,  913757.34    ,  938683.81    ,
     *   964023.81    ,
     *   772125.31    ,  794382.74    ,  817072.21    ,  840191.48    ,
     *   863739.36    ,  887715.93    ,  912122.59    ,  936962.19    ,
     *   962239.06    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   772779.05    ,  794793.27    ,  817259.74    ,  840177.08    ,
     *   863544.72    ,  887363.06    ,  911633.56    ,  936358.88    ,
     *   961542.94    ,
     *   774478.60    ,  796253.02    ,  818495.72    ,  841206.35    ,
     *   864385.17    ,  888033.17    ,  912152.20    ,  936745.11    ,
     *   961815.76    ,
     *   777067.18    ,  798609.38    ,  820632.47    ,  843137.20    ,
     *   866124.74    ,  889596.85    ,  913555.95    ,  938005.27    ,
     *   962948.94    ,
     *   780414.97    ,  801734.81    ,  823545.41    ,  845848.59    ,
     *   868646.48    ,  891941.65    ,  915737.20    ,  940036.92    ,
     *   964845.30    ,
     *   784414.27    ,  805522.69    ,  827129.57    ,  849237.72    ,
     *   871850.21    ,  894970.44    ,  918602.24    ,  942750.01    ,
     *   967418.75    ,
     *   788975.42    ,  809883.75    ,  831296.45    ,  853217.32    ,
     *   875650.28    ,  898599.56    ,  922069.74    ,  946065.83    ,
     *   970593.40    ,
     *   794023.48    ,  814742.90    ,  835971.25    ,  857713.17    ,
     *   879973.42    ,  902757.01    ,  926069.22    ,  949915.74    ,
     *   974302.67    ,
     *   799495.43    ,  820036.80    ,  841090.52    ,  862662.02    ,
     *   884756.86    ,  907380.74    ,  930539.65    ,  954239.90    ,
     *   978488.17    ,
     *   805338.05    ,  825711.70    ,  846600.23    ,  868009.80    ,
     *   889946.66    ,  912417.21    ,  935428.08    ,  958986.18    ,
     *   983098.75    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   811506.16    ,  831721.81    ,  852454.18    ,  873710.07    ,
     *   895496.37    ,  917820.11    ,  940688.52    ,  964109.07    ,
     *   988089.58    ,
     *   817961.15    ,  838027.94    ,  858612.71    ,  879722.84    ,
     *   901365.82    ,  923549.23    ,  946280.88    ,  969568.80    ,
     *   993421.28    ,
     *   824669.92    ,  844596.36    ,  865041.59    ,  886013.51    ,
     *   907520.13    ,  929569.59    ,  952170.19    ,  975330.47    ,
     *   999059.23    ,
     *   831603.94    ,  851397.94    ,  871711.17    ,  892552.03    ,
     *   913928.97    ,  935850.63    ,  958325.80    ,  981363.47    ,
     *   1004972.9    ,
     *   838738.48    ,  858407.39    ,  878595.69    ,  899312.20    ,
     *   920565.82    ,  942365.60    ,  964720.79    ,  987640.81    ,
     *   1011135.3    ,
     *   846052.03    ,  865602.67    ,  885672.64    ,  906271.12    ,
     *   927407.41    ,  949090.97    ,  971331.44    ,  994138.65    ,
     *   1017522.7    ,
     *   853525.82    ,  872964.51    ,  892922.28    ,  913408.66    ,
     *   934433.29    ,  956006.00    ,  978136.80    ,  1000835.9    ,
     *   1024113.7    ,
     *   861143.37    ,  880475.97    ,  900327.27    ,  920707.09    ,
     *   941625.40    ,  963092.36    ,  985118.30    ,  1007713.8    ,
     *   1030889.6    ,
     *   868890.17    ,  888122.14    ,  907872.29    ,  928150.74    ,
     *   948967.75    ,  970333.76    ,  992259.44    ,  1014755.6    ,
     *   1037833.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   876753.43    ,  895889.80    ,  915543.78    ,  935725.71    ,
     *   956446.13    ,  977715.75    ,  999545.51    ,  1021946.6    ,
     *   1044930.3    ,
     *   884721.80    ,  903767.26    ,  923329.68    ,  943419.64    ,
     *   964047.89    ,  985225.41    ,  1006963.4    ,  1029273.2    ,
     *   1052166.6    ,
     *   892785.18    ,  911744.09    ,  931219.27    ,  951221.50    ,
     *   971761.74    ,  992851.19    ,  1014501.3    ,  1036723.7    ,
     *   1059530.3    ,
     *   900934.57    ,  919810.98    ,  939202.95    ,  959121.42    ,
     *   979577.55    ,  1000582.7    ,  1022148.7    ,  1044287.2    ,
     *   1067010.4    ,
     *   909161.93    ,  927959.63    ,  947272.14    ,  967110.56    ,
     *   987486.25    ,  1008410.8    ,  1029896.0    ,  1051954.0    ,
     *   1074597.1    ,
     *   917460.04    ,  936182.55    ,  955419.11    ,  975180.98    ,
     *   995479.65    ,  1016326.9    ,  1037734.7    ,  1059715.4    ,
     *   1082281.5    ,
     *   925822.43    ,  944473.03    ,  963636.92    ,  983325.49    ,
     *   1003550.4    ,  1024323.5    ,  1045657.1    ,  1067563.5    ,
     *   1090055.6    ,
     *   934243.25    ,  952825.01    ,  971919.30    ,  991537.64    ,
     *   1011691.8    ,  1032393.8    ,  1053656.0    ,  1075491.1    ,
     *   1097911.9    ,
     *   942717.22    ,  961233.01    ,  980260.59    ,  999811.56    ,
     *   1019897.8    ,  1040531.6    ,  1061725.2    ,  1083491.6    ,
     *   1105843.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   951239.58    ,  969692.09    ,  988655.64    ,  1008141.9    ,
     *   1028163.0    ,  1048731.1    ,  1069858.9    ,  1091559.2    ,
     *   1113845.3    ,
     *   959805.98    ,  978197.73    ,  997099.80    ,  1016524.0    ,
     *   1036482.4    ,  1056987.4    ,  1078051.7    ,  1099688.4    ,
     *   1121910.9    ,
     *   968412.50    ,  986745.85    ,  1005588.8    ,  1024953.2    ,
     *   1044851.4    ,  1065295.6    ,  1086298.9    ,  1107874.3    ,
     *   1130035.4    ,
     *   977055.56    ,  995332.73    ,  1014118.8    ,  1033425.8    ,
     *   1053265.8    ,  1073651.6    ,  1094596.1    ,  1116112.4    ,
     *   1138214.2    ,
     *   985731.89    ,  1003955.0    ,  1022686.3    ,  1041937.9    ,
     *   1061722.0    ,  1082051.4    ,  1102939.1    ,  1124398.5    ,
     *   1146443.1    ,
     *   994438.51    ,  1012609.5    ,  1031288.0    ,  1050486.2    ,
     *   1070216.4    ,  1090491.5    ,  1111324.5    ,  1132728.8    ,
     *   1154718.3    ,
     *   1003172.7    ,  1021293.4    ,  1039921.0    ,  1059067.7    ,
     *   1078745.9    ,  1098968.5    ,  1119748.6    ,  1141099.8    ,
     *   1163036.0    ,
     *   1011931.9    ,  1030004.1    ,  1048582.5    ,  1067679.5    ,
     *   1087307.5    ,  1107479.4    ,  1128208.5    ,  1149508.4    ,
     *   1171393.0    ,
     *   1020713.9    ,  1038739.2    ,  1057270.2    ,  1076319.1    ,
     *   1095898.6    ,  1116021.5    ,  1136701.3    ,  1157951.5    ,
     *   1179786.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   1029516.6    ,  1047496.5    ,  1065981.6    ,  1084984.1    ,
     *   1104516.6    ,  1124592.2    ,  1145224.2    ,  1166426.4    ,
     *   1188212.9    ,
     *   1038338.0    ,  1056274.0    ,  1074714.7    ,  1093672.2    ,
     *   1113159.4    ,  1133189.2    ,  1153775.0    ,  1174930.7    ,
     *   1196670.4    ,
     *   1047176.3    ,  1065069.9    ,  1083467.5    ,  1102381.6    ,
     *   1121824.7    ,  1141810.1    ,  1162351.2    ,  1183461.9    ,
     *   1205156.3    ,
     *   1056029.9    ,  1073882.3    ,  1092238.3    ,  1111110.2    ,
     *   1130510.8    ,  1150453.2    ,  1170950.9    ,  1192017.9    ,
     *   1213668.5    ,
     *   1064897.3    ,  1082709.8    ,  1101025.3    ,  1119856.4    ,
     *   1139215.7    ,  1159116.4    ,  1179572.1    ,  1200596.8    ,
     *   1222204.8    ,
     *   1073777.0    ,  1091550.8    ,  1109827.1    ,  1128618.5    ,
     *   1147937.8    ,  1167798.1    ,  1188213.0    ,  1209196.6    ,
     *   1230763.3    ,
     *   1082667.8    ,  1100404.0    ,  1118642.3    ,  1137395.2    ,
     *   1156675.5    ,  1176496.6    ,  1196871.9    ,  1217815.7    ,
     *   1239342.3    ,
     *   1091568.4    ,  1109268.1    ,  1127469.4    ,  1146184.9    ,
     *   1165427.5    ,  1185210.4    ,  1205547.4    ,  1226452.4    ,
     *   1247940.1    ,
     *   1100477.8    ,  1118141.9    ,  1136307.3    ,  1154986.5    ,
     *   1174192.4    ,  1193938.3    ,  1214237.9    ,  1235105.3    ,
     *   1256555.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   1109394.9    ,  1127024.5    ,  1145154.9    ,  1163798.8    ,
     *   1182969.0    ,  1202678.8    ,  1222942.1    ,  1243773.0    ,
     *   1265185.9    ,
     *   1118318.7    ,  1135914.7    ,  1154011.1    ,  1172620.6    ,
     *   1191756.0    ,  1211430.9    ,  1231658.8    ,  1252454.1    ,
     *   1273831.3    ,
     *   1127248.4    ,  1144811.6    ,  1162874.9    ,  1181450.9    ,
     *   1200552.6    ,  1220193.3    ,  1240386.9    ,  1261147.5    ,
     *   1282489.9    ,
     *   1136183.1    ,  1153714.3    ,  1171745.4    ,  1190288.8    ,
     *   1209357.5    ,  1228965.1    ,  1249125.2    ,  1269852.1    ,
     *   1291160.5    ,
     *   1145122.0    ,  1162622.1    ,  1180621.7    ,  1199133.3    ,
     *   1218170.0    ,  1237745.2    ,  1257872.7    ,  1278566.8    ,
     *   1299842.2    ,
     *   1154064.5    ,  1171534.2    ,  1189503.1    ,  1207983.8    ,
     *   1226989.2    ,  1246532.8    ,  1266628.5    ,  1287290.6    ,
     *   1308533.8    ,
     *   1163009.8    ,  1180449.9    ,  1198388.8    ,  1216839.3    ,
     *   1235814.2    ,  1255327.0    ,  1275391.8    ,  1296022.6    ,
     *   1317234.4    ,
     *   1171957.3    ,  1189368.5    ,  1207278.2    ,  1225699.1    ,
     *   1244644.2    ,  1264127.1    ,  1284161.6    ,  1304762.0    ,
     *   1325943.2    ,
     *   1180906.5    ,  1198289.4    ,  1216170.5    ,  1234562.6    ,
     *   1253478.7    ,  1272932.3    ,  1292937.2    ,  1313508.0    ,
     *   1334659.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   1189856.8    ,  1207212.0    ,  1225065.3    ,  1243429.2    ,
     *   1262316.9    ,  1281741.8    ,  1301718.0    ,  1322259.7    ,
     *   1343381.8    ,
     *   1198807.6    ,  1216135.8    ,  1233961.8    ,  1252298.2    ,
     *   1271158.2    ,  1290555.1    ,  1310503.1    ,  1331016.5    ,
     *   1352110.2    ,
     *   1207758.6    ,  1225060.3    ,  1242859.6    ,  1261169.1    ,
     *   1280001.9    ,  1299371.6    ,  1319292.1    ,  1339777.8    ,
     *   1360843.6    ,
     *   1216709.2    ,  1233985.1    ,  1251758.2    ,  1270041.4    ,
     *   1288847.7    ,  1308190.7    ,  1328084.2    ,  1348542.9    ,
     *   1369581.5    ,
     *   1225659.1    ,  1242909.6    ,  1260657.2    ,  1278914.6    ,
     *   1297694.9    ,  1317011.7    ,  1336879.0    ,  1357311.2    ,
     *   1378323.2    ,
     *   1234607.8    ,  1251833.5    ,  1269556.1    ,  1287788.3    ,
     *   1306543.2    ,  1325834.4    ,  1345675.9    ,  1366082.2    ,
     *   1387068.2    ,
     *   1243555.0    ,  1260756.4    ,  1278454.4    ,  1296661.9    ,
     *   1315391.9    ,  1334658.1    ,  1354474.4    ,  1374855.4    ,
     *   1395815.9    ,
     *   1252500.4    ,  1269677.9    ,  1287351.9    ,  1305535.2    ,
     *   1324240.8    ,  1343482.4    ,  1363274.1    ,  1383630.2    ,
     *   1404565.8    ,
     *   1261443.7    ,  1278597.7    ,  1296248.2    ,  1314407.7    ,
     *   1333089.4    ,  1352307.0    ,  1372074.5    ,  1392406.3    ,
     *   1413317.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   1270384.4    ,  1287515.5    ,  1305142.8    ,  1323279.1    ,
     *   1341937.4    ,  1361131.4    ,  1380875.2    ,  1401183.2    ,
     *   1422070.5    ,
     *   1279322.5    ,  1296431.0    ,  1314035.6    ,  1332149.0    ,
     *   1350784.4    ,  1369955.3    ,  1389675.8    ,  1409960.5    ,
     *   1430824.4    ,
     *   1288257.5    ,  1305343.9    ,  1322926.2    ,  1341017.2    ,
     *   1359630.0    ,  1378778.3    ,  1398476.0    ,  1418737.9    ,
     *   1439578.7    ,
     *   1297189.3    ,  1314254.0    ,  1331814.4    ,  1349883.4    ,
     *   1368474.0    ,  1387600.0    ,  1407275.5    ,  1427514.9    ,
     *   1448333.2    ,
     *   1306117.6    ,  1323160.9    ,  1340699.8    ,  1358747.2    ,
     *   1377316.1    ,  1396420.3    ,  1416073.8    ,  1436291.2    ,
     *   1457087.5    ,
     *   1315042.2    ,  1332064.5    ,  1349582.3    ,  1367608.4    ,
     *   1386156.1    ,  1405238.8    ,  1424870.8    ,  1445066.5    ,
     *   1465841.1    ,
     *   1323962.9    ,  1340964.6    ,  1358461.6    ,  1376466.9    ,
     *   1394993.5    ,  1414055.2    ,  1433666.1    ,  1453840.6    ,
     *   1474593.9    ,
     *   1332879.5    ,  1349860.9    ,  1367337.5    ,  1385322.3    ,
     *   1403828.3    ,  1422869.3    ,  1442459.4    ,  1462613.1    ,
     *   1483345.5    ,
     *   1341791.9    ,  1358753.3    ,  1376209.9    ,  1394174.4    ,
     *   1412660.2    ,  1431680.9    ,  1451250.5    ,  1471383.8    ,
     *   1492095.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   1350699.9    ,  1367641.6    ,  1385078.4    ,  1403023.1    ,
     *   1421489.0    ,  1440489.6    ,  1460039.3    ,  1480152.4    ,
     *   1500844.2    ,
     *   1359603.2    ,  1376525.6    ,  1393942.9    ,  1411868.1    ,
     *   1430314.4    ,  1449295.4    ,  1468825.3    ,  1488918.7    ,
     *   1509590.6    ,
     *   1368501.9    ,  1385405.1    ,  1402803.4    ,  1420709.3    ,
     *   1439136.3    ,  1458098.0    ,  1477608.5    ,  1497682.5    ,
     *   1518334.9    ,
     *   1377395.7    ,  1394280.1    ,  1411659.5    ,  1429546.6    ,
     *   1447954.6    ,  1466897.2    ,  1486388.7    ,  1506443.5    ,
     *   1527076.8    ,
     *   1386284.4    ,  1403150.4    ,  1420511.2    ,  1438379.6    ,
     *   1456769.0    ,  1475692.9    ,  1495165.6    ,  1515201.6    ,
     *   1535816.1    ,
     *   1395168.1    ,  1412015.8    ,  1429358.3    ,  1447208.4    ,
     *   1465579.4    ,  1484484.8    ,  1503939.0    ,  1523956.5    ,
     *   1544552.5    ,
     *   1404046.6    ,  1420876.3    ,  1438200.8    ,  1456032.8    ,
     *   1474385.6    ,  1493272.9    ,  1512708.9    ,  1532708.2    ,
     *   1553285.9    ,
     *   1412919.7    ,  1429731.7    ,  1447038.4    ,  1464852.6    ,
     *   1483187.5    ,  1502056.9    ,  1521475.0    ,  1541456.4    ,
     *   1562016.1    ,
     *   1421787.4    ,  1438581.9    ,  1455871.1    ,  1473667.7    ,
     *   1491985.0    ,  1510836.8    ,  1530237.2    ,  1550200.9    ,
     *   1570743.0    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   1430649.6    ,  1447426.8    ,  1464698.7    ,  1482478.0    ,
     *   1500778.0    ,  1519612.4    ,  1538995.4    ,  1558941.7    ,
     *   1579466.4    ,
     *   1439506.2    ,  1456266.4    ,  1473521.2    ,  1491283.4    ,
     *   1509566.3    ,  1528383.6    ,  1547749.5    ,  1567678.6    ,
     *   1588186.1    ,
     *   1448357.1    ,  1465100.5    ,  1482338.5    ,  1500083.8    ,
     *   1518349.8    ,  1537150.2    ,  1556499.2    ,  1576411.4    ,
     *   1596902.1    ,
     *   1457202.2    ,  1473929.0    ,  1491150.4    ,  1508879.1    ,
     *   1527128.5    ,  1545912.2    ,  1565244.5    ,  1585140.1    ,
     *   1605614.1    ,
     *   1466041.6    ,  1482752.0    ,  1499956.9    ,  1517669.2    ,
     *   1535902.2    ,  1554669.5    ,  1573985.4    ,  1593864.5    ,
     *   1614322.1    ,
     *   1474875.0    ,  1491569.2    ,  1508758.0    ,  1526454.1    ,
     *   1544670.8    ,  1563421.9    ,  1582721.6    ,  1602584.5    ,
     *   1623025.9    ,
     *   1483702.5    ,  1500380.8    ,  1517553.5    ,  1535233.6    ,
     *   1553434.3    ,  1572169.4    ,  1591453.1    ,  1611300.0    ,
     *   1631725.4    ,
     *   1492524.0    ,  1509186.5    ,  1526343.4    ,  1544007.7    ,
     *   1562192.6    ,  1580911.9    ,  1600179.8    ,  1620010.9    ,
     *   1640420.6    ,
     *   1501339.5    ,  1517986.3    ,  1535127.6    ,  1552776.3    ,
     *   1570945.6    ,  1589649.3    ,  1608901.6    ,  1628717.2    ,
     *   1649111.3    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   1510148.8    ,  1526780.2    ,  1543906.1    ,  1561539.3    ,
     *   1579693.2    ,  1598381.5    ,  1617618.4    ,  1637418.6    ,
     *   1657797.4    ,
     *   1518952.1    ,  1535568.2    ,  1552678.8    ,  1570296.8    ,
     *   1588435.4    ,  1607108.5    ,  1626330.2    ,  1646115.3    ,
     *   1666478.9    ,
     *   1527749.1    ,  1544350.1    ,  1561445.7    ,  1579048.6    ,
     *   1597172.1    ,  1615830.2    ,  1635036.9    ,  1654806.9    ,
     *   1675155.6    ,
     *   1536539.9    ,  1553126.0    ,  1570206.6    ,  1587794.6    ,
     *   1605903.3    ,  1624546.5    ,  1643738.4    ,  1663493.6    ,
     *   1683827.5    ,
     *   1545324.5    ,  1561895.8    ,  1578961.7    ,  1596534.9    ,
     *   1614628.9    ,  1633257.4    ,  1652434.6    ,  1672175.3    ,
     *   1692494.6    ,
     *   1554102.8    ,  1570659.5    ,  1587710.7    ,  1605269.4    ,
     *   1623348.9    ,  1641962.8    ,  1661125.5    ,  1680851.8    ,
     *   1701156.7    ,
     *   1562874.7    ,  1579417.0    ,  1596453.8    ,  1613998.1    ,
     *   1632063.1    ,  1650662.7    ,  1669811.1    ,  1689523.1    ,
     *   1709813.8    ,
     *   1571640.4    ,  1588168.3    ,  1605190.9    ,  1622720.9    ,
     *   1640771.7    ,  1659357.1    ,  1678491.3    ,  1698189.1    ,
     *   1718465.8    ,
     *   1580399.7    ,  1596913.4    ,  1613921.8    ,  1631437.7    ,
     *   1649474.5    ,  1668045.8    ,  1687166.1    ,  1706849.9    ,
     *   1727112.6    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   1589152.6    ,  1605652.3    ,  1622646.7    ,  1640148.6    ,
     *   1658171.4    ,  1676728.9    ,  1695835.3    ,  1715505.4    ,
     *   1735754.3    ,
     *   1597899.1    ,  1614384.9    ,  1631365.4    ,  1648853.6    ,
     *   1666862.6    ,  1685406.3    ,  1704499.0    ,  1724155.4    ,
     *   1744390.8    ,
     *   1606639.2    ,  1623111.2    ,  1640078.1    ,  1657552.5    ,
     *   1675547.8    ,  1694078.0    ,  1713157.1    ,  1732800.0    ,
     *   1753021.9    ,
     *   1615372.8    ,  1631831.3    ,  1648784.5    ,  1666245.4    ,
     *   1684227.2    ,  1702743.9    ,  1721809.6    ,  1741439.1    ,
     *   1761647.8    ,
     *   1624100.1    ,  1640545.0    ,  1657484.7    ,  1674932.2    ,
     *   1692900.7    ,  1711404.0    ,  1730456.4    ,  1750072.8    ,
     *   1770268.2    ,
     *   1632820.9    ,  1649252.4    ,  1666178.8    ,  1683613.0    ,
     *   1701568.2    ,  1720058.3    ,  1739097.6    ,  1758700.9    ,
     *   1778883.3    ,
     *   1641535.2    ,  1657953.5    ,  1674866.6    ,  1692287.6    ,
     *   1710229.7    ,  1728706.8    ,  1747733.1    ,  1767323.4    ,
     *   1787493.0    ,
     *   1650243.0    ,  1666648.2    ,  1683548.2    ,  1700956.2    ,
     *   1718885.3    ,  1737349.4    ,  1756362.8    ,  1775940.3    ,
     *   1796097.1    ,
     *   1658944.4    ,  1675336.5    ,  1692223.6    ,  1709618.6    ,
     *   1727534.9    ,  1745986.2    ,  1764986.8    ,  1784551.6    ,
     *   1804695.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   1667639.3    ,  1684018.5    ,  1700892.7    ,  1718274.9    ,
     *   1736178.4    ,  1754617.0    ,  1773605.0    ,  1793157.2    ,
     *   1813288.9    ,
     *   1676327.7    ,  1692694.1    ,  1709555.6    ,  1726925.1    ,
     *   1744815.9    ,  1763241.9    ,  1782217.4    ,  1801757.2    ,
     *   1821876.5    ,
     *   1685009.7    ,  1701363.3    ,  1718212.2    ,  1735569.1    ,
     *   1753447.4    ,  1771860.9    ,  1790824.0    ,  1810351.5    ,
     *   1830458.5    ,
     *   1693685.1    ,  1710026.2    ,  1726862.5    ,  1744206.9    ,
     *   1762072.8    ,  1780474.0    ,  1799424.8    ,  1818940.0    ,
     *   1839034.9    ,
     *   1702354.1    ,  1718682.7    ,  1735506.5    ,  1752838.6    ,
     *   1770692.1    ,  1789081.1    ,  1808019.7    ,  1827522.8    ,
     *   1847605.7    ,
     *   1711016.6    ,  1727332.8    ,  1744144.3    ,  1761464.0    ,
     *   1779305.4    ,  1797682.2    ,  1816608.8    ,  1836099.9    ,
     *   1856170.9    ,
     *   1719672.6    ,  1735976.5    ,  1752775.8    ,  1770083.3    ,
     *   1787912.6    ,  1806277.4    ,  1825192.0    ,  1844671.2    ,
     *   1864730.4    ,
     *   1728322.2    ,  1744613.8    ,  1761401.0    ,  1778696.5    ,
     *   1796513.7    ,  1814866.5    ,  1833769.3    ,  1853236.7    ,
     *   1873284.2    ,
     *   1736965.3    ,  1753244.8    ,  1770019.9    ,  1787303.4    ,
     *   1805108.7    ,  1823449.7    ,  1842340.7    ,  1861796.5    ,
     *   1881832.3    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   1745601.9    ,  1761869.4    ,  1778632.5    ,  1795904.2    ,
     *   1813697.7    ,  1832026.9    ,  1850906.2    ,  1870350.4    ,
     *   1890374.8    ,
     *   1754232.0    ,  1770487.6    ,  1787238.9    ,  1804498.7    ,
     *   1822280.5    ,  1840598.1    ,  1859465.9    ,  1878898.6    ,
     *   1898911.5    ,
     *   1762855.7    ,  1779099.5    ,  1795839.0    ,  1813087.1    ,
     *   1830857.3    ,  1849163.3    ,  1868019.6    ,  1887440.9    ,
     *   1907442.5    ,
     *   1771473.0    ,  1787705.0    ,  1804432.8    ,  1821669.3    ,
     *   1839427.9    ,  1857722.5    ,  1876567.4    ,  1895977.4    ,
     *   1915967.8    ,
     *   1780083.9    ,  1796304.2    ,  1813020.4    ,  1830245.3    ,
     *   1847992.5    ,  1866275.7    ,  1885109.3    ,  1904508.1    ,
     *   1924487.4    ,
     *   1788688.3    ,  1804897.0    ,  1821601.6    ,  1838815.2    ,
     *   1856551.0    ,  1874822.9    ,  1893645.3    ,  1913032.9    ,
     *   1933001.2    ,
     *   1797286.3    ,  1813483.5    ,  1830176.7    ,  1847378.9    ,
     *   1865103.4    ,  1883364.1    ,  1902175.3    ,  1921552.0    ,
     *   1941509.3    ,
     *   1805877.9    ,  1822063.6    ,  1838745.5    ,  1855936.4    ,
     *   1873649.7    ,  1891899.3    ,  1910699.5    ,  1930065.2    ,
     *   1950011.7    ,
     *   1814463.1    ,  1830637.5    ,  1847308.1    ,  1864487.7    ,
     *   1882189.9    ,  1900428.4    ,  1919217.7    ,  1938572.6    ,
     *   1958508.3    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   1823041.9    ,  1839205.0    ,  1855864.4    ,  1873032.9    ,
     *   1890724.1    ,  1908951.6    ,  1927730.0    ,  1947074.1    ,
     *   1966999.1    ,
     *   1831614.4    ,  1847766.3    ,  1864414.5    ,  1881572.0    ,
     *   1899252.2    ,  1917468.9    ,  1936236.5    ,  1955569.8    ,
     *   1975484.2    ,
     *   1840180.5    ,  1856321.2    ,  1872958.4    ,  1890104.9    ,
     *   1907774.2    ,  1925980.1    ,  1944737.0    ,  1964059.7    ,
     *   1983963.6    ,
     *   1848740.3    ,  1864869.9    ,  1881496.1    ,  1898631.7    ,
     *   1916290.2    ,  1934485.3    ,  1953231.6    ,  1972543.8    ,
     *   1992437.2    ,
     *   1857293.7    ,  1873412.4    ,  1890027.6    ,  1907152.4    ,
     *   1924800.1    ,  1942984.6    ,  1961720.3    ,  1981022.0    ,
     *   2000905.1    ,
     *   1865840.8    ,  1881948.6    ,  1898553.0    ,  1915667.0    ,
     *   1933304.0    ,  1951477.9    ,  1970203.1    ,  1989494.4    ,
     *   2009367.2    ,
     *   1874381.7    ,  1890478.5    ,  1907072.2    ,  1924175.5    ,
     *   1941801.9    ,  1959965.3    ,  1978680.0    ,  1997961.0    ,
     *   2017823.6    ,
     *   1882916.2    ,  1899002.3    ,  1915585.2    ,  1932677.9    ,
     *   1950293.7    ,  1968446.7    ,  1987151.1    ,  2006421.8    ,
     *   2026274.2    ,
     *   1891444.5    ,  1907519.8    ,  1924092.1    ,  1941174.2    ,
     *   1958779.6    ,  1976922.1    ,  1995616.3    ,  2014876.8    ,
     *   2034719.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   1150952.1    ,  1170868.3    ,  1191297.7    ,  1212257.7    ,
     *   1233766.3    ,  1255842.1    ,  1278504.2    ,  1301772.0    ,
     *   1325665.8    ,
     *   1150949.5    ,  1170865.8    ,  1191295.2    ,  1212255.4    ,
     *   1233764.1    ,  1255840.0    ,  1278502.1    ,  1301770.1    ,
     *   1325663.9    ,
     *   1150944.2    ,  1170860.7    ,  1191290.4    ,  1212250.7    ,
     *   1233759.7    ,  1255835.8    ,  1278498.1    ,  1301766.2    ,
     *   1325660.2    ,
     *   1150933.8    ,  1170850.7    ,  1191280.8    ,  1212241.5    ,
     *   1233750.8    ,  1255827.3    ,  1278490.0    ,  1301758.4    ,
     *   1325652.8    ,
     *   1150912.9    ,  1170830.7    ,  1191261.5    ,  1212223.0    ,
     *   1233733.1    ,  1255810.3    ,  1278473.7    ,  1301742.9    ,
     *   1325637.9    ,
     *   1150871.2    ,  1170790.5    ,  1191223.0    ,  1212186.1    ,
     *   1233697.7    ,  1255776.4    ,  1278441.2    ,  1301711.8    ,
     *   1325608.2    ,
     *   1150787.6    ,  1170710.3    ,  1191146.0    ,  1212112.2    ,
     *   1233626.8    ,  1255708.5    ,  1278376.2    ,  1301649.6    ,
     *   1325548.7    ,
     *   1150620.6    ,  1170549.9    ,  1190992.0    ,  1211964.4    ,
     *   1233485.1    ,  1255572.7    ,  1278246.2    ,  1301525.2    ,
     *   1325429.8    ,
     *   1150286.6    ,  1170229.0    ,  1190684.0    ,  1211668.9    ,
     *   1233201.8    ,  1255301.2    ,  1277986.2    ,  1301276.5    ,
     *   1325192.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   1149618.7    ,  1169587.5    ,  1190068.1    ,  1211078.0    ,
     *   1232635.3    ,  1254758.4    ,  1277466.6    ,  1300779.4    ,
     *   1324717.0    ,
     *   1148283.5    ,  1168305.1    ,  1188837.2    ,  1209897.2    ,
     *   1231503.3    ,  1253674.0    ,  1276428.4    ,  1299786.4    ,
     *   1323767.9    ,
     *   1145616.1    ,  1165743.7    ,  1186379.0    ,  1207539.6    ,
     *   1229243.5    ,  1251509.4    ,  1274356.7    ,  1297804.9    ,
     *   1321874.4    ,
     *   1140296.8    ,  1160638.0    ,  1181481.0    ,  1202843.5    ,
     *   1224743.9    ,  1247201.1    ,  1270234.4    ,  1293863.7    ,
     *   1318109.4    ,
     *   1129751.7    ,  1150523.8    ,  1171785.0    ,  1193553.8    ,
     *   1215848.7    ,  1238689.2    ,  1262095.1    ,  1286086.5    ,
     *   1310684.4    ,
     *   1109391.9    ,  1131019.0    ,  1153108.2    ,  1175678.9    ,
     *   1198751.2    ,  1222345.5    ,  1246482.5    ,  1271183.5    ,
     *   1296470.1    ,
     *   1090181.5    ,  1112634.2    ,  1135521.2    ,  1158863.6    ,
     *   1182682.7    ,  1207000.0    ,  1231837.6    ,  1257217.7    ,
     *   1283163.0    ,
     *   1072443.3    ,  1095664.2    ,  1119293.8    ,  1143354.5    ,
     *   1167868.9    ,  1192859.8    ,  1218350.3    ,  1244363.6    ,
     *   1270923.3    ,
     *   1056383.5    ,  1080294.7    ,  1104593.4    ,  1129303.1    ,
     *   1154447.2    ,  1180049.5    ,  1206133.7    ,  1232724.0    ,
     *   1259844.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   1042109.5    ,  1066620.2    ,  1091503.6    ,  1116783.1    ,
     *   1142482.9    ,  1168626.9    ,  1195239.4    ,  1222344.9    ,
     *   1249968.1    ,
     *   1029654.4    ,  1054667.4    ,  1080045.1    ,  1105810.9    ,
     *   1131988.3    ,  1158601.2    ,  1185673.8    ,  1213230.5    ,
     *   1241296.0    ,
     *   1018997.4    ,  1044414.0    ,  1070195.0    ,  1096362.5    ,
     *   1122939.1    ,  1149947.9    ,  1177412.4    ,  1205356.5    ,
     *   1233804.6    ,
     *   1010078.9    ,  1035803.8    ,  1061899.9    ,  1088387.3    ,
     *   1115287.0    ,  1142620.7    ,  1170411.0    ,  1198680.6    ,
     *   1227453.3    ,
     *   1002810.9    ,  1028756.5    ,  1055085.6    ,  1081816.3    ,
     *   1108967.4    ,  1136559.2    ,  1164612.6    ,  1193149.1    ,
     *   1222191.3    ,
     *   997086.23    ,  1023174.9    ,  1049663.8    ,  1076568.4    ,
     *   1103905.7    ,  1131694.1    ,  1159952.6    ,  1188701.5    ,
     *   1217962.0    ,
     *   992785.46    ,  1018951.5    ,  1045536.8    ,  1072554.8    ,
     *   1100020.5    ,  1127950.4    ,  1156361.9    ,  1185273.7    ,
     *   1214705.5    ,
     *   989784.29    ,  1015973.9    ,  1042602.8    ,  1069682.8    ,
     *   1097227.2    ,  1125250.6    ,  1153769.0    ,  1182799.6    ,
     *   1212360.6    ,
     *   987959.04    ,  1014129.5    ,  1040759.4    ,  1067859.0    ,
     *   1095440.3    ,  1123516.5    ,  1152102.1    ,  1181212.9    ,
     *   1210865.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   987191.00    ,  1013309.7    ,  1039906.9    ,  1066992.2    ,
     *   1094576.2    ,  1122671.1    ,  1151290.2    ,  1180448.3    ,
     *   1210161.1    ,
     *   987369.21    ,  1013411.7    ,  1039950.6    ,  1066994.8    ,
     *   1094554.1    ,  1122640.0    ,  1151264.8    ,  1180442.4    ,
     *   1210187.6    ,
     *   988392.04    ,  1014340.7    ,  1040802.2    ,  1067784.8    ,
     *   1095298.0    ,  1123352.7    ,  1151960.5    ,  1181134.5    ,
     *   1210888.9    ,
     *   990167.70    ,  1016010.4    ,  1042380.5    ,  1069286.2    ,
     *   1096736.9    ,  1124742.9    ,  1153315.5    ,  1182467.3    ,
     *   1212211.8    ,
     *   992614.16    ,  1018342.8    ,  1044611.9    ,  1071429.7    ,
     *   1098805.5    ,  1126749.4    ,  1155272.4    ,  1184386.9    ,
     *   1214105.8    ,
     *   995658.61    ,  1021268.3    ,  1047430.0    ,  1074152.2    ,
     *   1101444.1    ,  1129315.7    ,  1157778.2    ,  1186843.3    ,
     *   1216524.1    ,
     *   999236.68    ,  1024725.0    ,  1050775.6    ,  1077397.0    ,
     *   1104598.6    ,  1132390.6    ,  1160784.0    ,  1189790.6    ,
     *   1219423.2    ,
     *   1003291.6    ,  1028658.0    ,  1054595.4    ,  1081113.0    ,
     *   1108220.1    ,  1135927.3    ,  1164245.4    ,  1193186.5    ,
     *   1222763.1    ,
     *   1007773.5    ,  1033018.5    ,  1058842.5    ,  1085254.6    ,
     *   1112264.8    ,  1139883.5    ,  1168122.0    ,  1196992.2    ,
     *   1226506.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   1012638.2    ,  1037763.5    ,  1063474.6    ,  1089781.1    ,
     *   1116693.0    ,  1144221.3    ,  1172377.1    ,  1201172.7    ,
     *   1230620.7    ,
     *   1017847.0    ,  1042855.0    ,  1068454.6    ,  1094656.0    ,
     *   1121469.5    ,  1148906.1    ,  1176977.5    ,  1205695.9    ,
     *   1235074.0    ,
     *   1023365.6    ,  1048259.0    ,  1073749.3    ,  1099846.8    ,
     *   1126562.3    ,  1153907.2    ,  1181893.2    ,  1210532.7    ,
     *   1239838.8    ,
     *   1029163.6    ,  1053945.6    ,  1079329.0    ,  1105324.4    ,
     *   1131943.1    ,  1159196.6    ,  1187097.0    ,  1215656.8    ,
     *   1244889.4    ,
     *   1035214.4    ,  1059888.1    ,  1085167.3    ,  1111062.9    ,
     *   1137586.2    ,  1164749.3    ,  1192564.4    ,  1221044.4    ,
     *   1250202.7    ,
     *   1041493.9    ,  1066062.9    ,  1091240.8    ,  1117038.8    ,
     *   1143468.7    ,  1170542.7    ,  1198273.3    ,  1226673.7    ,
     *   1255757.5    ,
     *   1047981.0    ,  1072448.8    ,  1097528.3    ,  1123231.3    ,
     *   1149569.9    ,  1176556.3    ,  1204203.7    ,  1232525.1    ,
     *   1261534.5    ,
     *   1054656.8    ,  1079026.7    ,  1104011.0    ,  1129621.7    ,
     *   1155871.1    ,  1182771.9    ,  1210337.3    ,  1238580.7    ,
     *   1267516.3    ,
     *   1061504.3    ,  1085779.8    ,  1110672.0    ,  1136193.0    ,
     *   1162355.6    ,  1189172.7    ,  1216657.7    ,  1244824.4    ,
     *   1273686.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   1068508.5    ,  1092692.9    ,  1117495.9    ,  1142930.0    ,
     *   1169008.2    ,  1195743.6    ,  1223150.0    ,  1251241.2    ,
     *   1280031.8    ,
     *   1075655.6    ,  1099752.2    ,  1124469.1    ,  1149819.0    ,
     *   1175815.2    ,  1202471.0    ,  1229800.5    ,  1257817.8    ,
     *   1286537.6    ,
     *   1082933.4    ,  1106945.4    ,  1131579.0    ,  1156847.4    ,
     *   1182764.0    ,  1209342.5    ,  1236597.1    ,  1264542.0    ,
     *   1293192.3    ,
     *   1090330.9    ,  1114261.3    ,  1138814.6    ,  1164004.1    ,
     *   1189843.5    ,  1216346.8    ,  1243528.3    ,  1271402.5    ,
     *   1299984.7    ,
     *   1097838.1    ,  1121689.8    ,  1146165.5    ,  1171278.8    ,
     *   1197043.4    ,  1223473.6    ,  1250583.9    ,  1278389.2    ,
     *   1306904.6    ,
     *   1105446.0    ,  1129221.9    ,  1153622.6    ,  1178662.1    ,
     *   1204354.2    ,  1230713.5    ,  1257754.6    ,  1285492.6    ,
     *   1313942.9    ,
     *   1113146.3    ,  1136849.1    ,  1161177.5    ,  1186145.5    ,
     *   1211767.5    ,  1238057.9    ,  1265031.7    ,  1292704.1    ,
     *   1321090.8    ,
     *   1120931.6    ,  1144563.9    ,  1168822.4    ,  1193721.4    ,
     *   1219275.4    ,  1245499.0    ,  1272407.4    ,  1300016.0    ,
     *   1328340.5    ,
     *   1128795.2    ,  1152359.4    ,  1176550.5    ,  1201382.7    ,
     *   1226870.8    ,  1253029.6    ,  1279874.4    ,  1307420.9    ,
     *   1335684.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   1136730.7    ,  1160229.3    ,  1184355.2    ,  1209122.9    ,
     *   1234547.1    ,  1260643.1    ,  1287426.2    ,  1314912.2    ,
     *   1343117.2    ,
     *   1144732.7    ,  1168167.9    ,  1192230.8    ,  1216935.9    ,
     *   1242298.4    ,  1268333.4    ,  1295056.6    ,  1322483.8    ,
     *   1350631.3    ,
     *   1152795.8    ,  1176169.8    ,  1200171.8    ,  1224816.6    ,
     *   1250119.2    ,  1276095.1    ,  1302760.0    ,  1330130.0    ,
     *   1358221.6    ,
     *   1160915.4    ,  1184230.3    ,  1208173.4    ,  1232759.7    ,
     *   1258004.3    ,  1283922.8    ,  1310531.2    ,  1337845.7    ,
     *   1365882.7    ,
     *   1169087.2    ,  1192344.9    ,  1216231.0    ,  1240760.6    ,
     *   1265949.1    ,  1291812.0    ,  1318365.5    ,  1345625.9    ,
     *   1373609.8    ,
     *   1177307.0    ,  1200509.5    ,  1224340.5    ,  1248815.3    ,
     *   1273949.2    ,  1299758.2    ,  1326258.4    ,  1353466.2    ,
     *   1381398.5    ,
     *   1185571.3    ,  1208720.3    ,  1232498.0    ,  1256919.6    ,
     *   1282000.8    ,  1307757.5    ,  1334205.9    ,  1361362.6    ,
     *   1389244.6    ,
     *   1193876.6    ,  1216973.9    ,  1240700.0    ,  1265070.1    ,
     *   1290100.1    ,  1315805.9    ,  1342204.0    ,  1369311.1    ,
     *   1397144.1    ,
     *   1202219.8    ,  1225267.1    ,  1248943.1    ,  1273263.3    ,
     *   1298243.7    ,  1323900.2    ,  1350249.4    ,  1377308.2    ,
     *   1405093.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   1210598.1    ,  1233596.8    ,  1257224.4    ,  1281496.3    ,
     *   1306428.4    ,  1332037.0    ,  1358338.8    ,  1385350.6    ,
     *   1413089.6    ,
     *   1219008.7    ,  1241960.4    ,  1265541.0    ,  1289765.9    ,
     *   1314651.3    ,  1340213.5    ,  1366469.1    ,  1393435.2    ,
     *   1421129.1    ,
     *   1227449.2    ,  1250355.4    ,  1273890.3    ,  1298069.8    ,
     *   1322909.8    ,  1348426.8    ,  1374637.5    ,  1401559.2    ,
     *   1429209.1    ,
     *   1235917.2    ,  1258779.3    ,  1282270.0    ,  1306405.2    ,
     *   1331201.2    ,  1356674.3    ,  1382841.4    ,  1409719.8    ,
     *   1437327.0    ,
     *   1244410.8    ,  1267229.9    ,  1290677.8    ,  1314770.1    ,
     *   1339523.2    ,  1364953.6    ,  1391078.4    ,  1417914.7    ,
     *   1445480.3    ,
     *   1252927.8    ,  1275705.4    ,  1299111.5    ,  1323162.1    ,
     *   1347873.6    ,  1373262.6    ,  1399346.1    ,  1426141.5    ,
     *   1453666.5    ,
     *   1261466.5    ,  1284203.6    ,  1307569.3    ,  1331579.4    ,
     *   1356250.4    ,  1381599.1    ,  1407642.5    ,  1434398.0    ,
     *   1461883.5    ,
     *   1270025.2    ,  1292723.0    ,  1316049.3    ,  1340020.0    ,
     *   1364651.7    ,  1389961.2    ,  1415965.5    ,  1442682.2    ,
     *   1470129.2    ,
     *   1278602.1    ,  1301261.8    ,  1324549.8    ,  1348482.3    ,
     *   1373075.7    ,  1398347.0    ,  1424313.3    ,  1450992.2    ,
     *   1478401.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   1287196.0    ,  1309818.6    ,  1333069.4    ,  1356964.6    ,
     *   1381520.8    ,  1406754.9    ,  1432684.1    ,  1459326.2    ,
     *   1486699.1    ,
     *   1295805.4    ,  1318391.8    ,  1341606.4    ,  1365465.4    ,
     *   1389985.3    ,  1415183.2    ,  1441076.4    ,  1467682.6    ,
     *   1495019.9    ,
     *   1304428.9    ,  1326980.2    ,  1350159.6    ,  1373983.2    ,
     *   1398467.9    ,  1423630.5    ,  1449488.6    ,  1476059.9    ,
     *   1503362.4    ,
     *   1313065.5    ,  1335582.6    ,  1358727.6    ,  1382516.9    ,
     *   1406967.1    ,  1432095.4    ,  1457919.3    ,  1484456.4    ,
     *   1511725.1    ,
     *   1321713.9    ,  1344197.6    ,  1367309.2    ,  1391065.0    ,
     *   1415481.8    ,  1440576.6    ,  1466367.1    ,  1492871.0    ,
     *   1520106.6    ,
     *   1330373.2    ,  1352824.4    ,  1375903.4    ,  1399626.5    ,
     *   1424010.6    ,  1449072.9    ,  1474830.8    ,  1501302.3    ,
     *   1528505.6    ,
     *   1339042.3    ,  1361461.8    ,  1384509.0    ,  1408200.3    ,
     *   1432552.6    ,  1457583.0    ,  1483309.1    ,  1509749.0    ,
     *   1536920.9    ,
     *   1347720.3    ,  1370108.9    ,  1393125.1    ,  1416785.4    ,
     *   1441106.6    ,  1466105.9    ,  1491801.1    ,  1518210.1    ,
     *   1545351.2    ,
     *   1356406.3    ,  1378764.8    ,  1401750.8    ,  1425380.7    ,
     *   1449671.6    ,  1474640.7    ,  1500305.6    ,  1526684.4    ,
     *   1553795.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   1365099.6    ,  1387428.6    ,  1410385.1    ,  1433985.5    ,
     *   1458246.8    ,  1483186.3    ,  1508821.7    ,  1535171.1    ,
     *   1562252.9    ,
     *   1373799.3    ,  1396099.6    ,  1419027.3    ,  1442598.8    ,
     *   1466831.2    ,  1491741.8    ,  1517348.4    ,  1543669.0    ,
     *   1570722.2    ,
     *   1382504.7    ,  1404777.0    ,  1427676.5    ,  1451219.9    ,
     *   1475424.0    ,  1500306.4    ,  1525884.8    ,  1552177.4    ,
     *   1579202.7    ,
     *   1391215.3    ,  1413460.1    ,  1436332.1    ,  1459847.9    ,
     *   1484024.5    ,  1508879.3    ,  1534430.2    ,  1560695.3    ,
     *   1587693.3    ,
     *   1399930.3    ,  1422148.3    ,  1444993.4    ,  1468482.3    ,
     *   1492631.9    ,  1517459.8    ,  1542983.8    ,  1569222.1    ,
     *   1596193.3    ,
     *   1408649.2    ,  1430840.9    ,  1453659.8    ,  1477122.3    ,
     *   1501245.6    ,  1526047.1    ,  1551544.8    ,  1577756.8    ,
     *   1604701.9    ,
     *   1417371.3    ,  1439537.4    ,  1462330.6    ,  1485767.3    ,
     *   1509864.8    ,  1534640.6    ,  1560112.5    ,  1586298.9    ,
     *   1613218.5    ,
     *   1426096.2    ,  1448237.3    ,  1471005.2    ,  1494416.8    ,
     *   1518489.1    ,  1543239.6    ,  1568686.4    ,  1594847.7    ,
     *   1621742.2    ,
     *   1434823.4    ,  1456939.9    ,  1479683.2    ,  1503070.1    ,
     *   1527117.7    ,  1551843.6    ,  1577265.8    ,  1603402.5    ,
     *   1630272.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   1443552.4    ,  1465644.8    ,  1488364.0    ,  1511726.8    ,
     *   1535750.2    ,  1560452.0    ,  1585850.0    ,  1611962.7    ,
     *   1638808.8    ,
     *   1452282.8    ,  1474351.6    ,  1497047.2    ,  1520386.3    ,
     *   1544386.1    ,  1569064.2    ,  1594438.6    ,  1620527.8    ,
     *   1647350.4    ,
     *   1461014.1    ,  1483059.8    ,  1505732.3    ,  1529048.2    ,
     *   1553024.8    ,  1577679.8    ,  1603031.1    ,  1629097.2    ,
     *   1655896.8    ,
     *   1469746.0    ,  1491769.1    ,  1514418.8    ,  1537712.1    ,
     *   1561666.0    ,  1586298.2    ,  1611626.9    ,  1637670.4    ,
     *   1664447.5    ,
     *   1478478.1    ,  1500479.0    ,  1523106.5    ,  1546377.5    ,
     *   1570309.1    ,  1594919.1    ,  1620225.6    ,  1646246.9    ,
     *   1673002.0    ,
     *   1487210.0    ,  1509189.1    ,  1531794.8    ,  1555044.0    ,
     *   1578953.8    ,  1603542.0    ,  1628826.7    ,  1654826.4    ,
     *   1681559.9    ,
     *   1495941.5    ,  1517899.2    ,  1540483.5    ,  1563711.3    ,
     *   1587599.7    ,  1612166.6    ,  1637429.9    ,  1663408.3    ,
     *   1690120.6    ,
     *   1504672.2    ,  1526608.9    ,  1549172.3    ,  1572379.0    ,
     *   1596246.4    ,  1620792.3    ,  1646034.7    ,  1671992.3    ,
     *   1698683.8    ,
     *   1513401.8    ,  1535317.9    ,  1557860.7    ,  1581046.8    ,
     *   1604893.6    ,  1629418.9    ,  1654640.8    ,  1680577.9    ,
     *   1707249.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   1522130.0    ,  1544026.0    ,  1566548.5    ,  1589714.3    ,
     *   1613541.0    ,  1638046.1    ,  1663247.8    ,  1689164.8    ,
     *   1715816.0    ,
     *   1530856.7    ,  1552732.8    ,  1575235.4    ,  1598381.4    ,
     *   1622188.2    ,  1646673.4    ,  1671855.4    ,  1697752.7    ,
     *   1724384.2    ,
     *   1539581.5    ,  1561438.0    ,  1583921.1    ,  1607047.6    ,
     *   1630834.9    ,  1655300.7    ,  1680463.3    ,  1706341.2    ,
     *   1732953.5    ,
     *   1548304.2    ,  1570141.5    ,  1592605.4    ,  1615712.8    ,
     *   1639480.9    ,  1663927.6    ,  1689071.1    ,  1714930.0    ,
     *   1741523.4    ,
     *   1557024.5    ,  1578843.1    ,  1601288.1    ,  1624376.6    ,
     *   1648125.9    ,  1672553.8    ,  1697678.6    ,  1723518.9    ,
     *   1750093.7    ,
     *   1565742.4    ,  1587542.4    ,  1609968.9    ,  1633038.9    ,
     *   1656769.7    ,  1681179.1    ,  1706285.5    ,  1732107.5    ,
     *   1758664.0    ,
     *   1574457.6    ,  1596239.3    ,  1618647.6    ,  1641699.3    ,
     *   1665411.9    ,  1689803.3    ,  1714891.6    ,  1740695.5    ,
     *   1767234.2    ,
     *   1583169.9    ,  1604933.6    ,  1627324.0    ,  1650357.8    ,
     *   1674052.5    ,  1698426.0    ,  1723496.6    ,  1749282.8    ,
     *   1775803.8    ,
     *   1591879.1    ,  1613625.2    ,  1635997.9    ,  1659014.1    ,
     *   1682691.2    ,  1707047.2    ,  1732100.2    ,  1757869.1    ,
     *   1784372.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   1600585.1    ,  1622313.8    ,  1644669.1    ,  1667667.9    ,
     *   1691327.8    ,  1715666.5    ,  1740702.4    ,  1766454.1    ,
     *   1792940.8    ,
     *   1609287.6    ,  1630999.2    ,  1653337.4    ,  1676319.2    ,
     *   1699962.0    ,  1724283.8    ,  1749302.7    ,  1775037.6    ,
     *   1801507.6    ,
     *   1617986.7    ,  1639681.4    ,  1662002.8    ,  1684967.7    ,
     *   1708593.8    ,  1732898.8    ,  1757901.2    ,  1783619.5    ,
     *   1810073.0    ,
     *   1626682.1    ,  1648360.2    ,  1670664.9    ,  1693613.4    ,
     *   1717222.9    ,  1741511.5    ,  1766497.5    ,  1792199.5    ,
     *   1818636.8    ,
     *   1635373.7    ,  1657035.4    ,  1679323.8    ,  1702255.9    ,
     *   1725849.2    ,  1750121.6    ,  1775091.5    ,  1800777.5    ,
     *   1827198.9    ,
     *   1644061.3    ,  1665706.9    ,  1687979.2    ,  1710895.3    ,
     *   1734472.6    ,  1758729.0    ,  1783683.0    ,  1809353.3    ,
     *   1835758.9    ,
     *   1652744.9    ,  1674374.6    ,  1696631.0    ,  1719531.2    ,
     *   1743092.8    ,  1767333.5    ,  1792271.9    ,  1817926.6    ,
     *   1844316.8    ,
     *   1661424.3    ,  1683038.3    ,  1705279.1    ,  1728163.8    ,
     *   1751709.8    ,  1775935.0    ,  1800858.0    ,  1826497.4    ,
     *   1852872.4    ,
     *   1670099.5    ,  1691698.0    ,  1713923.4    ,  1736792.7    ,
     *   1760323.3    ,  1784533.4    ,  1809441.2    ,  1835065.5    ,
     *   1861425.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   1678770.3    ,  1700353.6    ,  1722563.7    ,  1745417.8    ,
     *   1768933.4    ,  1793128.4    ,  1818021.3    ,  1843630.8    ,
     *   1869976.1    ,
     *   1687436.7    ,  1709004.9    ,  1731200.0    ,  1754039.2    ,
     *   1777539.9    ,  1801720.1    ,  1826598.2    ,  1852193.0    ,
     *   1878523.8    ,
     *   1696098.5    ,  1717651.9    ,  1739832.2    ,  1762656.6    ,
     *   1786142.6    ,  1810308.2    ,  1835171.8    ,  1860752.2    ,
     *   1887068.7    ,
     *   1704755.7    ,  1726294.4    ,  1748460.1    ,  1771269.9    ,
     *   1794741.5    ,  1818892.7    ,  1843741.9    ,  1869308.1    ,
     *   1895610.5    ,
     *   1713408.3    ,  1734932.4    ,  1757083.7    ,  1779879.2    ,
     *   1803336.4    ,  1827473.4    ,  1852308.6    ,  1877860.7    ,
     *   1904149.2    ,
     *   1722056.0    ,  1743565.8    ,  1765702.9    ,  1788484.2    ,
     *   1811927.3    ,  1836050.3    ,  1860871.5    ,  1886409.8    ,
     *   1912684.6    ,
     *   1730698.9    ,  1752194.6    ,  1774317.6    ,  1797084.9    ,
     *   1820514.1    ,  1844623.2    ,  1869430.7    ,  1894955.4    ,
     *   1921216.6    ,
     *   1739336.9    ,  1760818.6    ,  1782927.7    ,  1805681.2    ,
     *   1829096.7    ,  1853192.1    ,  1877986.1    ,  1903497.3    ,
     *   1929745.1    ,
     *   1747969.9    ,  1769437.9    ,  1791533.2    ,  1814273.0    ,
     *   1837675.0    ,  1861756.9    ,  1886537.5    ,  1912035.4    ,
     *   1938270.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   1756597.9    ,  1778052.2    ,  1800134.0    ,  1822860.4    ,
     *   1846248.9    ,  1870317.6    ,  1895084.9    ,  1920569.7    ,
     *   1946791.4    ,
     *   1765220.8    ,  1786661.7    ,  1808730.1    ,  1831443.1    ,
     *   1854818.4    ,  1878873.9    ,  1903628.2    ,  1929100.1    ,
     *   1955308.9    ,
     *   1773838.6    ,  1795266.1    ,  1817321.3    ,  1840021.2    ,
     *   1863383.4    ,  1887425.9    ,  1912167.3    ,  1937626.4    ,
     *   1963822.6    ,
     *   1782451.2    ,  1803865.6    ,  1825907.6    ,  1848594.5    ,
     *   1871943.8    ,  1895973.5    ,  1920702.2    ,  1946148.7    ,
     *   1972332.4    ,
     *   1791058.6    ,  1812459.9    ,  1834489.1    ,  1857163.1    ,
     *   1880499.6    ,  1904516.6    ,  1929232.7    ,  1954666.8    ,
     *   1980838.1    ,
     *   1799660.7    ,  1821049.2    ,  1843065.5    ,  1865726.8    ,
     *   1889050.7    ,  1913055.2    ,  1937758.9    ,  1963180.6    ,
     *   1989339.8    ,
     *   1808257.5    ,  1829633.3    ,  1851636.9    ,  1874285.7    ,
     *   1897597.1    ,  1921589.2    ,  1946280.6    ,  1971690.2    ,
     *   1997837.3    ,
     *   1816849.0    ,  1838212.2    ,  1860203.3    ,  1882839.6    ,
     *   1906138.7    ,  1930118.6    ,  1954797.8    ,  1980195.4    ,
     *   2006330.6    ,
     *   1825435.1    ,  1846785.8    ,  1868764.6    ,  1891388.6    ,
     *   1914675.4    ,  1938643.2    ,  1963310.5    ,  1988696.2    ,
     *   2014819.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   1834015.8    ,  1855354.2    ,  1877320.7    ,  1899932.5    ,
     *   1923207.3    ,  1947163.1    ,  1971818.5    ,  1997192.5    ,
     *   2023304.3    ,
     *   1842591.1    ,  1863917.3    ,  1885871.6    ,  1908471.4    ,
     *   1931734.2    ,  1955678.2    ,  1980321.9    ,  2005684.3    ,
     *   2031784.7    ,
     *   1851161.0    ,  1872475.0    ,  1894417.3    ,  1917005.2    ,
     *   1940256.2    ,  1964188.5    ,  1988820.6    ,  2014171.5    ,
     *   2040260.5    ,
     *   1859725.3    ,  1881027.4    ,  1902957.8    ,  1925533.9    ,
     *   1948773.2    ,  1972694.0    ,  1997314.6    ,  2022654.1    ,
     *   2048731.9    ,
     *   1868284.1    ,  1889574.3    ,  1911493.0    ,  1934057.4    ,
     *   1957285.2    ,  1981194.5    ,  2005803.7    ,  2031132.0    ,
     *   2057198.7    ,
     *   1876837.5    ,  1898115.9    ,  1920023.0    ,  1942575.8    ,
     *   1965792.1    ,  1989690.0    ,  2014288.1    ,  2039605.2    ,
     *   2065661.0    ,
     *   1885385.2    ,  1906652.0    ,  1928547.5    ,  1951088.9    ,
     *   1974293.9    ,  1998180.6    ,  2022767.5    ,  2048073.7    ,
     *   2074118.6    ,
     *   1893927.4    ,  1915182.7    ,  1937066.8    ,  1959596.9    ,
     *   1982790.6    ,  2006666.2    ,  2031242.1    ,  2056537.4    ,
     *   2082571.5    ,
     *   1902464.1    ,  1923707.9    ,  1945580.7    ,  1968099.5    ,
     *   1991282.2    ,  2015146.7    ,  2039711.8    ,  2064996.3    ,
     *   2091019.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   1910995.1    ,  1932227.6    ,  1954089.2    ,  1976596.9    ,
     *   1999768.5    ,  2023622.2    ,  2048176.4    ,  2073450.3    ,
     *   2099463.3    ,
     *   1919520.5    ,  1940741.9    ,  1962592.3    ,  1985089.0    ,
     *   2008249.7    ,  2032092.5    ,  2056636.1    ,  2081899.5    ,
     *   2107902.0    ,
     *   1928040.3    ,  1949250.5    ,  1971089.9    ,  1993575.7    ,
     *   2016725.6    ,  2040557.8    ,  2065090.8    ,  2090343.8    ,
     *   2116336.0    ,
     *   1936554.5    ,  1957753.7    ,  1979582.2    ,  2002057.2    ,
     *   2025196.4    ,  2049017.9    ,  2073540.5    ,  2098783.1    ,
     *   2124765.1    ,
     *   1945063.1    ,  1966251.3    ,  1988069.0    ,  2010533.2    ,
     *   2033661.8    ,  2057472.9    ,  2081985.1    ,  2107217.4    ,
     *   2133189.3    ,
     *   1953566.0    ,  1974743.4    ,  1996550.3    ,  2019003.9    ,
     *   2042122.0    ,  2065922.7    ,  2090424.6    ,  2115646.8    ,
     *   2141608.7    ,
     *   1962063.2    ,  1983229.9    ,  2005026.1    ,  2027469.2    ,
     *   2050576.9    ,  2074367.3    ,  2098859.0    ,  2124071.2    ,
     *   2150023.2    ,
     *   1970554.8    ,  1991710.8    ,  2013496.5    ,  2035929.2    ,
     *   2059026.5    ,  2082806.7    ,  2107288.3    ,  2132490.5    ,
     *   2158432.7    ,
     *   1979040.7    ,  2000186.2    ,  2021961.4    ,  2044383.7    ,
     *   2067470.8    ,  2091240.9    ,  2115712.5    ,  2140904.8    ,
     *   2166837.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   1987521.0    ,  2008655.9    ,  2030420.8    ,  2052832.8    ,
     *   2075909.8    ,  2099669.8    ,  2124131.5    ,  2149314.1    ,
     *   2175236.9    ,
     *   1995995.6    ,  2017120.1    ,  2038874.7    ,  2061276.5    ,
     *   2084343.4    ,  2108093.5    ,  2132545.4    ,  2157718.2    ,
     *   2183631.5    ,
     *   2004464.5    ,  2025578.7    ,  2047323.1    ,  2069714.8    ,
     *   2092771.7    ,  2116511.9    ,  2140954.1    ,  2166117.3    ,
     *   2192021.1    ,
     *   2012927.8    ,  2034031.7    ,  2055766.0    ,  2078147.7    ,
     *   2101194.6    ,  2124925.1    ,  2149357.6    ,  2174511.3    ,
     *   2200405.7    ,
     *   2021385.4    ,  2042479.2    ,  2064203.3    ,  2086575.1    ,
     *   2109612.2    ,  2133332.9    ,  2157755.9    ,  2182900.2    ,
     *   2208785.3    ,
     *   2029837.3    ,  2050921.0    ,  2072635.2    ,  2094997.1    ,
     *   2118024.4    ,  2141735.5    ,  2166149.0    ,  2191283.9    ,
     *   2217159.8    ,
     *   2038283.5    ,  2059357.2    ,  2081061.5    ,  2103413.6    ,
     *   2126431.3    ,  2150132.8    ,  2174536.9    ,  2199662.5    ,
     *   2225529.2    ,
     *   2046724.1    ,  2067787.9    ,  2089482.3    ,  2111824.7    ,
     *   2134832.8    ,  2158524.8    ,  2182919.5    ,  2208036.0    ,
     *   2233893.6    ,
     *   2055159.0    ,  2076212.9    ,  2097897.6    ,  2120230.3    ,
     *   2143228.9    ,  2166911.6    ,  2191297.0    ,  2216404.3    ,
     *   2242252.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   1350206.0    ,  1375413.7    ,  1401310.5    ,  1427918.1    ,
     *   1455259.1    ,  1483356.1    ,  1512232.2    ,  1541910.8    ,
     *   1572415.8    ,
     *   1350204.2    ,  1375412.0    ,  1401308.8    ,  1427916.6    ,
     *   1455257.6    ,  1483354.7    ,  1512230.9    ,  1541909.6    ,
     *   1572414.7    ,
     *   1350200.7    ,  1375408.6    ,  1401305.6    ,  1427913.5    ,
     *   1455254.7    ,  1483351.9    ,  1512228.2    ,  1541907.1    ,
     *   1572412.3    ,
     *   1350193.6    ,  1375401.9    ,  1401299.2    ,  1427907.4    ,
     *   1455248.9    ,  1483346.4    ,  1512223.0    ,  1541902.1    ,
     *   1572407.6    ,
     *   1350179.4    ,  1375388.3    ,  1401286.2    ,  1427895.1    ,
     *   1455237.2    ,  1483335.3    ,  1512212.4    ,  1541892.1    ,
     *   1572398.2    ,
     *   1350151.0    ,  1375361.2    ,  1401260.4    ,  1427870.5    ,
     *   1455213.8    ,  1483313.1    ,  1512191.4    ,  1541872.2    ,
     *   1572379.3    ,
     *   1350094.2    ,  1375307.0    ,  1401208.8    ,  1427821.4    ,
     *   1455167.1    ,  1483268.7    ,  1512149.3    ,  1541832.4    ,
     *   1572341.6    ,
     *   1349980.6    ,  1375198.7    ,  1401105.5    ,  1427723.1    ,
     *   1455073.6    ,  1483179.9    ,  1512065.1    ,  1541752.6    ,
     *   1572266.3    ,
     *   1349753.6    ,  1374982.1    ,  1400899.1    ,  1427526.5    ,
     *   1454886.7    ,  1483002.5    ,  1511896.8    ,  1541593.3    ,
     *   1572115.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   1349299.9    ,  1374549.2    ,  1400486.6    ,  1427133.8    ,
     *   1454513.3    ,  1482647.8    ,  1511560.5    ,  1541274.9    ,
     *   1571814.7    ,
     *   1348393.6    ,  1373684.7    ,  1399662.6    ,  1426349.5    ,
     *   1453767.6    ,  1481939.8    ,  1510889.1    ,  1540639.3    ,
     *   1571213.9    ,
     *   1346585.9    ,  1371960.4    ,  1398019.7    ,  1424785.8    ,
     *   1452281.2    ,  1480528.6    ,  1509551.3    ,  1539372.8    ,
     *   1570017.1    ,
     *   1342992.4    ,  1368534.0    ,  1394755.9    ,  1421680.4    ,
     *   1449330.0    ,  1477727.6    ,  1506896.7    ,  1536860.9    ,
     *   1567644.1    ,
     *   1335909.8    ,  1361784.5    ,  1388330.5    ,  1415570.3    ,
     *   1443526.8    ,  1472223.1    ,  1501683.0    ,  1531930.2    ,
     *   1562989.1    ,
     *   1322364.4    ,  1348888.9    ,  1376066.3    ,  1403919.8    ,
     *   1432472.9    ,  1461749.5    ,  1491773.8    ,  1522570.3    ,
     *   1554163.6    ,
     *   1309696.5    ,  1336841.4    ,  1364621.3    ,  1393060.2    ,
     *   1422182.2    ,  1452011.9    ,  1482574.1    ,  1513893.8    ,
     *   1545996.2    ,
     *   1298053.2    ,  1325777.4    ,  1354120.2    ,  1383106.3    ,
     *   1412760.4    ,  1443107.8    ,  1474173.7    ,  1505983.6    ,
     *   1538563.5    ,
     *   1287520.1    ,  1315775.0    ,  1344634.4    ,  1374123.4    ,
     *   1404267.4    ,  1435092.0    ,  1466622.9    ,  1498886.3    ,
     *   1531908.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   1278133.8    ,  1306867.1    ,  1336193.4    ,  1366138.2    ,
     *   1396727.2    ,  1427986.3    ,  1459941.6    ,  1492619.5    ,
     *   1526046.5    ,
     *   1269895.3    ,  1299053.5    ,  1328796.1    ,  1359148.8    ,
     *   1390137.3    ,  1421787.8    ,  1454126.6    ,  1487180.1    ,
     *   1520975.0    ,
     *   1262781.3    ,  1292311.5    ,  1322420.5    ,  1353133.8    ,
     *   1384477.3    ,  1416477.0    ,  1449159.1    ,  1482550.1    ,
     *   1516676.8    ,
     *   1256752.9    ,  1286604.0    ,  1317031.2    ,  1348059.8    ,
     *   1379715.3    ,  1412023.4    ,  1445010.3    ,  1478702.3    ,
     *   1513125.9    ,
     *   1251762.2    ,  1281885.5    ,  1312585.1    ,  1343885.7    ,
     *   1375812.4    ,  1408390.4    ,  1441645.5    ,  1475603.7    ,
     *   1510291.4    ,
     *   1247755.9    ,  1278105.7    ,  1309034.8    ,  1340566.9    ,
     *   1372726.4    ,  1405537.9    ,  1439026.8    ,  1473218.6    ,
     *   1508139.3    ,
     *   1244677.9    ,  1275212.3    ,  1306331.1    ,  1338056.9    ,
     *   1370413.4    ,  1403424.7    ,  1437115.2    ,  1471510.1    ,
     *   1506634.6    ,
     *   1242471.3    ,  1273152.1    ,  1304424.0    ,  1336309.0    ,
     *   1368829.6    ,  1402009.2    ,  1435871.6    ,  1470441.1    ,
     *   1505742.7    ,
     *   1241079.3    ,  1271872.0    ,  1303264.2    ,  1335276.9    ,
     *   1367931.5    ,  1401250.8    ,  1435257.5    ,  1469975.6    ,
     *   1505429.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   1240445.7    ,  1271320.1    ,  1302803.3    ,  1334915.3    ,
     *   1367676.9    ,  1401109.6    ,  1435235.8    ,  1470078.4    ,
     *   1505661.0    ,
     *   1240516.4    ,  1271445.9    ,  1302994.3    ,  1335180.5    ,
     *   1368024.6    ,  1401547.4    ,  1435770.3    ,  1470715.6    ,
     *   1506406.1    ,
     *   1241238.9    ,  1272200.8    ,  1303791.8    ,  1336030.3    ,
     *   1368935.4    ,  1402527.2    ,  1436826.4    ,  1471854.6    ,
     *   1507634.1    ,
     *   1242563.6    ,  1273538.3    ,  1305152.7    ,  1337424.2    ,
     *   1370371.4    ,  1404013.7    ,  1438371.0    ,  1473464.5    ,
     *   1509315.7    ,
     *   1244443.4    ,  1275414.7    ,  1307035.9    ,  1339324.0    ,
     *   1372296.9    ,  1405973.3    ,  1440372.7    ,  1475515.6    ,
     *   1511423.0    ,
     *   1246834.3    ,  1277788.7    ,  1309402.8    ,  1341693.4    ,
     *   1374677.7    ,  1408374.1    ,  1442801.5    ,  1477979.9    ,
     *   1513929.7    ,
     *   1249695.4    ,  1280621.6    ,  1312217.1    ,  1344498.2    ,
     *   1377481.9    ,  1411186.0    ,  1445629.1    ,  1480830.7    ,
     *   1516810.7    ,
     *   1252988.7    ,  1283877.6    ,  1315444.9    ,  1347706.6    ,
     *   1380679.4    ,  1414380.7    ,  1448828.8    ,  1484042.8    ,
     *   1520042.2    ,
     *   1256679.1    ,  1287523.5    ,  1319054.8    ,  1351288.8    ,
     *   1384241.9    ,  1417931.5    ,  1452375.5    ,  1487592.6    ,
     *   1523602.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   1260734.6    ,  1291528.6    ,  1323017.5    ,  1355217.0    ,
     *   1388143.4    ,  1421813.7    ,  1456245.6    ,  1491457.7    ,
     *   1527469.0    ,
     *   1265125.6    ,  1295864.7    ,  1327306.2    ,  1359465.6    ,
     *   1392359.2    ,  1426003.9    ,  1460417.2    ,  1495617.4    ,
     *   1531623.3    ,
     *   1269825.1    ,  1300505.8    ,  1331895.9    ,  1364010.8    ,
     *   1396866.7    ,  1430480.5    ,  1464869.6    ,  1500052.0    ,
     *   1536046.4    ,
     *   1274808.5    ,  1305428.3    ,  1336763.9    ,  1368830.7    ,
     *   1401645.0    ,  1435223.5    ,  1469583.6    ,  1504743.2    ,
     *   1540720.9    ,
     *   1280053.2    ,  1310610.3    ,  1341889.0    ,  1373905.1    ,
     *   1406674.6    ,  1440214.2    ,  1474541.4    ,  1509674.0    ,
     *   1545630.5    ,
     *   1285538.6    ,  1316031.8    ,  1347252.1    ,  1379215.3    ,
     *   1411937.4    ,  1445435.4    ,  1479726.5    ,  1514828.6    ,
     *   1550760.0    ,
     *   1291246.1    ,  1321674.6    ,  1352835.4    ,  1384744.1    ,
     *   1417417.0    ,  1450871.0    ,  1485123.4    ,  1520192.0    ,
     *   1556095.2    ,
     *   1297158.5    ,  1327522.1    ,  1358622.5    ,  1390475.7    ,
     *   1423098.0    ,  1456506.3    ,  1490717.8    ,  1525750.6    ,
     *   1561622.8    ,
     *   1303260.0    ,  1333558.8    ,  1364598.6    ,  1396395.6    ,
     *   1428966.2    ,  1462327.4    ,  1496496.5    ,  1531491.4    ,
     *   1567330.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   1309536.5    ,  1339770.7    ,  1370749.9    ,  1402490.4    ,
     *   1435008.7    ,  1468321.8    ,  1502447.1    ,  1537402.7    ,
     *   1573206.8    ,
     *   1315974.8    ,  1346145.0    ,  1377063.9    ,  1408747.7    ,
     *   1441213.3    ,  1474477.6    ,  1508558.3    ,  1543473.3    ,
     *   1579241.0    ,
     *   1322563.0    ,  1352669.8    ,  1383528.8    ,  1415156.2    ,
     *   1447568.9    ,  1480784.1    ,  1514819.4    ,  1549692.9    ,
     *   1585423.1    ,
     *   1329290.0    ,  1359334.4    ,  1390134.0    ,  1421705.3    ,
     *   1454065.2    ,  1487231.1    ,  1521220.7    ,  1556052.0    ,
     *   1591743.7    ,
     *   1336145.9    ,  1366128.8    ,  1396869.7    ,  1428385.4    ,
     *   1460692.8    ,  1493809.3    ,  1527752.9    ,  1562541.7    ,
     *   1598194.2    ,
     *   1343121.2    ,  1373043.7    ,  1403726.9    ,  1435187.5    ,
     *   1467442.7    ,  1500510.2    ,  1534407.7    ,  1569153.6    ,
     *   1604766.6    ,
     *   1350207.6    ,  1380070.8    ,  1410697.1    ,  1442103.4    ,
     *   1474307.0    ,  1507325.6    ,  1541177.2    ,  1575880.2    ,
     *   1611453.2    ,
     *   1357397.2    ,  1387202.3    ,  1417772.7    ,  1449125.5    ,
     *   1481278.0    ,  1514248.2    ,  1548054.1    ,  1582714.1    ,
     *   1618247.1    ,
     *   1364682.7    ,  1394431.0    ,  1424946.5    ,  1456246.6    ,
     *   1488348.8    ,  1521271.0    ,  1555031.5    ,  1589648.8    ,
     *   1625141.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   1372057.6    ,  1401750.2    ,  1432212.0    ,  1463460.3    ,
     *   1495512.9    ,  1528387.7    ,  1562103.2    ,  1596678.0    ,
     *   1632130.9    ,
     *   1379515.7    ,  1409153.8    ,  1439562.9    ,  1470760.4    ,
     *   1502764.1    ,  1535592.3    ,  1569263.3    ,  1603795.8    ,
     *   1639209.0    ,
     *   1387051.3    ,  1416636.2    ,  1446993.7    ,  1478141.3    ,
     *   1510097.1    ,  1542879.2    ,  1576506.2    ,  1610997.0    ,
     *   1646370.7    ,
     *   1394659.1    ,  1424192.1    ,  1454499.1    ,  1485597.8    ,
     *   1517506.5    ,  1550243.3    ,  1583826.9    ,  1618276.4    ,
     *   1653610.8    ,
     *   1402334.3    ,  1431816.5    ,  1462074.2    ,  1493125.1    ,
     *   1524987.4    ,  1557679.7    ,  1591220.6    ,  1625629.2    ,
     *   1660924.9    ,
     *   1410072.3    ,  1439505.1    ,  1469714.5    ,  1500718.5    ,
     *   1532535.5    ,  1565184.0    ,  1598682.8    ,  1633051.2    ,
     *   1668308.4    ,
     *   1417869.0    ,  1447253.5    ,  1477415.7    ,  1508373.9    ,
     *   1540146.4    ,  1572751.9    ,  1606209.4    ,  1640538.0    ,
     *   1675757.4    ,
     *   1425720.5    ,  1455057.8    ,  1485174.0    ,  1516087.3    ,
     *   1547816.3    ,  1580379.6    ,  1613796.4    ,  1648086.0    ,
     *   1683267.9    ,
     *   1433623.1    ,  1462914.4    ,  1492985.7    ,  1523855.1    ,
     *   1555541.4    ,  1588063.4    ,  1621440.2    ,  1655691.3    ,
     *   1690836.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1441573.5    ,  1470820.0    ,  1500847.3    ,  1531673.9    ,
     *   1563318.4    ,  1595799.8    ,  1629137.5    ,  1663350.8    ,
     *   1698459.4    ,
     *   1449568.5    ,  1478771.3    ,  1508755.7    ,  1539540.4    ,
     *   1571144.0    ,  1603585.8    ,  1636884.9    ,  1671061.0    ,
     *   1706133.9    ,
     *   1457605.2    ,  1486765.3    ,  1516707.9    ,  1547451.6    ,
     *   1579015.3    ,  1611418.1    ,  1644679.5    ,  1678819.1    ,
     *   1713856.9    ,
     *   1465680.8    ,  1494799.4    ,  1524701.2    ,  1555404.8    ,
     *   1586929.4    ,  1619294.1    ,  1652518.5    ,  1686622.3    ,
     *   1721625.4    ,
     *   1473792.9    ,  1502870.9    ,  1532732.8    ,  1563397.4    ,
     *   1594883.7    ,  1627211.1    ,  1660399.2    ,  1694467.8    ,
     *   1729436.9    ,
     *   1481939.0    ,  1510977.5    ,  1540800.5    ,  1571426.8    ,
     *   1602875.8    ,  1635166.6    ,  1668319.2    ,  1702353.3    ,
     *   1737289.0    ,
     *   1490116.9    ,  1519116.8    ,  1548901.8    ,  1579490.9    ,
     *   1610903.2    ,  1643158.4    ,  1676276.1    ,  1710276.3    ,
     *   1745179.2    ,
     *   1498324.5    ,  1527286.8    ,  1557034.7    ,  1587587.3    ,
     *   1618963.9    ,  1651184.1    ,  1684267.7    ,  1718234.7    ,
     *   1753105.4    ,
     *   1506559.9    ,  1535485.4    ,  1565197.2    ,  1595714.1    ,
     *   1627055.8    ,  1659241.7    ,  1692291.9    ,  1726226.4    ,
     *   1761065.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1514821.2    ,  1543710.9    ,  1573387.3    ,  1603869.5    ,
     *   1635176.9    ,  1667329.4    ,  1700346.8    ,  1734249.4    ,
     *   1769057.6    ,
     *   1523106.6    ,  1551961.4    ,  1581603.3    ,  1612051.5    ,
     *   1643325.5    ,  1675445.2    ,  1708430.6    ,  1742302.0    ,
     *   1777079.8    ,
     *   1531414.6    ,  1560235.3    ,  1589843.5    ,  1620258.5    ,
     *   1651499.9    ,  1683587.6    ,  1716541.6    ,  1750382.3    ,
     *   1785130.2    ,
     *   1539743.7    ,  1568531.1    ,  1598106.4    ,  1628488.9    ,
     *   1659698.4    ,  1691754.7    ,  1724678.0    ,  1758488.7    ,
     *   1793207.4    ,
     *   1548092.4    ,  1576847.3    ,  1606390.4    ,  1636741.3    ,
     *   1667919.5    ,  1699945.2    ,  1732838.4    ,  1766619.7    ,
     *   1801309.8    ,
     *   1556459.4    ,  1585182.6    ,  1614694.3    ,  1645014.2    ,
     *   1676161.9    ,  1708157.5    ,  1741021.3    ,  1774773.8    ,
     *   1809435.8    ,
     *   1564843.4    ,  1593535.6    ,  1623016.7    ,  1653306.2    ,
     *   1684424.1    ,  1716390.4    ,  1749225.4    ,  1782949.7    ,
     *   1817584.0    ,
     *   1573243.2    ,  1601905.2    ,  1631356.3    ,  1661616.2    ,
     *   1692704.9    ,  1724642.5    ,  1757449.2    ,  1791145.9    ,
     *   1825753.3    ,
     *   1581657.8    ,  1610290.1    ,  1639712.0    ,  1669943.0    ,
     *   1701003.1    ,  1732912.5    ,  1765691.7    ,  1799361.3    ,
     *   1833942.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   1590086.0    ,  1618689.5    ,  1648082.7    ,  1678285.4    ,
     *   1709317.6    ,  1741199.5    ,  1773951.6    ,  1807594.7    ,
     *   1842149.7    ,
     *   1598526.9    ,  1627102.1    ,  1656467.3    ,  1686642.4    ,
     *   1717647.2    ,  1749502.2    ,  1782227.9    ,  1815845.0    ,
     *   1850374.5    ,
     *   1606979.5    ,  1635527.1    ,  1664865.0    ,  1695012.9    ,
     *   1725991.1    ,  1757819.7    ,  1790519.5    ,  1824111.1    ,
     *   1858615.7    ,
     *   1615442.9    ,  1643963.6    ,  1673274.7    ,  1703396.2    ,
     *   1734348.1    ,  1766151.0    ,  1798825.3    ,  1832392.0    ,
     *   1866872.2    ,
     *   1623916.4    ,  1652410.6    ,  1681695.6    ,  1711791.1    ,
     *   1742717.5    ,  1774495.1    ,  1807144.6    ,  1840686.9    ,
     *   1875143.1    ,
     *   1632399.0    ,  1660867.4    ,  1690126.8    ,  1720197.0    ,
     *   1751098.3    ,  1782851.2    ,  1815476.3    ,  1848994.7    ,
     *   1883427.4    ,
     *   1640890.1    ,  1669333.3    ,  1698567.6    ,  1728613.0    ,
     *   1759489.8    ,  1791218.4    ,  1823819.7    ,  1857314.6    ,
     *   1891724.4    ,
     *   1649389.0    ,  1677807.4    ,  1707017.2    ,  1737038.3    ,
     *   1767891.1    ,  1799596.0    ,  1832174.0    ,  1865645.9    ,
     *   1900033.1    ,
     *   1657895.0    ,  1686289.2    ,  1715475.0    ,  1745472.3    ,
     *   1776301.6    ,  1807983.3    ,  1840538.3    ,  1873987.7    ,
     *   1908352.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   1666407.4    ,  1694777.9    ,  1723940.2    ,  1753914.3    ,
     *   1784720.5    ,  1816379.4    ,  1848912.0    ,  1882339.4    ,
     *   1916682.8    ,
     *   1674925.7    ,  1703273.0    ,  1732412.3    ,  1762363.5    ,
     *   1793147.2    ,  1824783.8    ,  1857294.5    ,  1890700.2    ,
     *   1925022.3    ,
     *   1683449.2    ,  1711773.9    ,  1740890.6    ,  1770819.5    ,
     *   1801581.0    ,  1833195.9    ,  1865684.9    ,  1899069.4    ,
     *   1933370.8    ,
     *   1691977.5    ,  1720279.9    ,  1749374.6    ,  1779281.6    ,
     *   1810021.4    ,  1841614.9    ,  1874082.8    ,  1907446.6    ,
     *   1941727.4    ,
     *   1700510.1    ,  1728790.7    ,  1757863.7    ,  1787749.2    ,
     *   1818467.9    ,  1850040.3    ,  1882487.6    ,  1915830.9    ,
     *   1950091.8    ,
     *   1709046.4    ,  1737305.6    ,  1766357.4    ,  1796221.9    ,
     *   1826919.8    ,  1858471.7    ,  1890898.6    ,  1924222.0    ,
     *   1958463.1    ,
     *   1717586.1    ,  1745824.3    ,  1774855.3    ,  1804699.2    ,
     *   1835376.6    ,  1866908.4    ,  1899315.4    ,  1932619.1    ,
     *   1966841.0    ,
     *   1726128.6    ,  1754346.3    ,  1783356.9    ,  1813180.6    ,
     *   1843838.0    ,  1875349.9    ,  1907737.5    ,  1941022.0    ,
     *   1975225.0    ,
     *   1734673.6    ,  1762871.1    ,  1791861.7    ,  1821665.6    ,
     *   1852303.4    ,  1883795.9    ,  1916164.3    ,  1949429.9    ,
     *   1983614.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   1743220.6    ,  1771398.4    ,  1800369.4    ,  1830153.8    ,
     *   1860772.3    ,  1892245.8    ,  1924595.5    ,  1957842.6    ,
     *   1992008.8    ,
     *   1751769.3    ,  1779927.7    ,  1808879.5    ,  1838644.8    ,
     *   1869244.5    ,  1900699.3    ,  1933030.5    ,  1966259.4    ,
     *   2000407.8    ,
     *   1760319.4    ,  1788458.8    ,  1817391.6    ,  1847138.3    ,
     *   1877719.4    ,  1909155.9    ,  1941469.0    ,  1974680.1    ,
     *   2008810.9    ,
     *   1768870.6    ,  1796991.2    ,  1825905.5    ,  1855633.8    ,
     *   1886196.7    ,  1917615.2    ,  1949910.6    ,  1983104.2    ,
     *   2017217.8    ,
     *   1777422.4    ,  1805524.7    ,  1834420.8    ,  1864131.0    ,
     *   1894676.1    ,  1926076.9    ,  1958354.9    ,  1991531.3    ,
     *   2025628.0    ,
     *   1785974.6    ,  1814058.9    ,  1842937.1    ,  1872629.6    ,
     *   1903157.2    ,  1934540.7    ,  1966801.5    ,  1999961.1    ,
     *   2034041.2    ,
     *   1794526.9    ,  1822593.5    ,  1851454.2    ,  1881129.3    ,
     *   1911639.6    ,  1943006.1    ,  1975250.1    ,  2008393.2    ,
     *   2042456.9    ,
     *   1803079.1    ,  1831128.3    ,  1859971.7    ,  1889629.7    ,
     *   1920123.1    ,  1951472.9    ,  1983700.5    ,  2016827.2    ,
     *   2050875.0    ,
     *   1811630.8    ,  1839663.0    ,  1868489.4    ,  1898130.7    ,
     *   1928607.5    ,  1959940.8    ,  1992152.1    ,  2025262.9    ,
     *   2059295.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   1820181.9    ,  1848197.3    ,  1877007.1    ,  1906631.8    ,
     *   1937092.3    ,  1968409.5    ,  2000604.9    ,  2033700.0    ,
     *   2067716.6    ,
     *   1828732.1    ,  1856731.0    ,  1885524.4    ,  1915132.9    ,
     *   1945577.3    ,  1976878.7    ,  2009058.4    ,  2042138.1    ,
     *   2076139.5    ,
     *   1837281.1    ,  1865263.8    ,  1894041.1    ,  1923633.7    ,
     *   1954062.3    ,  1985348.1    ,  2017512.5    ,  2050577.0    ,
     *   2084563.5    ,
     *   1845828.9    ,  1873795.6    ,  1902557.1    ,  1932134.0    ,
     *   1962547.1    ,  1993817.6    ,  2025966.8    ,  2059016.4    ,
     *   2092988.3    ,
     *   1854375.1    ,  1882326.1    ,  1911072.0    ,  1940633.5    ,
     *   1971031.4    ,  2002286.8    ,  2034421.2    ,  2067456.1    ,
     *   2101413.6    ,
     *   1862919.6    ,  1890855.1    ,  1919585.7    ,  1949132.1    ,
     *   1979515.0    ,  2010755.6    ,  2042875.3    ,  2075895.9    ,
     *   2109839.2    ,
     *   1871462.2    ,  1899382.5    ,  1928098.0    ,  1957629.5    ,
     *   1987997.6    ,  2019223.6    ,  2051329.0    ,  2084335.4    ,
     *   2118264.8    ,
     *   1880002.7    ,  1907908.0    ,  1936608.8    ,  1966125.5    ,
     *   1996479.1    ,  2027690.8    ,  2059782.1    ,  2092774.6    ,
     *   2126690.2    ,
     *   1888540.9    ,  1916431.5    ,  1945117.7    ,  1974620.0    ,
     *   2004959.3    ,  2036156.9    ,  2068234.3    ,  2101213.1    ,
     *   2135115.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   1897076.8    ,  1924952.9    ,  1953624.7    ,  1983112.8    ,
     *   2013438.0    ,  2044621.8    ,  2076685.4    ,  2109650.7    ,
     *   2143539.7    ,
     *   1905610.1    ,  1933471.9    ,  1962129.6    ,  1991603.6    ,
     *   2021915.1    ,  2053085.2    ,  2085135.4    ,  2118087.4    ,
     *   2151963.3    ,
     *   1914140.8    ,  1941988.5    ,  1970632.2    ,  2000092.5    ,
     *   2030390.3    ,  2061546.9    ,  2093583.9    ,  2126522.9    ,
     *   2160385.9    ,
     *   1922668.6    ,  1950502.5    ,  1979132.4    ,  2008579.1    ,
     *   2038863.5    ,  2070006.9    ,  2102030.8    ,  2134957.0    ,
     *   2168807.4    ,
     *   1931193.5    ,  1959013.7    ,  1987630.1    ,  2017063.4    ,
     *   2047334.6    ,  2078465.0    ,  2110476.0    ,  2143389.5    ,
     *   2177227.6    ,
     *   1939715.3    ,  1967522.0    ,  1996125.1    ,  2025545.2    ,
     *   2055803.4    ,  2086921.0    ,  2118919.3    ,  2151820.4    ,
     *   2185646.2    ,
     *   1948233.9    ,  1976027.3    ,  2004617.3    ,  2034024.5    ,
     *   2064269.8    ,  2095374.7    ,  2127360.6    ,  2160249.4    ,
     *   2194063.2    ,
     *   1956749.2    ,  1984529.6    ,  2013106.6    ,  2042500.9    ,
     *   2072733.7    ,  2103826.1    ,  2135799.7    ,  2168676.5    ,
     *   2202478.3    ,
     *   1965261.1    ,  1993028.6    ,  2021592.8    ,  2050974.6    ,
     *   2081194.8    ,  2112275.0    ,  2144236.5    ,  2177101.4    ,
     *   2210891.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   1973769.6    ,  2001524.3    ,  2030075.9    ,  2059445.2    ,
     *   2089653.2    ,  2120721.2    ,  2152670.9    ,  2185524.0    ,
     *   2219302.7    ,
     *   1982274.4    ,  2010016.5    ,  2038555.8    ,  2067912.8    ,
     *   2098108.7    ,  2129164.8    ,  2161102.7    ,  2193944.2    ,
     *   2227711.6    ,
     *   1990775.6    ,  2018505.3    ,  2047032.2    ,  2076377.2    ,
     *   2106561.1    ,  2137605.5    ,  2169531.8    ,  2202362.0    ,
     *   2236118.1    ,
     *   1999272.9    ,  2026990.4    ,  2055505.3    ,  2084838.3    ,
     *   2115010.5    ,  2146043.2    ,  2177958.1    ,  2210777.1    ,
     *   2244522.3    ,
     *   2007766.5    ,  2035471.9    ,  2063974.8    ,  2093296.0    ,
     *   2123456.6    ,  2154477.9    ,  2186381.6    ,  2219189.5    ,
     *   2252923.8    ,
     *   2016256.1    ,  2043949.6    ,  2072440.7    ,  2101750.3    ,
     *   2131899.4    ,  2162909.4    ,  2194802.0    ,  2227599.0    ,
     *   2261322.6    ,
     *   2024741.7    ,  2052423.4    ,  2080902.9    ,  2110201.1    ,
     *   2140338.9    ,  2171337.7    ,  2203219.3    ,  2236005.6    ,
     *   2269718.7    ,
     *   2033223.2    ,  2060893.3    ,  2089361.4    ,  2118648.2    ,
     *   2148774.8    ,  2179762.7    ,  2211633.5    ,  2244409.2    ,
     *   2278111.8    ,
     *   2041700.6    ,  2069359.2    ,  2097816.0    ,  2127091.6    ,
     *   2157207.2    ,  2188184.2    ,  2220044.4    ,  2252809.6    ,
     *   2286502.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   2050173.8    ,  2077821.1    ,  2106266.6    ,  2135531.2    ,
     *   2165635.9    ,  2196602.3    ,  2228451.9    ,  2261206.8    ,
     *   2294889.1    ,
     *   2058642.8    ,  2086278.9    ,  2114713.3    ,  2143967.0    ,
     *   2174061.0    ,  2205016.8    ,  2236856.0    ,  2269600.7    ,
     *   2303273.0    ,
     *   2067107.4    ,  2094732.4    ,  2123155.9    ,  2152398.8    ,
     *   2182482.2    ,  2213427.6    ,  2245256.6    ,  2277991.3    ,
     *   2311653.7    ,
     *   2075567.7    ,  2103181.7    ,  2131594.5    ,  2160826.7    ,
     *   2190899.7    ,  2221834.7    ,  2253653.6    ,  2286378.3    ,
     *   2320031.1    ,
     *   2084023.6    ,  2111626.8    ,  2140028.8    ,  2169250.6    ,
     *   2199313.2    ,  2230238.1    ,  2262047.0    ,  2294761.9    ,
     *   2328405.0    ,
     *   2092475.0    ,  2120067.5    ,  2148459.0    ,  2177670.3    ,
     *   2207722.7    ,  2238637.5    ,  2270436.6    ,  2303141.8    ,
     *   2336775.5    ,
     *   2100921.9    ,  2128503.8    ,  2156884.9    ,  2186086.0    ,
     *   2216128.2    ,  2247033.1    ,  2278822.4    ,  2311518.1    ,
     *   2345142.5    ,
     *   2109364.2    ,  2136935.7    ,  2165306.5    ,  2194497.4    ,
     *   2224529.7    ,  2255424.8    ,  2287204.4    ,  2319890.7    ,
     *   2353505.8    ,
     *   2117802.0    ,  2145363.1    ,  2173723.7    ,  2202904.6    ,
     *   2232927.0    ,  2263812.4    ,  2295582.5    ,  2328259.5    ,
     *   2361865.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   2126235.1    ,  2153786.0    ,  2182136.5    ,  2211307.4    ,
     *   2241320.1    ,  2272195.9    ,  2303956.7    ,  2336624.4    ,
     *   2370221.4    ,
     *   2134663.6    ,  2162204.3    ,  2190544.8    ,  2219706.0    ,
     *   2249709.0    ,  2280575.3    ,  2312326.8    ,  2344985.5    ,
     *   2378573.6    ,
     *   2143087.4    ,  2170618.1    ,  2198948.7    ,  2228100.1    ,
     *   2258093.6    ,  2288950.6    ,  2320692.9    ,  2353342.6    ,
     *   2386921.9    ,
     *   2151506.4    ,  2179027.2    ,  2207348.1    ,  2236489.9    ,
     *   2266473.9    ,  2297321.7    ,  2329054.9    ,  2361695.7    ,
     *   2395266.3    ,
     *   2159920.7    ,  2187431.7    ,  2215742.9    ,  2244875.2    ,
     *   2274849.9    ,  2305688.5    ,  2337412.7    ,  2370044.7    ,
     *   2403606.8    ,
     *   2168330.2    ,  2195831.4    ,  2224133.1    ,  2253256.0    ,
     *   2283221.5    ,  2314051.0    ,  2345766.4    ,  2378389.7    ,
     *   2411943.3    ,
     *   2176734.9    ,  2204226.5    ,  2232518.7    ,  2261632.3    ,
     *   2291588.6    ,  2322409.2    ,  2354115.8    ,  2386730.5    ,
     *   2420275.7    ,
     *   2185134.7    ,  2212616.8    ,  2240899.6    ,  2270004.0    ,
     *   2299951.3    ,  2330763.0    ,  2362460.9    ,  2395067.2    ,
     *   2428604.1    ,
     *   2193529.7    ,  2221002.4    ,  2249275.9    ,  2278371.2    ,
     *   2308309.5    ,  2339112.4    ,  2370801.8    ,  2403399.7    ,
     *   2436928.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   2201919.8    ,  2229383.1    ,  2257647.5    ,  2286733.7    ,
     *   2316663.2    ,  2347457.5    ,  2379138.3    ,  2411727.9    ,
     *   2445248.4    ,
     *   2210305.0    ,  2237759.1    ,  2266014.3    ,  2295091.6    ,
     *   2325012.4    ,  2355798.0    ,  2387470.4    ,  2420051.8    ,
     *   2453564.4    ,
     *   2218685.3    ,  2246130.2    ,  2274376.4    ,  2303444.9    ,
     *   2333356.9    ,  2364134.1    ,  2395798.2    ,  2428371.4    ,
     *   2461876.0    ,
     *   2227060.7    ,  2254496.5    ,  2282733.7    ,  2311793.5    ,
     *   2341696.9    ,  2372465.6    ,  2404121.5    ,  2436686.7    ,
     *   2470183.5    ,
     *   2235431.1    ,  2262857.9    ,  2291086.3    ,  2320137.3    ,
     *   2350032.2    ,  2380792.6    ,  2412440.4    ,  2444997.6    ,
     *   2478486.6    ,
     *   2243796.5    ,  2271214.4    ,  2299434.0    ,  2328476.5    ,
     *   2358362.9    ,  2389115.1    ,  2420754.7    ,  2453304.1    ,
     *   2486785.4    ,
     *   2252157.0    ,  2279566.0    ,  2307777.0    ,  2336810.9    ,
     *   2366689.0    ,  2397432.9    ,  2429064.6    ,  2461606.1    ,
     *   2495079.9    ,
     *   2260512.4    ,  2287912.7    ,  2316115.0    ,  2345140.5    ,
     *   2375010.3    ,  2405746.2    ,  2437370.0    ,  2469903.8    ,
     *   2503370.0    ,
     *   2268862.9    ,  2296254.4    ,  2324448.3    ,  2353465.3    ,
     *   2383327.0    ,  2414054.8    ,  2445670.7    ,  2478196.9    ,
     *   2511655.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   1603771.3    ,  1636001.5    ,  1669131.3    ,  1703185.5    ,
     *   1738189.2    ,  1774168.0    ,  1811147.3    ,  1849153.1    ,
     *   1888211.4    ,
     *   1603770.2    ,  1636000.5    ,  1669130.3    ,  1703184.6    ,
     *   1738188.4    ,  1774167.2    ,  1811146.6    ,  1849152.4    ,
     *   1888210.7    ,
     *   1603767.9    ,  1635998.4    ,  1669128.4    ,  1703182.7    ,
     *   1738186.6    ,  1774165.6    ,  1811145.1    ,  1849151.0    ,
     *   1888209.5    ,
     *   1603763.5    ,  1635994.2    ,  1669124.4    ,  1703179.0    ,
     *   1738183.2    ,  1774162.3    ,  1811142.1    ,  1849148.3    ,
     *   1888206.9    ,
     *   1603754.6    ,  1635985.8    ,  1669116.5    ,  1703171.6    ,
     *   1738176.3    ,  1774155.9    ,  1811136.1    ,  1849142.7    ,
     *   1888201.8    ,
     *   1603736.8    ,  1635969.1    ,  1669100.8    ,  1703156.9    ,
     *   1738162.5    ,  1774143.1    ,  1811124.2    ,  1849131.7    ,
     *   1888191.6    ,
     *   1603701.3    ,  1635935.6    ,  1669069.3    ,  1703127.4    ,
     *   1738134.9    ,  1774117.4    ,  1811100.3    ,  1849109.6    ,
     *   1888171.3    ,
     *   1603630.2    ,  1635868.7    ,  1669006.4    ,  1703068.4    ,
     *   1738079.8    ,  1774066.0    ,  1811052.6    ,  1849065.4    ,
     *   1888130.6    ,
     *   1603488.0    ,  1635734.8    ,  1668880.7    ,  1702950.5    ,
     *   1737969.6    ,  1773963.3    ,  1810957.2    ,  1848977.1    ,
     *   1888049.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   1603204.1    ,  1635467.4    ,  1668629.4    ,  1702715.0    ,
     *   1737749.4    ,  1773758.1    ,  1810766.6    ,  1848800.8    ,
     *   1887886.8    ,
     *   1602637.2    ,  1634933.7    ,  1668128.0    ,  1702245.1    ,
     *   1737310.2    ,  1773348.8    ,  1810386.4    ,  1848449.1    ,
     *   1887562.8    ,
     *   1601508.3    ,  1633871.0    ,  1667129.7    ,  1701309.7    ,
     *   1736436.1    ,  1772534.4    ,  1809630.3    ,  1847749.7    ,
     *   1886918.8    ,
     *   1599270.6    ,  1631765.1    ,  1665152.5    ,  1699457.7    ,
     *   1734706.1    ,  1770923.4    ,  1808135.3    ,  1846367.8    ,
     *   1885647.0    ,
     *   1594884.2    ,  1627640.2    ,  1661282.3    ,  1695835.7    ,
     *   1731325.9    ,  1767778.8    ,  1805220.3    ,  1843676.5    ,
     *   1883173.8    ,
     *   1586578.9    ,  1619841.3    ,  1653976.4    ,  1689010.0    ,
     *   1724967.9    ,  1761876.4    ,  1799761.7    ,  1838650.3    ,
     *   1878569.0    ,
     *   1578907.0    ,  1612651.8    ,  1647256.6    ,  1682747.6    ,
     *   1719151.2    ,  1756493.7    ,  1794802.1    ,  1834103.0    ,
     *   1874423.6    ,
     *   1571939.2    ,  1606137.0    ,  1641183.3    ,  1677104.5    ,
     *   1713927.5    ,  1751679.0    ,  1790386.1    ,  1830075.9    ,
     *   1870775.8    ,
     *   1565715.0    ,  1600333.4    ,  1635790.0    ,  1672111.6    ,
     *   1709325.4    ,  1747458.5    ,  1786538.1    ,  1826591.7    ,
     *   1867646.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   1560249.1    ,  1595254.3    ,  1631089.0    ,  1667780.3    ,
     *   1705355.4    ,  1743841.8    ,  1783267.0    ,  1823658.6    ,
     *   1865044.3    ,
     *   1555538.1    ,  1590896.4    ,  1627077.0    ,  1664107.2    ,
     *   1702014.4    ,  1740826.2    ,  1780570.1    ,  1821273.9    ,
     *   1862965.7    ,
     *   1551565.8    ,  1587244.4    ,  1623739.7    ,  1661078.9    ,
     *   1699289.6    ,  1738399.4    ,  1778436.0    ,  1819427.2    ,
     *   1861401.1    ,
     *   1548307.9    ,  1584275.3    ,  1621055.2    ,  1658674.8    ,
     *   1697161.7    ,  1736543.4    ,  1776847.8    ,  1818102.5    ,
     *   1860335.7    ,
     *   1545735.0    ,  1581961.3    ,  1618997.3    ,  1656870.3    ,
     *   1695607.5    ,  1735236.4    ,  1775784.8    ,  1817280.5    ,
     *   1859751.3    ,
     *   1543814.9    ,  1580272.1    ,  1617537.6    ,  1655638.3    ,
     *   1694601.4    ,  1734454.3    ,  1775224.5    ,  1816939.7    ,
     *   1859627.8    ,
     *   1542514.8    ,  1579176.5    ,  1616646.4    ,  1654950.9    ,
     *   1694117.2    ,  1734172.2    ,  1775143.3    ,  1817058.1    ,
     *   1859944.3    ,
     *   1541801.5    ,  1578643.4    ,  1616294.2    ,  1654780.3    ,
     *   1694128.2    ,  1734365.0    ,  1775517.5    ,  1817613.2    ,
     *   1860679.6    ,
     *   1541642.9    ,  1578642.1    ,  1616452.1    ,  1655098.9    ,
     *   1694608.7    ,  1735008.1    ,  1776323.9    ,  1818583.0    ,
     *   1861812.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   1542007.6    ,  1579143.0    ,  1617092.0    ,  1655880.2    ,
     *   1695533.5    ,  1736077.8    ,  1777539.8    ,  1819946.0    ,
     *   1863323.6    ,
     *   1542865.5    ,  1580117.7    ,  1618187.1    ,  1657098.9    ,
     *   1696878.3    ,  1737551.2    ,  1779143.5    ,  1821681.8    ,
     *   1865192.6    ,
     *   1544187.7    ,  1581539.0    ,  1619711.7    ,  1658730.6    ,
     *   1698620.4    ,  1739406.4    ,  1781114.5    ,  1823770.6    ,
     *   1867401.0    ,
     *   1545946.8    ,  1583380.9    ,  1621641.3    ,  1660752.0    ,
     *   1700737.6    ,  1741622.7    ,  1783432.9    ,  1826193.7    ,
     *   1869931.2    ,
     *   1548116.6    ,  1585618.8    ,  1623952.6    ,  1663141.3    ,
     *   1703209.1    ,  1744180.4    ,  1786080.1    ,  1828933.5    ,
     *   1872766.3    ,
     *   1550672.2    ,  1588229.3    ,  1626623.3    ,  1665877.5    ,
     *   1706015.3    ,  1747060.7    ,  1789038.4    ,  1831973.1    ,
     *   1875890.3    ,
     *   1553590.0    ,  1591190.0    ,  1629632.7    ,  1668940.7    ,
     *   1709137.3    ,  1750245.9    ,  1792290.8    ,  1835296.5    ,
     *   1879288.0    ,
     *   1556847.6    ,  1594479.9    ,  1632960.7    ,  1672312.3    ,
     *   1712557.4    ,  1753719.2    ,  1795821.6    ,  1838888.7    ,
     *   1882945.2    ,
     *   1560424.0    ,  1598079.1    ,  1636588.5    ,  1675974.3    ,
     *   1716258.7    ,  1757464.6    ,  1799615.6    ,  1842735.3    ,
     *   1886848.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   1564299.2    ,  1601968.7    ,  1640498.4    ,  1679909.9    ,
     *   1720225.3    ,  1761467.1    ,  1803658.4    ,  1846822.8    ,
     *   1890984.3    ,
     *   1568454.5    ,  1606131.0    ,  1644673.5    ,  1684103.3    ,
     *   1724442.1    ,  1765712.3    ,  1807936.6    ,  1851138.3    ,
     *   1895341.1    ,
     *   1572872.2    ,  1610549.2    ,  1649097.9    ,  1688539.3    ,
     *   1728894.9    ,  1770186.7    ,  1812437.3    ,  1855669.7    ,
     *   1899907.2    ,
     *   1577535.9    ,  1615207.7    ,  1653756.8    ,  1693203.8    ,
     *   1733570.2    ,  1774877.6    ,  1817148.4    ,  1860405.3    ,
     *   1904671.6    ,
     *   1582429.9    ,  1620091.6    ,  1658636.0    ,  1698083.4    ,
     *   1738455.2    ,  1779772.8    ,  1822058.3    ,  1865334.4    ,
     *   1909623.9    ,
     *   1587539.7    ,  1625187.1    ,  1663722.3    ,  1703165.5    ,
     *   1743538.0    ,  1784860.9    ,  1827156.3    ,  1870446.5    ,
     *   1914754.2    ,
     *   1592851.8    ,  1630481.2    ,  1669003.2    ,  1708438.3    ,
     *   1748807.2    ,  1790131.1    ,  1832432.0    ,  1875731.8    ,
     *   1920053.3    ,
     *   1598353.4    ,  1635961.5    ,  1674467.2    ,  1713890.5    ,
     *   1754252.1    ,  1795573.3    ,  1837875.6    ,  1881181.1    ,
     *   1925512.2    ,
     *   1604032.6    ,  1641616.9    ,  1680103.2    ,  1719511.6    ,
     *   1759862.8    ,  1801177.8    ,  1843478.1    ,  1886785.7    ,
     *   1931122.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   1609878.3    ,  1647436.5    ,  1685900.9    ,  1725291.8    ,
     *   1765629.7    ,  1806935.6    ,  1849230.8    ,  1892537.2    ,
     *   1936876.9    ,
     *   1615880.2    ,  1653410.3    ,  1691850.8    ,  1731221.9    ,
     *   1771544.0    ,  1812838.1    ,  1855125.4    ,  1898427.7    ,
     *   1942767.1    ,
     *   1622028.7    ,  1659529.0    ,  1697943.8    ,  1737293.0    ,
     *   1777597.2    ,  1818877.2    ,  1861154.2    ,  1904449.9    ,
     *   1948786.3    ,
     *   1628314.5    ,  1665783.9    ,  1704171.4    ,  1743497.1    ,
     *   1783781.5    ,  1825045.4    ,  1867310.0    ,  1910596.8    ,
     *   1954927.8    ,
     *   1634729.5    ,  1672166.7    ,  1710525.7    ,  1749826.5    ,
     *   1790089.6    ,  1831335.6    ,  1873585.8    ,  1916861.7    ,
     *   1961185.2    ,
     *   1641265.5    ,  1678669.9    ,  1716999.3    ,  1756274.0    ,
     *   1796514.3    ,  1837741.0    ,  1879975.2    ,  1923238.4    ,
     *   1967552.5    ,
     *   1647915.4    ,  1685286.2    ,  1723585.3    ,  1762832.8    ,
     *   1803049.2    ,  1844255.2    ,  1886472.0    ,  1929721.0    ,
     *   1974024.0    ,
     *   1654672.2    ,  1692008.9    ,  1730277.0    ,  1769496.5    ,
     *   1809688.0    ,  1850872.3    ,  1893070.4    ,  1936303.8    ,
     *   1980594.2    ,
     *   1661529.6    ,  1698831.8    ,  1737068.3    ,  1776259.3    ,
     *   1816425.1    ,  1857586.7    ,  1899765.0    ,  1942981.6    ,
     *   1987258.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   1668481.4    ,  1705749.0    ,  1743953.6    ,  1783115.4    ,
     *   1823254.9    ,  1864393.0    ,  1906550.7    ,  1949749.5    ,
     *   1994011.0    ,
     *   1675522.2    ,  1712755.0    ,  1750927.5    ,  1790059.7    ,
     *   1830172.4    ,  1871286.3    ,  1913422.5    ,  1956602.6    ,
     *   2000848.2    ,
     *   1682646.7    ,  1719844.7    ,  1757984.8    ,  1797087.2    ,
     *   1837172.6    ,  1878261.8    ,  1920376.0    ,  1963536.6    ,
     *   2007765.3    ,
     *   1689849.8    ,  1727013.1    ,  1765120.8    ,  1804193.3    ,
     *   1844251.1    ,  1885315.2    ,  1927406.7    ,  1970547.2    ,
     *   2014758.3    ,
     *   1697127.1    ,  1734255.9    ,  1772331.2    ,  1811373.5    ,
     *   1851403.6    ,  1892442.2    ,  1934510.7    ,  1977630.5    ,
     *   2021823.3    ,
     *   1704474.3    ,  1741568.6    ,  1779611.6    ,  1818623.8    ,
     *   1858625.9    ,  1899638.9    ,  1941684.0    ,  1984782.6    ,
     *   2028956.7    ,
     *   1711887.1    ,  1748947.3    ,  1786958.2    ,  1825940.3    ,
     *   1865914.4    ,  1906901.5    ,  1948922.9    ,  1992000.1    ,
     *   2036154.9    ,
     *   1719362.0    ,  1756388.3    ,  1794367.3    ,  1833319.4    ,
     *   1873265.5    ,  1914226.6    ,  1956224.2    ,  1999279.6    ,
     *   2043414.7    ,
     *   1726895.2    ,  1763888.1    ,  1801835.3    ,  1840757.6    ,
     *   1880675.7    ,  1921610.9    ,  1963584.4    ,  2006617.8    ,
     *   2050733.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   1734483.5    ,  1771443.3    ,  1809359.1    ,  1848251.6    ,
     *   1888141.9    ,  1929051.1    ,  1971000.5    ,  2014011.8    ,
     *   2058106.8    ,
     *   1742123.7    ,  1779050.7    ,  1816935.4    ,  1855798.5    ,
     *   1895661.1    ,  1936544.3    ,  1978469.6    ,  2021458.7    ,
     *   2065533.3    ,
     *   1749812.9    ,  1786707.5    ,  1824561.4    ,  1863395.4    ,
     *   1903230.4    ,  1944087.8    ,  1985989.0    ,  2028955.7    ,
     *   2073009.9    ,
     *   1757548.1    ,  1794410.9    ,  1832234.4    ,  1871039.5    ,
     *   1910847.2    ,  1951678.9    ,  1993556.1    ,  2036500.4    ,
     *   2080534.0    ,
     *   1765326.9    ,  1802158.3    ,  1839951.8    ,  1878728.2    ,
     *   1918508.9    ,  1959315.0    ,  2001168.2    ,  2044090.3    ,
     *   2088103.2    ,
     *   1773146.8    ,  1809947.2    ,  1847711.0    ,  1886459.2    ,
     *   1926213.0    ,  1966993.8    ,  2008823.3    ,  2051723.1    ,
     *   2095715.4    ,
     *   1781005.4    ,  1817775.3    ,  1855509.9    ,  1894230.2    ,
     *   1933957.4    ,  1974713.1    ,  2016518.9    ,  2059396.6    ,
     *   2103368.2    ,
     *   1788900.4    ,  1825640.4    ,  1863346.2    ,  1902038.9    ,
     *   1941740.0    ,  1982470.8    ,  2024253.0    ,  2067108.7    ,
     *   2111059.8    ,
     *   1796830.0    ,  1833540.4    ,  1871217.8    ,  1909883.4    ,
     *   1949558.5    ,  1990264.7    ,  2032023.7    ,  2074857.4    ,
     *   2118788.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1804792.0    ,  1841473.4    ,  1879122.9    ,  1917761.7    ,
     *   1957411.2    ,  1998093.0    ,  2039829.0    ,  2082641.0    ,
     *   2126551.2    ,
     *   1812784.6    ,  1849437.5    ,  1887059.6    ,  1925671.9    ,
     *   1965296.2    ,  2005954.0    ,  2047667.1    ,  2090457.5    ,
     *   2134347.5    ,
     *   1820806.2    ,  1857431.1    ,  1895026.0    ,  1933612.4    ,
     *   1973211.8    ,  2013845.8    ,  2055536.3    ,  2098305.4    ,
     *   2142175.2    ,
     *   1828855.0    ,  1865452.3    ,  1903020.7    ,  1941581.5    ,
     *   1981156.3    ,  2021766.8    ,  2063435.0    ,  2106182.9    ,
     *   2150032.9    ,
     *   1836929.4    ,  1873499.7    ,  1911041.9    ,  1949577.6    ,
     *   1989128.1    ,  2029715.5    ,  2071361.7    ,  2114088.7    ,
     *   2157918.8    ,
     *   1845028.0    ,  1881571.8    ,  1919088.3    ,  1957599.2    ,
     *   1997125.9    ,  2037690.5    ,  2079314.8    ,  2122021.1    ,
     *   2165831.8    ,
     *   1853149.5    ,  1889667.2    ,  1927158.5    ,  1965644.9    ,
     *   2005148.2    ,  2045690.2    ,  2087293.1    ,  2129979.0    ,
     *   2173770.2    ,
     *   1861292.4    ,  1897784.5    ,  1935251.0    ,  1973713.4    ,
     *   2013193.6    ,  2053713.5    ,  2095295.2    ,  2137960.8    ,
     *   2181732.9    ,
     *   1869455.5    ,  1905922.5    ,  1943364.6    ,  1981803.5    ,
     *   2021260.9    ,  2061759.0    ,  2103319.7    ,  2145965.5    ,
     *   2189718.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   1877637.6    ,  1914079.9    ,  1951498.1    ,  1989913.8    ,
     *   2029349.0    ,  2069825.5    ,  2111365.6    ,  2153991.7    ,
     *   2197726.1    ,
     *   1885837.6    ,  1922255.8    ,  1959650.4    ,  1998043.4    ,
     *   2037456.5    ,  2077911.9    ,  2119431.7    ,  2162038.4    ,
     *   2205754.3    ,
     *   1894054.5    ,  1930448.9    ,  1967820.4    ,  2006191.0    ,
     *   2045582.5    ,  2086017.1    ,  2127516.9    ,  2170104.4    ,
     *   2213802.1    ,
     *   1902287.1    ,  1938658.2    ,  1976007.1    ,  2014355.7    ,
     *   2053726.0    ,  2094140.0    ,  2135620.1    ,  2178188.8    ,
     *   2221868.5    ,
     *   1910534.6    ,  1946882.8    ,  1984209.5    ,  2022536.5    ,
     *   2061885.9    ,  2102279.7    ,  2143740.4    ,  2186290.5    ,
     *   2229952.5    ,
     *   1918795.9    ,  1955121.7    ,  1992426.6    ,  2030732.4    ,
     *   2070061.2    ,  2110435.3    ,  2151876.9    ,  2194408.6    ,
     *   2238053.1    ,
     *   1927070.4    ,  1963374.2    ,  2000657.6    ,  2038942.6    ,
     *   2078251.2    ,  2118605.7    ,  2160028.6    ,  2202542.3    ,
     *   2246169.5    ,
     *   1935357.0    ,  1971639.2    ,  2008901.6    ,  2047166.1    ,
     *   2086454.9    ,  2126790.3    ,  2168194.6    ,  2210690.6    ,
     *   2254300.8    ,
     *   1943655.0    ,  1979916.1    ,  2017157.8    ,  2055402.3    ,
     *   2094671.6    ,  2134988.1    ,  2176374.3    ,  2218852.7    ,
     *   2262446.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   1951963.8    ,  1988204.1    ,  2025425.5    ,  2063650.2    ,
     *   2102900.4    ,  2143198.4    ,  2184566.7    ,  2227027.9    ,
     *   2270604.9    ,
     *   1960282.5    ,  1996502.4    ,  2033704.0    ,  2071909.3    ,
     *   2111140.6    ,  2151420.4    ,  2192771.1    ,  2235215.4    ,
     *   2278776.2    ,
     *   1968610.5    ,  2004810.4    ,  2041992.4    ,  2080178.8    ,
     *   2119391.6    ,  2159653.5    ,  2200986.9    ,  2243414.5    ,
     *   2286959.3    ,
     *   1976947.1    ,  2013127.4    ,  2050290.3    ,  2088457.9    ,
     *   2127652.6    ,  2167896.9    ,  2209213.3    ,  2251624.6    ,
     *   2295153.6    ,
     *   1985291.8    ,  2021452.8    ,  2058596.9    ,  2096746.2    ,
     *   2135923.1    ,  2176150.0    ,  2217449.7    ,  2259844.9    ,
     *   2303358.4    ,
     *   1993643.9    ,  2029786.0    ,  2066911.6    ,  2105042.9    ,
     *   2144202.3    ,  2184412.3    ,  2225695.5    ,  2268074.8    ,
     *   2311573.1    ,
     *   2002002.8    ,  2038126.4    ,  2075233.9    ,  2113347.6    ,
     *   2152489.7    ,  2192683.0    ,  2233950.1    ,  2276313.8    ,
     *   2319797.1    ,
     *   2010368.2    ,  2046473.6    ,  2083563.3    ,  2121659.6    ,
     *   2160784.8    ,  2200961.7    ,  2242212.9    ,  2284561.3    ,
     *   2328029.8    ,
     *   2018739.4    ,  2054826.9    ,  2091899.1    ,  2129978.4    ,
     *   2169087.1    ,  2209247.8    ,  2250483.4    ,  2292816.7    ,
     *   2336270.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   2027115.9    ,  2063185.9    ,  2100241.0    ,  2138303.5    ,
     *   2177395.9    ,  2217540.8    ,  2258761.1    ,  2301079.6    ,
     *   2344519.3    ,
     *   2035497.3    ,  2071550.2    ,  2108588.4    ,  2146634.5    ,
     *   2185710.9    ,  2225840.2    ,  2267045.4    ,  2309349.3    ,
     *   2352775.0    ,
     *   2043883.3    ,  2079919.2    ,  2116940.9    ,  2154970.8    ,
     *   2194031.5    ,  2234145.6    ,  2275335.9    ,  2317625.5    ,
     *   2361037.4    ,
     *   2052273.2    ,  2088292.5    ,  2125298.0    ,  2163312.1    ,
     *   2202357.3    ,  2242456.4    ,  2283632.2    ,  2325907.7    ,
     *   2369306.0    ,
     *   2060666.8    ,  2096669.9    ,  2133659.4    ,  2171657.9    ,
     *   2210687.9    ,  2250772.3    ,  2291933.8    ,  2334195.4    ,
     *   2377580.4    ,
     *   2069063.7    ,  2105050.7    ,  2142024.6    ,  2180007.8    ,
     *   2219023.0    ,  2259092.8    ,  2300240.2    ,  2342488.3    ,
     *   2385860.1    ,
     *   2077463.4    ,  2113434.8    ,  2150393.3    ,  2188361.5    ,
     *   2227362.0    ,  2267417.6    ,  2308551.2    ,  2350785.9    ,
     *   2394144.8    ,
     *   2085865.7    ,  2121821.7    ,  2158765.1    ,  2196718.5    ,
     *   2235704.6    ,  2275746.2    ,  2316866.2    ,  2359087.8    ,
     *   2402434.0    ,
     *   2094270.3    ,  2130211.0    ,  2167139.6    ,  2205078.6    ,
     *   2244050.5    ,  2284078.4    ,  2325185.1    ,  2367393.7    ,
     *   2410727.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   2102676.7    ,  2138602.6    ,  2175516.6    ,  2213441.3    ,
     *   2252399.4    ,  2292413.7    ,  2333507.3    ,  2375703.2    ,
     *   2419024.7    ,
     *   2111084.7    ,  2146996.0    ,  2183895.7    ,  2221806.4    ,
     *   2260750.8    ,  2300751.9    ,  2341832.5    ,  2384016.0    ,
     *   2427325.4    ,
     *   2119494.1    ,  2155391.0    ,  2192276.6    ,  2230173.5    ,
     *   2269104.5    ,  2309092.5    ,  2350160.5    ,  2392331.7    ,
     *   2435629.3    ,
     *   2127904.5    ,  2163787.2    ,  2200659.0    ,  2238542.4    ,
     *   2277460.3    ,  2317435.4    ,  2358491.0    ,  2400650.1    ,
     *   2443936.0    ,
     *   2136315.6    ,  2172184.5    ,  2209042.7    ,  2246912.8    ,
     *   2285817.7    ,  2325780.3    ,  2366823.6    ,  2408970.8    ,
     *   2452245.3    ,
     *   2144727.3    ,  2180582.5    ,  2217427.3    ,  2255284.4    ,
     *   2294176.6    ,  2334126.7    ,  2375158.0    ,  2417293.6    ,
     *   2460556.8    ,
     *   2153139.2    ,  2188981.0    ,  2225812.7    ,  2263657.0    ,
     *   2302536.6    ,  2342474.6    ,  2383494.0    ,  2425618.1    ,
     *   2468870.3    ,
     *   2161551.2    ,  2197379.8    ,  2234198.6    ,  2272030.2    ,
     *   2310897.5    ,  2350823.6    ,  2391831.4    ,  2433944.2    ,
     *   2477185.5    ,
     *   2169963.0    ,  2205778.6    ,  2242584.7    ,  2280403.9    ,
     *   2319259.2    ,  2359173.4    ,  2400169.8    ,  2442271.6    ,
     *   2485502.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   2178374.4    ,  2214177.3    ,  2250970.9    ,  2288777.9    ,
     *   2327621.2    ,  2367523.9    ,  2408509.0    ,  2450599.9    ,
     *   2493820.0    ,
     *   2186785.2    ,  2222575.6    ,  2259356.9    ,  2297151.9    ,
     *   2335983.5    ,  2375874.8    ,  2416848.9    ,  2458929.1    ,
     *   2502138.8    ,
     *   2195195.3    ,  2230973.3    ,  2267742.5    ,  2305525.7    ,
     *   2344345.9    ,  2384225.9    ,  2425189.2    ,  2467258.8    ,
     *   2510458.4    ,
     *   2203604.4    ,  2239370.2    ,  2276127.5    ,  2313899.2    ,
     *   2352708.0    ,  2392577.1    ,  2433529.6    ,  2475588.9    ,
     *   2518778.5    ,
     *   2212012.3    ,  2247766.2    ,  2284511.8    ,  2322272.0    ,
     *   2361069.7    ,  2400928.0    ,  2441870.0    ,  2483919.1    ,
     *   2527098.8    ,
     *   2220418.9    ,  2256161.0    ,  2292895.2    ,  2330644.2    ,
     *   2369430.9    ,  2409278.5    ,  2450210.2    ,  2492249.3    ,
     *   2535419.3    ,
     *   2228824.1    ,  2264554.6    ,  2301277.5    ,  2339015.4    ,
     *   2377791.3    ,  2417628.4    ,  2458549.9    ,  2500579.2    ,
     *   2543739.8    ,
     *   2237227.6    ,  2272946.8    ,  2309658.4    ,  2347385.5    ,
     *   2386150.8    ,  2425977.6    ,  2466889.1    ,  2508908.7    ,
     *   2552059.9    ,
     *   2245629.4    ,  2281337.3    ,  2318038.0    ,  2355754.3    ,
     *   2394509.2    ,  2434325.9    ,  2475227.6    ,  2517237.6    ,
     *   2560379.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   2254029.2    ,  2289726.1    ,  2326416.0    ,  2364121.8    ,
     *   2402866.4    ,  2442673.1    ,  2483565.1    ,  2525565.8    ,
     *   2568698.7    ,
     *   2262427.0    ,  2298113.0    ,  2334792.3    ,  2372487.7    ,
     *   2411222.2    ,  2451019.1    ,  2491901.5    ,  2533893.0    ,
     *   2577017.1    ,
     *   2270822.6    ,  2306497.9    ,  2343166.7    ,  2380851.9    ,
     *   2419576.5    ,  2459363.6    ,  2500236.7    ,  2542219.1    ,
     *   2585334.5    ,
     *   2279215.9    ,  2314880.6    ,  2351539.1    ,  2389214.2    ,
     *   2427929.0    ,  2467706.7    ,  2508570.6    ,  2550544.1    ,
     *   2593650.8    ,
     *   2287606.8    ,  2323261.1    ,  2359909.4    ,  2397574.6    ,
     *   2436279.8    ,  2476048.1    ,  2516902.9    ,  2558867.6    ,
     *   2601965.8    ,
     *   2295995.2    ,  2331639.2    ,  2368277.5    ,  2405933.0    ,
     *   2444628.6    ,  2484387.7    ,  2525233.6    ,  2567189.6    ,
     *   2610279.5    ,
     *   2304380.9    ,  2340014.8    ,  2376643.3    ,  2414289.1    ,
     *   2452975.4    ,  2492725.4    ,  2533562.4    ,  2575510.0    ,
     *   2618591.7    ,
     *   2312763.9    ,  2348387.9    ,  2385006.6    ,  2422642.9    ,
     *   2461320.0    ,  2501061.1    ,  2541889.4    ,  2583828.6    ,
     *   2626902.3    ,
     *   2321144.0    ,  2356758.2    ,  2393367.3    ,  2430994.3    ,
     *   2469662.3    ,  2509394.6    ,  2550214.4    ,  2592145.4    ,
     *   2635211.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   2329521.2    ,  2365125.7    ,  2401725.4    ,  2439343.2    ,
     *   2478002.3    ,  2517725.8    ,  2558537.3    ,  2600460.1    ,
     *   2643518.0    ,
     *   2337895.4    ,  2373490.3    ,  2410080.7    ,  2447689.4    ,
     *   2486339.7    ,  2526054.7    ,  2566857.9    ,  2608772.7    ,
     *   2651822.9    ,
     *   2346266.4    ,  2381851.9    ,  2418433.1    ,  2456033.0    ,
     *   2494674.5    ,  2534381.1    ,  2575176.1    ,  2617083.1    ,
     *   2660125.7    ,
     *   2354634.3    ,  2390210.5    ,  2426782.7    ,  2464373.7    ,
     *   2503006.7    ,  2542705.0    ,  2583492.0    ,  2625391.2    ,
     *   2668426.3    ,
     *   2362998.8    ,  2398565.9    ,  2435129.2    ,  2472711.5    ,
     *   2511336.0    ,  2551026.2    ,  2591805.2    ,  2633696.8    ,
     *   2676724.6    ,
     *   2371360.1    ,  2406918.1    ,  2443472.5    ,  2481046.3    ,
     *   2519662.5    ,  2559344.6    ,  2600115.9    ,  2642000.0    ,
     *   2685020.5    ,
     *   2379717.9    ,  2415267.0    ,  2451812.7    ,  2489378.0    ,
     *   2527986.1    ,  2567660.2    ,  2608423.8    ,  2650300.5    ,
     *   2693313.9    ,
     *   2388072.2    ,  2423612.5    ,  2460149.7    ,  2497706.7    ,
     *   2536306.6    ,  2575972.9    ,  2616728.9    ,  2658598.3    ,
     *   2701604.8    ,
     *   2396423.0    ,  2431954.6    ,  2468483.3    ,  2506032.1    ,
     *   2544624.0    ,  2584282.6    ,  2625031.2    ,  2666893.4    ,
     *   2709892.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   2404770.1    ,  2440293.2    ,  2476813.5    ,  2514354.2    ,
     *   2552938.3    ,  2592589.2    ,  2633330.4    ,  2675185.6    ,
     *   2718178.3    ,
     *   2413113.6    ,  2448628.2    ,  2485140.3    ,  2522672.9    ,
     *   2561249.3    ,  2600892.7    ,  2641626.7    ,  2683474.8    ,
     *   2726460.8    ,
     *   2421453.3    ,  2456959.6    ,  2493463.5    ,  2530988.3    ,
     *   2569556.9    ,  2609193.0    ,  2649919.8    ,  2691761.1    ,
     *   2734740.5    ,
     *   2429789.3    ,  2465287.2    ,  2501783.2    ,  2539300.1    ,
     *   2577861.2    ,  2617490.0    ,  2658209.7    ,  2700044.2    ,
     *   2743017.1    ,
     *   2438121.4    ,  2473611.2    ,  2510099.2    ,  2547608.4    ,
     *   2586162.1    ,  2625783.6    ,  2666496.4    ,  2708324.2    ,
     *   2751290.7    ,
     *   2446449.6    ,  2481931.4    ,  2518411.5    ,  2555913.1    ,
     *   2594459.5    ,  2634073.9    ,  2674779.8    ,  2716601.0    ,
     *   2759561.2    ,
     *   2454773.8    ,  2490247.7    ,  2526720.1    ,  2564214.2    ,
     *   2602753.3    ,  2642360.7    ,  2683059.9    ,  2724874.6    ,
     *   2767828.5    ,
     *   2463094.1    ,  2498560.1    ,  2535024.9    ,  2572511.6    ,
     *   2611043.5    ,  2650643.9    ,  2691336.5    ,  2733144.8    ,
     *   2776092.6    ,
     *   2471410.4    ,  2506868.6    ,  2543325.8    ,  2580805.2    ,
     *   2619330.0    ,  2658923.6    ,  2699609.6    ,  2741411.6    ,
     *   2784353.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   2479722.6    ,  2515173.1    ,  2551622.9    ,  2589095.0    ,
     *   2627612.8    ,  2667199.7    ,  2707879.2    ,  2749674.9    ,
     *   2792610.7    ,
     *   2488030.7    ,  2523473.6    ,  2559916.0    ,  2597381.0    ,
     *   2635891.9    ,  2675472.1    ,  2716145.2    ,  2757934.8    ,
     *   2800864.7    ,
     *   2496334.7    ,  2531770.1    ,  2568205.2    ,  2605663.1    ,
     *   2644167.2    ,  2683740.8    ,  2724407.6    ,  2766191.1    ,
     *   2809115.2    ,
     *   2504634.5    ,  2540062.4    ,  2576490.3    ,  2613941.3    ,
     *   2652438.6    ,  2692005.8    ,  2732666.2    ,  2774443.8    ,
     *   2817362.2    ,
     *   2512930.0    ,  2548350.7    ,  2584771.4    ,  2622215.5    ,
     *   2660706.2    ,  2700266.9    ,  2740921.2    ,  2782692.8    ,
     *   2825605.6    ,
     *   2521221.4    ,  2556634.7    ,  2593048.5    ,  2630485.7    ,
     *   2668969.8    ,  2708524.2    ,  2749172.4    ,  2790938.2    ,
     *   2833845.4    ,
     *   2529508.4    ,  2564914.6    ,  2601321.4    ,  2638751.9    ,
     *   2677229.5    ,  2716777.6    ,  2757419.8    ,  2799179.8    ,
     *   2842081.5    ,
     *   2537791.2    ,  2573190.3    ,  2609590.2    ,  2647014.0    ,
     *   2685485.2    ,  2725027.1    ,  2765663.4    ,  2807417.7    ,
     *   2850313.9    ,
     *   2546069.7    ,  2581461.7    ,  2617854.8    ,  2655272.1    ,
     *   2693736.9    ,  2733272.7    ,  2773903.1    ,  2815651.8    ,
     *   2858542.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   1928348.3    ,  1969590.3    ,  2011964.1    ,  2055496.2    ,
     *   2100213.7    ,  2146143.7    ,  2193313.4    ,  2241750.3    ,
     *   2291482.0    ,
     *   1928347.7    ,  1969589.8    ,  2011963.6    ,  2055495.8    ,
     *   2100213.3    ,  2146143.4    ,  2193313.2    ,  2241750.1    ,
     *   2291481.8    ,
     *   1928346.6    ,  1969588.7    ,  2011962.6    ,  2055494.9    ,
     *   2100212.6    ,  2146142.7    ,  2193312.6    ,  2241749.6    ,
     *   2291481.4    ,
     *   1928344.2    ,  1969586.6    ,  2011960.7    ,  2055493.2    ,
     *   2100211.0    ,  2146141.4    ,  2193311.4    ,  2241748.6    ,
     *   2291480.6    ,
     *   1928339.6    ,  1969582.4    ,  2011956.8    ,  2055489.7    ,
     *   2100208.0    ,  2146138.6    ,  2193309.1    ,  2241746.6    ,
     *   2291478.9    ,
     *   1928330.2    ,  1969573.9    ,  2011949.1    ,  2055482.8    ,
     *   2100201.8    ,  2146133.2    ,  2193304.4    ,  2241742.7    ,
     *   2291475.7    ,
     *   1928311.5    ,  1969556.8    ,  2011933.7    ,  2055469.0    ,
     *   2100189.5    ,  2146122.4    ,  2193295.0    ,  2241734.7    ,
     *   2291469.1    ,
     *   1928274.2    ,  1969522.8    ,  2011902.9    ,  2055441.3    ,
     *   2100164.9    ,  2146100.8    ,  2193276.3    ,  2241718.8    ,
     *   2291456.0    ,
     *   1928199.6    ,  1969454.8    ,  2011841.4    ,  2055386.0    ,
     *   2100115.7    ,  2146057.6    ,  2193238.9    ,  2241687.2    ,
     *   2291429.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   1928050.7    ,  1969319.1    ,  2011718.5    ,  2055275.7    ,
     *   2100017.7    ,  2145971.5    ,  2193164.4    ,  2241624.0    ,
     *   2291377.7    ,
     *   1927753.8    ,  1969048.5    ,  2011473.6    ,  2055055.9    ,
     *   2099822.3    ,  2145799.9    ,  2193016.1    ,  2241498.3    ,
     *   2291274.1    ,
     *   1927163.7    ,  1968511.1    ,  2010987.5    ,  2054619.8    ,
     *   2099434.9    ,  2145460.1    ,  2192722.6    ,  2241250.0    ,
     *   2291069.9    ,
     *   1925999.4    ,  1967451.5    ,  2010030.0    ,  2053761.8    ,
     *   2098674.0    ,  2144793.8    ,  2192148.5    ,  2240765.8    ,
     *   2290673.4    ,
     *   1923738.7    ,  1965397.9    ,  2008178.3    ,  2052106.9    ,
     *   2097210.9    ,  2143517.7    ,  2191054.7    ,  2239849.7    ,
     *   2289930.5    ,
     *   1919544.5    ,  1961603.9    ,  2004774.4    ,  2049083.3    ,
     *   2094558.0    ,  2141226.1    ,  2189115.4    ,  2238253.9    ,
     *   2288669.5    ,
     *   1915790.9    ,  1958232.3    ,  2001775.2    ,  2046447.2    ,
     *   2092276.0    ,  2139289.5    ,  2187515.7    ,  2236982.8    ,
     *   2287718.9    ,
     *   1912513.3    ,  1955315.8    ,  1999211.1    ,  2044227.0    ,
     *   2090391.5    ,  2137732.6    ,  2186278.6    ,  2236057.8    ,
     *   2287098.6    ,
     *   1909731.3    ,  1952872.7    ,  1997099.1    ,  2042438.5    ,
     *   2088919.0    ,  2136569.0    ,  2185416.7    ,  2235490.8    ,
     *   2286819.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   1907452.0    ,  1950909.7    ,  1995445.5    ,  2041087.6    ,
     *   2087864.2    ,  2135803.9    ,  2184935.0    ,  2235286.4    ,
     *   2286886.8    ,
     *   1905673.2    ,  1949424.7    ,  1994248.3    ,  2040172.4    ,
     *   2087225.4    ,  2135435.8    ,  2184832.3    ,  2235443.6    ,
     *   2287298.6    ,
     *   1904385.6    ,  1948409.0    ,  1993499.6    ,  2039685.6    ,
     *   2086995.8    ,  2135458.5    ,  2185102.6    ,  2235956.9    ,
     *   2288050.3    ,
     *   1903575.3    ,  1947849.7    ,  1993187.1    ,  2039615.9    ,
     *   2087164.7    ,  2135862.1    ,  2185736.9    ,  2236817.8    ,
     *   2289134.0    ,
     *   1903225.3    ,  1947730.8    ,  1993295.9    ,  2039949.2    ,
     *   2087719.2    ,  2136634.4    ,  2186723.7    ,  2238015.8    ,
     *   2290539.9    ,
     *   1903316.7    ,  1948034.5    ,  1993809.4    ,  2040669.9    ,
     *   2088644.5    ,  2137761.6    ,  2188050.1    ,  2239538.8    ,
     *   2292256.7    ,
     *   1903829.6    ,  1948742.2    ,  1994710.1    ,  2041761.6    ,
     *   2089925.1    ,  2139229.2    ,  2189702.6    ,  2241374.0    ,
     *   2294272.4    ,
     *   1904744.2    ,  1949835.0    ,  1995980.0    ,  2043207.3    ,
     *   2091545.3    ,  2141022.3    ,  2191667.0    ,  2243508.1    ,
     *   2296574.5    ,
     *   1906040.7    ,  1951294.3    ,  1997601.6    ,  2044990.5    ,
     *   2093489.1    ,  2143125.9    ,  2193929.3    ,  2245927.9    ,
     *   2299150.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   1907699.7    ,  1953101.8    ,  1999557.5    ,  2047094.7    ,
     *   2095741.2    ,  2145525.4    ,  2196475.6    ,  2248620.3    ,
     *   2301988.1    ,
     *   1909702.9    ,  1955240.0    ,  2001831.2    ,  2049504.1    ,
     *   2098286.6    ,  2148206.7    ,  2199292.5    ,  2251572.5    ,
     *   2305075.3    ,
     *   1912032.5    ,  1957692.0    ,  2004406.5    ,  2052203.6    ,
     *   2101110.8    ,  2151155.9    ,  2202367.0    ,  2254772.3    ,
     *   2308400.3    ,
     *   1914671.7    ,  1960441.8    ,  2007268.4    ,  2055178.7    ,
     *   2104200.1    ,  2154360.2    ,  2205686.8    ,  2258207.9    ,
     *   2311951.9    ,
     *   1917604.4    ,  1963474.2    ,  2010402.4    ,  2058415.7    ,
     *   2107541.4    ,  2157806.9    ,  2209239.9    ,  2261868.0    ,
     *   2315719.6    ,
     *   1920815.5    ,  1966774.9    ,  2013794.7    ,  2061901.5    ,
     *   2111122.4    ,  2161484.5    ,  2213015.1    ,  2265742.0    ,
     *   2319693.1    ,
     *   1924290.6    ,  1970330.0    ,  2017432.3    ,  2065623.8    ,
     *   2114931.3    ,  2165381.5    ,  2217001.8    ,  2269819.6    ,
     *   2323862.7    ,
     *   1928016.1    ,  1974126.8    ,  2021303.0    ,  2069570.9    ,
     *   2118956.8    ,  2169487.5    ,  2221189.9    ,  2274091.3    ,
     *   2328219.2    ,
     *   1931979.1    ,  1978152.8    ,  2025395.1    ,  2073731.6    ,
     *   2123188.5    ,  2173792.3    ,  2225569.8    ,  2278547.9    ,
     *   2332754.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   1936167.3    ,  1982396.6    ,  2029697.5    ,  2078095.4    ,
     *   2127616.4    ,  2178286.5    ,  2230132.3    ,  2283180.8    ,
     *   2337458.9    ,
     *   1940569.2    ,  1986847.2    ,  2034199.8    ,  2082652.5    ,
     *   2132230.9    ,  2182961.0    ,  2234869.0    ,  2287981.7    ,
     *   2342325.9    ,
     *   1945173.9    ,  1991494.0    ,  2038892.1    ,  2087393.3    ,
     *   2137023.1    ,  2187807.2    ,  2239771.7    ,  2292943.0    ,
     *   2347347.7    ,
     *   1949970.9    ,  1996327.2    ,  2043764.9    ,  2092309.0    ,
     *   2141984.5    ,  2192817.1    ,  2244832.5    ,  2298057.1    ,
     *   2352517.3    ,
     *   1954950.3    ,  2001337.3    ,  2048809.4    ,  2097390.9    ,
     *   2147107.0    ,  2197982.9    ,  2250044.2    ,  2303317.1    ,
     *   2357827.9    ,
     *   1960102.7    ,  2006515.6    ,  2054017.0    ,  2102631.1    ,
     *   2152382.8    ,  2203297.2    ,  2255399.8    ,  2308716.4    ,
     *   2363273.2    ,
     *   1965419.4    ,  2011853.6    ,  2059379.7    ,  2108021.9    ,
     *   2157804.7    ,  2208753.3    ,  2260892.7    ,  2314248.7    ,
     *   2368847.2    ,
     *   1970891.8    ,  2017343.1    ,  2064889.8    ,  2113555.9    ,
     *   2163365.8    ,  2214344.3    ,  2266516.5    ,  2319907.8    ,
     *   2374544.1    ,
     *   1976512.0    ,  2022976.7    ,  2070540.1    ,  2119226.3    ,
     *   2169059.4    ,  2220064.1    ,  2272265.2    ,  2325688.1    ,
     *   2380358.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   1982272.5    ,  2028747.0    ,  2076323.8    ,  2125026.5    ,
     *   2174879.3    ,  2225906.6    ,  2278133.1    ,  2331584.2    ,
     *   2386285.1    ,
     *   1988166.0    ,  2034647.3    ,  2082234.1    ,  2130950.2    ,
     *   2180819.4    ,  2231866.1    ,  2284114.8    ,  2337590.7    ,
     *   2392319.0    ,
     *   1994185.7    ,  2040670.9    ,  2088265.0    ,  2136991.5    ,
     *   2186874.2    ,  2237937.2    ,  2290205.1    ,  2343702.8    ,
     *   2398455.4    ,
     *   2000325.2    ,  2046811.8    ,  2094410.5    ,  2143144.7    ,
     *   2193038.1    ,  2244114.7    ,  2296399.0    ,  2349915.8    ,
     *   2404689.9    ,
     *   2006578.4    ,  2053064.1    ,  2100665.0    ,  2149404.4    ,
     *   2199306.0    ,  2250393.8    ,  2302691.9    ,  2356225.0    ,
     *   2411018.2    ,
     *   2012939.5    ,  2059422.1    ,  2107023.1    ,  2155765.6    ,
     *   2205673.1    ,  2256769.6    ,  2309079.2    ,  2362626.3    ,
     *   2417436.0    ,
     *   2019403.1    ,  2065880.7    ,  2113479.8    ,  2162223.3    ,
     *   2212134.7    ,  2263237.7    ,  2315556.6    ,  2369115.6    ,
     *   2423939.5    ,
     *   2025963.8    ,  2072434.9    ,  2120030.2    ,  2168772.9    ,
     *   2218686.2    ,  2269793.9    ,  2322120.0    ,  2375688.8    ,
     *   2430525.0    ,
     *   2032616.8    ,  2079079.8    ,  2126669.9    ,  2175410.1    ,
     *   2225323.6    ,  2276434.2    ,  2328765.6    ,  2382342.3    ,
     *   2437188.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   2039357.4    ,  2085811.0    ,  2133394.4    ,  2182130.6    ,
     *   2232042.8    ,  2283154.5    ,  2335489.7    ,  2389072.5    ,
     *   2443927.5    ,
     *   2046181.3    ,  2092624.2    ,  2140199.7    ,  2188930.5    ,
     *   2238839.8    ,  2289951.3    ,  2342288.7    ,  2395876.0    ,
     *   2450737.9    ,
     *   2053084.1    ,  2099515.4    ,  2147081.7    ,  2195805.9    ,
     *   2245711.2    ,  2296821.0    ,  2349159.1    ,  2402749.6    ,
     *   2457616.8    ,
     *   2060062.0    ,  2106480.7    ,  2154036.9    ,  2202753.4    ,
     *   2252653.4    ,  2303760.3    ,  2356097.9    ,  2409690.1    ,
     *   2464561.2    ,
     *   2067111.2    ,  2113516.4    ,  2161061.5    ,  2209769.4    ,
     *   2259663.1    ,  2310766.0    ,  2363101.8    ,  2416694.5    ,
     *   2471568.3    ,
     *   2074228.1    ,  2120619.1    ,  2168152.4    ,  2216850.7    ,
     *   2266737.1    ,  2317835.0    ,  2370168.0    ,  2423760.0    ,
     *   2478635.3    ,
     *   2081409.3    ,  2127785.6    ,  2175306.3    ,  2223994.2    ,
     *   2273872.5    ,  2324964.4    ,  2377293.6    ,  2430884.0    ,
     *   2485759.7    ,
     *   2088651.6    ,  2135012.5    ,  2182520.1    ,  2231197.0    ,
     *   2281066.4    ,  2332151.5    ,  2384476.1    ,  2438063.8    ,
     *   2492938.9    ,
     *   2095952.0    ,  2142297.1    ,  2189790.9    ,  2238456.2    ,
     *   2288316.0    ,  2339393.7    ,  2391712.7    ,  2445296.9    ,
     *   2500170.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   2103307.6    ,  2149636.5    ,  2197116.1    ,  2245769.2    ,
     *   2295618.8    ,  2346688.3    ,  2399001.1    ,  2452581.1    ,
     *   2507452.3    ,
     *   2110715.7    ,  2157028.0    ,  2204493.0    ,  2253133.5    ,
     *   2302972.3    ,  2354033.0    ,  2406338.9    ,  2459913.9    ,
     *   2514782.1    ,
     *   2118173.5    ,  2164469.1    ,  2211919.2    ,  2260546.5    ,
     *   2310374.2    ,  2361425.5    ,  2413723.9    ,  2467293.3    ,
     *   2522157.7    ,
     *   2125678.8    ,  2171957.3    ,  2219392.2    ,  2268006.1    ,
     *   2317822.1    ,  2368863.6    ,  2421154.1    ,  2474717.3    ,
     *   2529577.2    ,
     *   2133229.1    ,  2179490.4    ,  2226909.8    ,  2275509.9    ,
     *   2325314.0    ,  2376345.3    ,  2428627.2    ,  2482183.7    ,
     *   2537038.6    ,
     *   2140822.3    ,  2187066.2    ,  2234469.8    ,  2283056.0    ,
     *   2332847.8    ,  2383868.4    ,  2436141.5    ,  2489690.8    ,
     *   2544540.2    ,
     *   2148456.1    ,  2194682.5    ,  2242070.3    ,  2290642.3    ,
     *   2340421.5    ,  2391431.3    ,  2443695.1    ,  2497236.7    ,
     *   2552080.1    ,
     *   2156128.5    ,  2202337.5    ,  2249709.4    ,  2298266.9    ,
     *   2348033.3    ,  2399031.9    ,  2451286.1    ,  2504819.7    ,
     *   2559656.7    ,
     *   2163837.8    ,  2210029.2    ,  2257385.0    ,  2305928.1    ,
     *   2355681.5    ,  2406668.6    ,  2458912.9    ,  2512438.1    ,
     *   2567268.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   2171582.0    ,  2217755.8    ,  2265095.5    ,  2313624.0    ,
     *   2363364.2    ,  2414339.7    ,  2466573.8    ,  2520090.5    ,
     *   2574913.5    ,
     *   2179359.4    ,  2225515.7    ,  2272839.3    ,  2321353.0    ,
     *   2371080.0    ,  2422043.6    ,  2474267.4    ,  2527775.1    ,
     *   2582590.8    ,
     *   2187168.3    ,  2233307.2    ,  2280614.6    ,  2329113.6    ,
     *   2378827.2    ,  2429778.9    ,  2481992.1    ,  2535490.7    ,
     *   2590298.6    ,
     *   2195007.3    ,  2241128.7    ,  2288420.1    ,  2336904.2    ,
     *   2386604.4    ,  2437544.0    ,  2489746.5    ,  2543235.8    ,
     *   2598035.7    ,
     *   2202874.7    ,  2248978.8    ,  2296254.1    ,  2344723.5    ,
     *   2394410.2    ,  2445337.6    ,  2497529.3    ,  2551009.1    ,
     *   2605800.9    ,
     *   2210769.2    ,  2256856.1    ,  2304115.4    ,  2352570.0    ,
     *   2402243.2    ,  2453158.4    ,  2505339.1    ,  2558809.2    ,
     *   2613592.7    ,
     *   2218689.4    ,  2264759.2    ,  2312002.6    ,  2360442.5    ,
     *   2410102.2    ,  2461005.1    ,  2513174.8    ,  2566635.1    ,
     *   2621410.1    ,
     *   2226634.0    ,  2272686.9    ,  2319914.4    ,  2368339.6    ,
     *   2417985.8    ,  2468876.4    ,  2521035.1    ,  2574485.5    ,
     *   2629251.8    ,
     *   2234601.8    ,  2280637.9    ,  2327849.6    ,  2376260.2    ,
     *   2425893.0    ,  2476771.3    ,  2528918.8    ,  2582359.3    ,
     *   2637116.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   2242591.6    ,  2288611.0    ,  2335807.2    ,  2384203.3    ,
     *   2433822.6    ,  2484688.6    ,  2536824.9    ,  2590255.5    ,
     *   2645004.2    ,
     *   2250602.3    ,  2296605.2    ,  2343785.9    ,  2392167.5    ,
     *   2441773.5    ,  2492627.2    ,  2544752.4    ,  2598172.9    ,
     *   2652912.7    ,
     *   2258632.8    ,  2304619.4    ,  2351784.7    ,  2400152.0    ,
     *   2449744.7    ,  2500586.2    ,  2552700.2    ,  2606110.6    ,
     *   2660841.5    ,
     *   2266682.1    ,  2312652.5    ,  2359802.6    ,  2408155.7    ,
     *   2457735.2    ,  2508564.5    ,  2560667.4    ,  2614067.8    ,
     *   2668789.6    ,
     *   2274749.2    ,  2320703.6    ,  2367838.7    ,  2416177.7    ,
     *   2465744.1    ,  2516561.3    ,  2568653.1    ,  2622043.3    ,
     *   2676756.2    ,
     *   2282833.2    ,  2328771.8    ,  2375892.0    ,  2424217.1    ,
     *   2473770.4    ,  2524575.6    ,  2576656.3    ,  2630036.5    ,
     *   2684740.3    ,
     *   2290933.2    ,  2336856.2    ,  2383961.7    ,  2432272.9    ,
     *   2481813.3    ,  2532606.6    ,  2584676.3    ,  2638046.4    ,
     *   2692741.2    ,
     *   2299048.3    ,  2344955.9    ,  2392046.8    ,  2440344.4    ,
     *   2489872.0    ,  2540653.4    ,  2592712.2    ,  2646072.3    ,
     *   2700758.0    ,
     *   2307177.7    ,  2353070.1    ,  2400146.7    ,  2448430.7    ,
     *   2497945.7    ,  2548715.3    ,  2600763.2    ,  2654113.4    ,
     *   2708790.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   2315320.6    ,  2361198.1    ,  2408260.4    ,  2456531.1    ,
     *   2506033.6    ,  2556791.4    ,  2608828.6    ,  2662168.9    ,
     *   2716836.5    ,
     *   2323476.4    ,  2369339.0    ,  2416387.4    ,  2464644.8    ,
     *   2514134.9    ,  2564881.2    ,  2616907.6    ,  2670238.1    ,
     *   2724896.8    ,
     *   2331644.2    ,  2377492.3    ,  2424526.8    ,  2472771.2    ,
     *   2522249.0    ,  2572983.9    ,  2624999.7    ,  2678320.4    ,
     *   2732970.2    ,
     *   2339823.4    ,  2385657.1    ,  2432678.0    ,  2480909.5    ,
     *   2530375.2    ,  2581098.8    ,  2633104.1    ,  2686415.1    ,
     *   2741056.0    ,
     *   2348013.4    ,  2393832.9    ,  2440840.4    ,  2489059.2    ,
     *   2538512.9    ,  2589225.2    ,  2641220.1    ,  2694521.5    ,
     *   2749153.7    ,
     *   2356213.5    ,  2402019.1    ,  2449013.3    ,  2497219.5    ,
     *   2546661.4    ,  2597362.7    ,  2649347.2    ,  2702639.1    ,
     *   2757262.5    ,
     *   2364423.1    ,  2410215.0    ,  2457196.1    ,  2505389.9    ,
     *   2554820.2    ,  2605510.5    ,  2657484.9    ,  2710767.3    ,
     *   2765382.1    ,
     *   2372641.7    ,  2418420.0    ,  2465388.2    ,  2513569.9    ,
     *   2562988.6    ,  2613668.1    ,  2665632.4    ,  2718905.5    ,
     *   2773511.7    ,
     *   2380868.6    ,  2426633.6    ,  2473589.2    ,  2521758.8    ,
     *   2571166.1    ,  2621835.0    ,  2673789.3    ,  2727053.2    ,
     *   2781650.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   2389103.5    ,  2434855.4    ,  2481798.4    ,  2529956.2    ,
     *   2579352.3    ,  2630010.6    ,  2681955.1    ,  2735209.9    ,
     *   2789799.1    ,
     *   2397345.7    ,  2443084.7    ,  2490015.4    ,  2538161.5    ,
     *   2587546.6    ,  2638194.5    ,  2690129.3    ,  2743375.0    ,
     *   2797956.0    ,
     *   2405594.8    ,  2451321.1    ,  2498239.7    ,  2546374.3    ,
     *   2595748.4    ,  2646386.1    ,  2698311.3    ,  2751548.1    ,
     *   2806120.8    ,
     *   2413850.4    ,  2459564.2    ,  2506470.8    ,  2554594.0    ,
     *   2603957.5    ,  2654585.1    ,  2706500.8    ,  2759728.8    ,
     *   2814293.4    ,
     *   2422111.9    ,  2467813.4    ,  2514708.3    ,  2562820.4    ,
     *   2612173.2    ,  2662790.8    ,  2714697.2    ,  2767916.5    ,
     *   2822473.1    ,
     *   2430379.0    ,  2476068.4    ,  2522951.8    ,  2571052.8    ,
     *   2620395.2    ,  2671003.0    ,  2722900.2    ,  2776110.9    ,
     *   2830659.5    ,
     *   2438651.3    ,  2484328.7    ,  2531200.7    ,  2579290.9    ,
     *   2628623.1    ,  2679221.2    ,  2731109.3    ,  2784311.6    ,
     *   2838852.4    ,
     *   2446928.3    ,  2492594.0    ,  2539454.8    ,  2587534.4    ,
     *   2636856.5    ,  2687445.0    ,  2739324.2    ,  2792518.1    ,
     *   2847051.1    ,
     *   2455209.7    ,  2500863.9    ,  2547713.7    ,  2595782.8    ,
     *   2645094.9    ,  2695674.1    ,  2747544.4    ,  2800730.1    ,
     *   2855255.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   2463495.1    ,  2509138.0    ,  2555977.0    ,  2604035.7    ,
     *   2653338.1    ,  2703908.0    ,  2755769.6    ,  2808947.2    ,
     *   2863465.1    ,
     *   2471784.3    ,  2517416.0    ,  2564244.3    ,  2612292.9    ,
     *   2661585.6    ,  2712146.4    ,  2763999.5    ,  2817169.1    ,
     *   2871679.6    ,
     *   2480076.7    ,  2525697.5    ,  2572515.3    ,  2620553.9    ,
     *   2669837.1    ,  2720389.0    ,  2772233.7    ,  2825395.4    ,
     *   2879898.6    ,
     *   2488372.2    ,  2533982.3    ,  2580789.8    ,  2628818.5    ,
     *   2678092.4    ,  2728635.5    ,  2780471.8    ,  2833625.8    ,
     *   2888121.8    ,
     *   2496670.5    ,  2542269.9    ,  2589067.3    ,  2637086.3    ,
     *   2686351.1    ,  2736885.4    ,  2788713.6    ,  2841860.0    ,
     *   2896348.9    ,
     *   2504971.1    ,  2550560.2    ,  2597347.6    ,  2645357.1    ,
     *   2694612.8    ,  2745138.6    ,  2796958.8    ,  2850097.7    ,
     *   2904579.6    ,
     *   2513274.0    ,  2558852.8    ,  2605630.3    ,  2653630.6    ,
     *   2702877.4    ,  2753394.8    ,  2805207.1    ,  2858338.5    ,
     *   2912813.6    ,
     *   2521578.7    ,  2567147.4    ,  2613915.3    ,  2661906.4    ,
     *   2711144.4    ,  2761653.6    ,  2813458.1    ,  2866582.3    ,
     *   2921050.6    ,
     *   2529885.0    ,  2575443.8    ,  2622202.3    ,  2670184.3    ,
     *   2719413.8    ,  2769914.8    ,  2821711.7    ,  2874828.7    ,
     *   2929290.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   2538192.7    ,  2583741.8    ,  2630491.0    ,  2678464.1    ,
     *   2727685.1    ,  2778178.2    ,  2829967.5    ,  2883077.5    ,
     *   2937532.6    ,
     *   2546501.6    ,  2592041.1    ,  2638781.1    ,  2686745.4    ,
     *   2735958.2    ,  2786443.4    ,  2838225.3    ,  2891328.4    ,
     *   2945777.0    ,
     *   2554811.4    ,  2600341.4    ,  2647072.4    ,  2695028.2    ,
     *   2744232.8    ,  2794710.3    ,  2846484.9    ,  2899581.2    ,
     *   2954023.5    ,
     *   2563121.8    ,  2608642.6    ,  2655364.8    ,  2703312.1    ,
     *   2752508.6    ,  2802978.5    ,  2854746.1    ,  2907835.6    ,
     *   2962271.7    ,
     *   2571432.7    ,  2616944.5    ,  2663657.9    ,  2711596.9    ,
     *   2760785.6    ,  2811248.0    ,  2863008.5    ,  2916091.5    ,
     *   2970521.5    ,
     *   2579743.9    ,  2625246.7    ,  2671951.6    ,  2719882.4    ,
     *   2769063.3    ,  2819518.4    ,  2871272.1    ,  2924348.6    ,
     *   2978772.6    ,
     *   2588055.2    ,  2633549.2    ,  2680245.6    ,  2728168.5    ,
     *   2777341.8    ,  2827789.7    ,  2879536.5    ,  2932606.7    ,
     *   2987024.8    ,
     *   2596366.3    ,  2641851.7    ,  2688539.9    ,  2736454.8    ,
     *   2785620.6    ,  2836061.4    ,  2887801.6    ,  2940865.6    ,
     *   2995277.8    ,
     *   2604677.2    ,  2650154.1    ,  2696834.1    ,  2744741.3    ,
     *   2793899.7    ,  2844333.6    ,  2896067.2    ,  2949125.0    ,
     *   3003531.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   2612987.6    ,  2658456.1    ,  2705128.2    ,  2753027.7    ,
     *   2802178.9    ,  2852605.9    ,  2904333.1    ,  2957384.9    ,
     *   3011786.0    ,
     *   2621297.4    ,  2666757.7    ,  2713421.8    ,  2761313.9    ,
     *   2810458.0    ,  2860878.3    ,  2912599.2    ,  2965645.1    ,
     *   3020040.6    ,
     *   2629606.3    ,  2675058.5    ,  2721715.0    ,  2769599.7    ,
     *   2818736.8    ,  2869150.5    ,  2920865.2    ,  2973905.3    ,
     *   3028295.4    ,
     *   2637914.3    ,  2683358.6    ,  2730007.5    ,  2777885.0    ,
     *   2827015.2    ,  2877422.4    ,  2929131.0    ,  2982165.4    ,
     *   3036550.2    ,
     *   2646221.3    ,  2691657.7    ,  2738299.1    ,  2786169.5    ,
     *   2835293.0    ,  2885693.8    ,  2937396.4    ,  2990425.2    ,
     *   3044804.9    ,
     *   2654526.9    ,  2699955.7    ,  2746589.8    ,  2794453.1    ,
     *   2843570.0    ,  2893964.6    ,  2945661.3    ,  2998684.6    ,
     *   3053059.2    ,
     *   2662831.2    ,  2708252.5    ,  2754879.3    ,  2802735.8    ,
     *   2851846.1    ,  2902234.6    ,  2953925.5    ,  3006943.5    ,
     *   3061313.0    ,
     *   2671134.0    ,  2716547.8    ,  2763167.6    ,  2811017.3    ,
     *   2860121.2    ,  2910503.6    ,  2962188.9    ,  3015201.6    ,
     *   3069566.2    ,
     *   2679435.2    ,  2724841.7    ,  2771454.4    ,  2819297.5    ,
     *   2868395.2    ,  2918771.6    ,  2970451.4    ,  3023458.8    ,
     *   3077818.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   2687734.6    ,  2733133.9    ,  2779739.8    ,  2827576.4    ,
     *   2876667.8    ,  2927038.5    ,  2978712.7    ,  3031715.1    ,
     *   3086070.2    ,
     *   2696032.1    ,  2741424.3    ,  2788023.5    ,  2835853.6    ,
     *   2884939.0    ,  2935304.0    ,  2986972.8    ,  3039970.2    ,
     *   3094320.7    ,
     *   2704327.7    ,  2749712.9    ,  2796305.4    ,  2844129.3    ,
     *   2893208.7    ,  2943568.0    ,  2995231.6    ,  3048224.1    ,
     *   3102570.1    ,
     *   2712621.1    ,  2757999.5    ,  2804585.5    ,  2852403.2    ,
     *   2901476.7    ,  2951830.5    ,  3003489.0    ,  3056476.6    ,
     *   3110818.2    ,
     *   2720912.4    ,  2766284.1    ,  2812863.6    ,  2860675.2    ,
     *   2909743.0    ,  2960091.3    ,  3011744.7    ,  3064727.6    ,
     *   3119064.9    ,
     *   2729201.4    ,  2774566.4    ,  2821139.7    ,  2868945.2    ,
     *   2918007.3    ,  2968350.4    ,  3019998.8    ,  3072977.1    ,
     *   3127310.0    ,
     *   2737488.0    ,  2782846.5    ,  2829413.5    ,  2877213.2    ,
     *   2926269.7    ,  2976607.5    ,  3028251.0    ,  3081224.8    ,
     *   3135553.6    ,
     *   2745772.1    ,  2791124.2    ,  2837685.1    ,  2885478.9    ,
     *   2934530.0    ,  2984862.7    ,  3036501.4    ,  3089470.7    ,
     *   3143795.4    ,
     *   2754053.6    ,  2799399.4    ,  2845954.3    ,  2893742.4    ,
     *   2942788.2    ,  2993115.8    ,  3044749.8    ,  3097714.7    ,
     *   3152035.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   2762332.5    ,  2807672.0    ,  2854221.0    ,  2902003.6    ,
     *   2951044.0    ,  3001366.7    ,  3052996.0    ,  3105956.7    ,
     *   3160273.4    ,
     *   2770608.6    ,  2815942.0    ,  2862485.2    ,  2910262.3    ,
     *   2959297.5    ,  3009615.3    ,  3061240.1    ,  3114196.6    ,
     *   3168509.4    ,
     *   2778881.9    ,  2824209.3    ,  2870746.8    ,  2918518.4    ,
     *   2967548.6    ,  3017861.6    ,  3069481.9    ,  3122434.3    ,
     *   3176743.3    ,
     *   2787152.4    ,  2832473.8    ,  2879005.6    ,  2926772.0    ,
     *   2975797.1    ,  3026105.4    ,  3077721.4    ,  3130669.7    ,
     *   3184975.0    ,
     *   2795419.8    ,  2840735.5    ,  2887261.7    ,  2935022.8    ,
     *   2984043.0    ,  3034346.7    ,  3085958.4    ,  3138902.7    ,
     *   3193204.5    ,
     *   2803684.3    ,  2848994.2    ,  2895515.0    ,  2943270.9    ,
     *   2992286.2    ,  3042585.4    ,  3094192.9    ,  3147133.3    ,
     *   3201431.5    ,
     *   2811945.6    ,  2857249.8    ,  2903765.3    ,  2951516.1    ,
     *   3000526.7    ,  3050821.4    ,  3102424.8    ,  3155361.4    ,
     *   3209656.1    ,
     *   2820203.8    ,  2865502.4    ,  2912012.6    ,  2959758.5    ,
     *   3008764.3    ,  3059054.7    ,  3110654.0    ,  3163586.9    ,
     *   3217878.2    ,
     *   2828458.8    ,  2873751.9    ,  2920256.9    ,  2967997.8    ,
     *   3016999.1    ,  3067285.1    ,  3118880.5    ,  3171809.7    ,
     *   3226097.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   2836710.5    ,  2881998.2    ,  2928498.0    ,  2976234.1    ,
     *   3025230.9    ,  3075512.7    ,  3127104.1    ,  3180029.8    ,
     *   3234314.5    ,
     *   2844958.8    ,  2890241.2    ,  2936736.0    ,  2984467.4    ,
     *   3033459.7    ,  3083737.3    ,  3135324.9    ,  3188247.1    ,
     *   3242528.5    ,
     *   2853203.8    ,  2898480.9    ,  2944970.7    ,  2992697.4    ,
     *   3041685.4    ,  3091958.9    ,  3143542.8    ,  3196461.5    ,
     *   3250739.8    ,
     *   2861445.3    ,  2906717.3    ,  2953202.2    ,  3000924.3    ,
     *   3049907.9    ,  3100177.5    ,  3151757.6    ,  3204672.9    ,
     *   3258948.2    ,
     *   2869683.3    ,  2914950.2    ,  2961430.3    ,  3009147.9    ,
     *   3058127.2    ,  3108392.9    ,  3159969.4    ,  3212881.4    ,
     *   3267153.7    ,
     *   2877917.8    ,  2923179.7    ,  2969655.0    ,  3017368.1    ,
     *   3066343.3    ,  3116605.1    ,  3168178.1    ,  3221086.8    ,
     *   3275356.1    ,
     *   2886148.7    ,  2931405.6    ,  2977876.3    ,  3025585.0    ,
     *   3074556.1    ,  3124814.1    ,  3176383.6    ,  3229289.1    ,
     *   3283555.6    ,
     *   2894376.0    ,  2939628.0    ,  2986094.1    ,  3033798.5    ,
     *   3082765.6    ,  3133019.8    ,  3184585.9    ,  3237488.3    ,
     *   3291751.9    ,
     *   2902599.7    ,  2947846.8    ,  2994308.4    ,  3042008.5    ,
     *   3090971.6    ,  3141222.2    ,  3192784.9    ,  3245684.2    ,
     *   3299945.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   2342536.3    ,  2394941.0    ,  2448724.3    ,  2503914.5    ,
     *   2560540.1    ,  2618629.7    ,  2678212.2    ,  2739316.5    ,
     *   2801972.0    ,
     *   2342536.1    ,  2394940.8    ,  2448724.2    ,  2503914.5    ,
     *   2560540.1    ,  2618629.7    ,  2678212.2    ,  2739316.6    ,
     *   2801972.1    ,
     *   2342535.8    ,  2394940.6    ,  2448724.1    ,  2503914.4    ,
     *   2560540.1    ,  2618629.8    ,  2678212.4    ,  2739316.8    ,
     *   2801972.4    ,
     *   2342535.1    ,  2394940.1    ,  2448723.7    ,  2503914.2    ,
     *   2560540.1    ,  2618629.9    ,  2678212.6    ,  2739317.2    ,
     *   2801972.9    ,
     *   2342533.8    ,  2394939.1    ,  2448723.1    ,  2503913.9    ,
     *   2560540.0    ,  2618630.2    ,  2678213.2    ,  2739318.1    ,
     *   2801974.0    ,
     *   2342531.2    ,  2394937.2    ,  2448721.8    ,  2503913.2    ,
     *   2560540.0    ,  2618630.7    ,  2678214.3    ,  2739319.7    ,
     *   2801976.2    ,
     *   2342526.0    ,  2394933.3    ,  2448719.2    ,  2503911.8    ,
     *   2560539.8    ,  2618631.8    ,  2678216.5    ,  2739323.1    ,
     *   2801980.7    ,
     *   2342515.6    ,  2394925.5    ,  2448713.9    ,  2503909.1    ,
     *   2560539.5    ,  2618633.9    ,  2678220.9    ,  2739329.7    ,
     *   2801989.5    ,
     *   2342494.8    ,  2394910.0    ,  2448703.6    ,  2503903.7    ,
     *   2560539.0    ,  2618638.1    ,  2678229.8    ,  2739343.1    ,
     *   2802007.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   2342453.5    ,  2394879.2    ,  2448682.9    ,  2503893.1    ,
     *   2560538.1    ,  2618646.7    ,  2678247.6    ,  2739369.9    ,
     *   2802042.9    ,
     *   2342371.4    ,  2394818.1    ,  2448642.4    ,  2503872.5    ,
     *   2560536.9    ,  2618664.4    ,  2678283.8    ,  2739424.2    ,
     *   2802114.7    ,
     *   2342210.1    ,  2394698.7    ,  2448563.8    ,  2503833.7    ,
     *   2560536.9    ,  2618702.2    ,  2678358.5    ,  2739534.7    ,
     *   2802260.3    ,
     *   2341899.1    ,  2394470.9    ,  2448417.2    ,  2503766.2    ,
     *   2560546.6    ,  2618787.2    ,  2678516.7    ,  2739764.4    ,
     *   2802559.6    ,
     *   2341325.1    ,  2394061.6    ,  2448168.3    ,  2503673.8    ,
     *   2560606.8    ,  2618995.9    ,  2678870.4    ,  2740259.3    ,
     *   2803192.2    ,
     *   2340390.5    ,  2393445.4    ,  2447862.5    ,  2503670.6    ,
     *   2560898.6    ,  2619575.4    ,  2679730.3    ,  2741392.7    ,
     *   2804592.1    ,
     *   2339752.6    ,  2393112.4    ,  2447827.1    ,  2503925.4    ,
     *   2561436.5    ,  2620389.6    ,  2680813.9    ,  2742739.1    ,
     *   2806194.8    ,
     *   2339429.8    ,  2393080.0    ,  2448078.2    ,  2504453.3    ,
     *   2562234.6    ,  2621451.5    ,  2682133.3    ,  2744309.9    ,
     *   2808011.1    ,
     *   2339432.5    ,  2393357.9    ,  2448625.0    ,  2505262.9    ,
     *   2563301.0    ,  2622768.7    ,  2683695.7    ,  2746111.9    ,
     *   2810047.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   2339765.0    ,  2393950.0    ,  2449471.2    ,  2506357.7    ,
     *   2564638.9    ,  2624344.5    ,  2685504.2    ,  2748147.9    ,
     *   2812305.7    ,
     *   2340426.2    ,  2394855.7    ,  2450616.3    ,  2507737.2    ,
     *   2566248.2    ,  2626178.7    ,  2687558.7    ,  2750418.1    ,
     *   2814787.1    ,
     *   2341411.9    ,  2396070.8    ,  2452056.4    ,  2509398.1    ,
     *   2568125.6    ,  2628268.5    ,  2689856.6    ,  2752920.2    ,
     *   2817489.2    ,
     *   2342714.5    ,  2397588.5    ,  2453785.4    ,  2511334.7    ,
     *   2570265.9    ,  2630608.9    ,  2692393.5    ,  2755649.9    ,
     *   2820408.2    ,
     *   2344325.0    ,  2399400.4    ,  2455795.4    ,  2513539.4    ,
     *   2572662.3    ,  2633193.7    ,  2695163.5    ,  2758601.9    ,
     *   2823539.2    ,
     *   2346232.9    ,  2401496.5    ,  2458077.1    ,  2516003.9    ,
     *   2575306.8    ,  2636015.5    ,  2698159.8    ,  2761770.0    ,
     *   2826876.3    ,
     *   2348426.8    ,  2403866.5    ,  2460620.7    ,  2518719.0    ,
     *   2578190.9    ,  2639066.2    ,  2701374.9    ,  2765147.1    ,
     *   2830412.9    ,
     *   2350895.1    ,  2406499.2    ,  2463415.9    ,  2521674.8    ,
     *   2581305.5    ,  2642337.5    ,  2704800.9    ,  2768725.8    ,
     *   2834142.3    ,
     *   2353626.1    ,  2409383.6    ,  2466452.4    ,  2524861.8    ,
     *   2584641.3    ,  2645820.7    ,  2708429.8    ,  2772498.6    ,
     *   2838057.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   2356608.0    ,  2412508.8    ,  2469719.7    ,  2528270.1    ,
     *   2588189.4    ,  2649507.2    ,  2712253.3    ,  2776457.8    ,
     *   2842150.8    ,
     *   2359829.4    ,  2415863.9    ,  2473207.7    ,  2531890.1    ,
     *   2591940.4    ,  2653388.3    ,  2716263.5    ,  2780595.9    ,
     *   2846415.6    ,
     *   2363279.4    ,  2419438.4    ,  2476906.4    ,  2535712.4    ,
     *   2595885.7    ,  2657455.9    ,  2720452.5    ,  2784905.4    ,
     *   2850844.7    ,
     *   2366947.2    ,  2423222.4    ,  2480806.3    ,  2539728.0    ,
     *   2600016.6    ,  2661701.6    ,  2724812.5    ,  2789379.0    ,
     *   2855431.3    ,
     *   2370822.8    ,  2427206.1    ,  2484898.3    ,  2543928.2    ,
     *   2604324.9    ,  2666117.7    ,  2729336.2    ,  2794009.8    ,
     *   2860168.7    ,
     *   2374896.4    ,  2431380.4    ,  2489173.6    ,  2548304.7    ,
     *   2608802.7    ,  2670696.8    ,  2734016.4    ,  2798791.0    ,
     *   2865050.5    ,
     *   2379158.9    ,  2435736.5    ,  2493623.8    ,  2552849.5    ,
     *   2613442.4    ,  2675431.6    ,  2738846.3    ,  2803716.1    ,
     *   2870070.6    ,
     *   2383601.5    ,  2440266.0    ,  2498241.0    ,  2557555.0    ,
     *   2618236.8    ,  2680315.2    ,  2743819.5    ,  2808778.9    ,
     *   2875223.1    ,
     *   2388215.8    ,  2444961.0    ,  2503017.7    ,  2562414.2    ,
     *   2623179.1    ,  2685341.2    ,  2748929.6    ,  2813973.5    ,
     *   2880502.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   2392994.1    ,  2449814.1    ,  2507946.7    ,  2567420.1    ,
     *   2628262.8    ,  2690503.4    ,  2754170.9    ,  2819294.3    ,
     *   2885903.0    ,
     *   2397928.9    ,  2454818.1    ,  2513021.2    ,  2572566.3    ,
     *   2633481.7    ,  2695795.8    ,  2759537.5    ,  2824735.8    ,
     *   2891420.0    ,
     *   2403013.1    ,  2459966.2    ,  2518234.8    ,  2577846.7    ,
     *   2638829.9    ,  2701212.9    ,  2765024.4    ,  2830293.1    ,
     *   2897048.3    ,
     *   2408239.9    ,  2465252.2    ,  2523581.4    ,  2583255.3    ,
     *   2644301.9    ,  2706749.3    ,  2770626.2    ,  2835961.2    ,
     *   2902783.5    ,
     *   2413603.1    ,  2470669.8    ,  2529055.1    ,  2588786.7    ,
     *   2649892.3    ,  2712400.0    ,  2776338.2    ,  2841735.6    ,
     *   2908621.0    ,
     *   2419096.6    ,  2476213.3    ,  2534650.5    ,  2594435.6    ,
     *   2655596.1    ,  2718160.1    ,  2782155.8    ,  2847611.7    ,
     *   2914556.7    ,
     *   2424714.5    ,  2481877.2    ,  2540362.3    ,  2600196.9    ,
     *   2661408.6    ,  2724025.1    ,  2788074.7    ,  2853585.6    ,
     *   2920586.5    ,
     *   2430451.4    ,  2487656.3    ,  2546185.4    ,  2606065.9    ,
     *   2667325.1    ,  2729990.7    ,  2794090.6    ,  2859653.1    ,
     *   2926706.7    ,
     *   2436302.2    ,  2493545.6    ,  2552115.2    ,  2612038.1    ,
     *   2673341.3    ,  2736052.5    ,  2800199.5    ,  2865810.4    ,
     *   2932913.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   2442261.7    ,  2499540.2    ,  2558147.1    ,  2618109.0    ,
     *   2679453.1    ,  2742206.8    ,  2806397.8    ,  2872054.1    ,
     *   2939203.9    ,
     *   2448325.4    ,  2505635.8    ,  2564276.7    ,  2624274.7    ,
     *   2685656.6    ,  2748449.8    ,  2812681.8    ,  2878380.5    ,
     *   2945574.2    ,
     *   2454488.6    ,  2511828.0    ,  2570500.0    ,  2630531.0    ,
     *   2691947.9    ,  2754777.7    ,  2819048.0    ,  2884786.5    ,
     *   2952021.2    ,
     *   2460747.0    ,  2518112.6    ,  2576813.0    ,  2636874.3    ,
     *   2698323.4    ,  2761187.2    ,  2825493.1    ,  2891268.8    ,
     *   2958542.0    ,
     *   2467096.5    ,  2524485.8    ,  2583211.9    ,  2643301.0    ,
     *   2704779.8    ,  2767675.1    ,  2832014.1    ,  2897824.4    ,
     *   2965133.8    ,
     *   2473533.3    ,  2530943.7    ,  2589693.1    ,  2649807.6    ,
     *   2711313.6    ,  2774238.0    ,  2838607.8    ,  2904450.5    ,
     *   2971793.8    ,
     *   2480053.5    ,  2537482.8    ,  2596253.2    ,  2656390.8    ,
     *   2717921.9    ,  2780873.1    ,  2845271.5    ,  2911144.3    ,
     *   2978519.3    ,
     *   2486653.5    ,  2544099.6    ,  2602888.9    ,  2663047.5    ,
     *   2724601.4    ,  2787577.4    ,  2852002.3    ,  2917903.2    ,
     *   2985307.8    ,
     *   2493329.9    ,  2550790.8    ,  2609597.1    ,  2669774.6    ,
     *   2731349.5    ,  2794348.2    ,  2858797.5    ,  2924724.6    ,
     *   2992156.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   2500079.4    ,  2557553.3    ,  2616374.7    ,  2676569.3    ,
     *   2738163.2    ,  2801182.8    ,  2865654.8    ,  2931606.1    ,
     *   2999064.2    ,
     *   2506898.9    ,  2564384.1    ,  2623218.8    ,  2683428.8    ,
     *   2745040.0    ,  2808078.7    ,  2872571.5    ,  2938545.4    ,
     *   3006027.5    ,
     *   2513785.3    ,  2571280.2    ,  2630126.7    ,  2690350.5    ,
     *   2751977.3    ,  2815033.5    ,  2879545.5    ,  2945540.2    ,
     *   3013044.8    ,
     *   2520735.9    ,  2578239.0    ,  2637095.8    ,  2697331.7    ,
     *   2758972.7    ,  2822044.8    ,  2886574.4    ,  2952588.4    ,
     *   3020113.8    ,
     *   2527747.8    ,  2585257.8    ,  2644123.4    ,  2704370.2    ,
     *   2766023.8    ,  2829110.3    ,  2893656.1    ,  2959687.9    ,
     *   3027232.8    ,
     *   2534818.4    ,  2592334.0    ,  2651207.2    ,  2711463.4    ,
     *   2773128.3    ,  2836228.0    ,  2900788.6    ,  2966836.8    ,
     *   3034399.6    ,
     *   2541945.2    ,  2599465.2    ,  2658344.8    ,  2718609.3    ,
     *   2780284.2    ,  2843395.7    ,  2907969.8    ,  2974033.1    ,
     *   3041612.6    ,
     *   2549125.8    ,  2606649.2    ,  2665534.0    ,  2725805.5    ,
     *   2787489.4    ,  2850611.4    ,  2915197.8    ,  2981275.1    ,
     *   3048870.0    ,
     *   2556357.9    ,  2613883.6    ,  2672772.6    ,  2733050.2    ,
     *   2794741.8    ,  2857873.3    ,  2922470.9    ,  2988560.8    ,
     *   3056170.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   2563639.2    ,  2621166.4    ,  2680058.6    ,  2740341.2    ,
     *   2802039.6    ,  2865179.6    ,  2929787.2    ,  2995888.8    ,
     *   3063511.1    ,
     *   2570967.7    ,  2628495.4    ,  2687390.0    ,  2747676.7    ,
     *   2809380.9    ,  2872528.3    ,  2937145.0    ,  3003257.2    ,
     *   3070891.6    ,
     *   2578341.4    ,  2635868.8    ,  2694765.0    ,  2755054.9    ,
     *   2816764.0    ,  2879918.0    ,  2944542.7    ,  3010664.6    ,
     *   3078310.2    ,
     *   2585758.2    ,  2643284.7    ,  2702181.6    ,  2762474.0    ,
     *   2824187.2    ,  2887346.8    ,  2951978.8    ,  3018109.5    ,
     *   3085765.2    ,
     *   2593216.3    ,  2650741.3    ,  2709638.3    ,  2769932.4    ,
     *   2831648.9    ,  2894813.4    ,  2959451.8    ,  3025590.3    ,
     *   3093255.4    ,
     *   2600714.0    ,  2658236.8    ,  2717133.2    ,  2777428.3    ,
     *   2839147.4    ,  2902316.0    ,  2966960.1    ,  3033105.7    ,
     *   3100779.3    ,
     *   2608249.6    ,  2665769.6    ,  2724664.8    ,  2784960.3    ,
     *   2846681.3    ,  2909853.4    ,  2974502.4    ,  3040654.4    ,
     *   3108335.7    ,
     *   2615821.3    ,  2673338.0    ,  2732231.6    ,  2792526.9    ,
     *   2854249.2    ,  2917424.1    ,  2982077.4    ,  3048235.0    ,
     *   3115923.4    ,
     *   2623427.7    ,  2680940.7    ,  2739832.0    ,  2800126.6    ,
     *   2861849.7    ,  2925026.8    ,  2989683.6    ,  3055846.3    ,
     *   3123541.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   2631067.3    ,  2688576.1    ,  2747464.7    ,  2807758.1    ,
     *   2869481.4    ,  2932660.2    ,  2997320.0    ,  3063487.1    ,
     *   3131187.6    ,
     *   2638738.5    ,  2696242.8    ,  2755128.3    ,  2815420.0    ,
     *   2877143.1    ,  2940323.0    ,  3004985.3    ,  3071156.2    ,
     *   3138861.8    ,
     *   2646440.1    ,  2703939.5    ,  2762821.5    ,  2823111.2    ,
     *   2884833.5    ,  2948014.0    ,  3012678.3    ,  3078852.5    ,
     *   3146562.7    ,
     *   2654170.6    ,  2711664.8    ,  2770543.1    ,  2830830.2    ,
     *   2892551.4    ,  2955732.1    ,  3020398.0    ,  3086574.9    ,
     *   3154289.2    ,
     *   2661928.9    ,  2719417.6    ,  2778291.7    ,  2838576.1    ,
     *   2900295.8    ,  2963476.2    ,  3028143.2    ,  3094322.4    ,
     *   3162040.3    ,
     *   2669713.7    ,  2727196.7    ,  2786066.4    ,  2846347.5    ,
     *   2908065.4    ,  2971245.3    ,  3035912.9    ,  3102094.0    ,
     *   3169815.0    ,
     *   2677523.9    ,  2735000.9    ,  2793865.9    ,  2854143.6    ,
     *   2915859.3    ,  2979038.2    ,  3043706.1    ,  3109888.8    ,
     *   3177612.4    ,
     *   2685358.2    ,  2742829.1    ,  2801689.1    ,  2861963.2    ,
     *   2923676.4    ,  2986854.1    ,  3051521.9    ,  3117705.7    ,
     *   3185431.6    ,
     *   2693215.7    ,  2750680.3    ,  2809535.2    ,  2869805.3    ,
     *   2931515.7    ,  2994691.9    ,  3059359.3    ,  3125543.9    ,
     *   3193271.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   2701095.4    ,  2758553.4    ,  2817403.0    ,  2877668.9    ,
     *   2939376.4    ,  3002550.7    ,  3067217.5    ,  3133402.5    ,
     *   3201132.0    ,
     *   2708996.1    ,  2766447.5    ,  2825291.6    ,  2885553.2    ,
     *   2947257.5    ,  3010429.7    ,  3075095.5    ,  3141280.7    ,
     *   3209011.4    ,
     *   2716917.0    ,  2774361.7    ,  2833200.1    ,  2893457.2    ,
     *   2955158.1    ,  3018328.0    ,  3082992.6    ,  3149177.7    ,
     *   3216909.4    ,
     *   2724857.2    ,  2782295.0    ,  2841127.7    ,  2901380.1    ,
     *   2963077.4    ,  3026244.8    ,  3090908.0    ,  3157092.7    ,
     *   3224825.1    ,
     *   2732815.8    ,  2790246.6    ,  2849073.5    ,  2909321.1    ,
     *   2971014.6    ,  3034179.3    ,  3098840.8    ,  3165025.0    ,
     *   3232757.7    ,
     *   2740791.9    ,  2798215.7    ,  2857036.6    ,  2917279.3    ,
     *   2978968.9    ,  3042130.7    ,  3106790.4    ,  3172973.7    ,
     *   3240706.7    ,
     *   2748784.7    ,  2806201.5    ,  2865016.3    ,  2925253.9    ,
     *   2986939.5    ,  3050098.4    ,  3114756.0    ,  3180938.3    ,
     *   3248671.3    ,
     *   2756793.4    ,  2814203.2    ,  2873011.8    ,  2933244.4    ,
     *   2994925.8    ,  3058081.5    ,  3122737.0    ,  3188918.1    ,
     *   3256650.8    ,
     *   2764817.4    ,  2822220.0    ,  2881022.5    ,  2941249.8    ,
     *   3002927.0    ,  3066079.4    ,  3130732.6    ,  3196912.3    ,
     *   3264644.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   2772855.8    ,  2830251.3    ,  2889047.6    ,  2949269.6    ,
     *   3010942.5    ,  3074091.5    ,  3138742.3    ,  3204920.5    ,
     *   3272652.2    ,
     *   2780908.1    ,  2838296.4    ,  2897086.4    ,  2957303.1    ,
     *   3018971.6    ,  3082117.1    ,  3146765.3    ,  3212941.9    ,
     *   3280672.9    ,
     *   2788973.4    ,  2846354.6    ,  2905138.3    ,  2965349.7    ,
     *   3027013.7    ,  3090155.7    ,  3154801.2    ,  3220976.0    ,
     *   3288706.1    ,
     *   2797051.2    ,  2854425.2    ,  2913202.8    ,  2973408.7    ,
     *   3035068.2    ,  3098206.5    ,  3162849.2    ,  3229022.2    ,
     *   3296751.3    ,
     *   2805140.9    ,  2862507.8    ,  2921279.0    ,  2981479.6    ,
     *   3043134.5    ,  3106269.1    ,  3170909.0    ,  3237079.9    ,
     *   3304807.9    ,
     *   2813241.9    ,  2870601.7    ,  2929366.6    ,  2989561.7    ,
     *   3051212.0    ,  3114342.9    ,  3178979.9    ,  3245148.7    ,
     *   3312875.5    ,
     *   2821353.5    ,  2878706.3    ,  2937465.0    ,  2997654.6    ,
     *   3059300.3    ,  3122427.4    ,  3187061.4    ,  3253228.1    ,
     *   3320953.5    ,
     *   2829475.4    ,  2886821.1    ,  2945573.5    ,  3005757.7    ,
     *   3067398.8    ,  3130522.0    ,  3195153.0    ,  3261317.5    ,
     *   3329041.5    ,
     *   2837606.8    ,  2894945.5    ,  2953691.8    ,  3013870.6    ,
     *   3075507.0    ,  3138626.3    ,  3203254.2    ,  3269416.4    ,
     *   3337138.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   2845747.4    ,  2903079.2    ,  2961819.3    ,  3021992.6    ,
     *   3083624.3    ,  3146739.8    ,  3211364.6    ,  3277524.5    ,
     *   3345245.4    ,
     *   2853896.6    ,  2911221.5    ,  2969955.4    ,  3030123.4    ,
     *   3091750.5    ,  3154862.1    ,  3219483.7    ,  3285641.2    ,
     *   3353360.5    ,
     *   2862053.9    ,  2919372.0    ,  2978099.9    ,  3038262.5    ,
     *   3099884.9    ,  3162992.6    ,  3227611.1    ,  3293766.2    ,
     *   3361483.8    ,
     *   2870219.0    ,  2927530.3    ,  2986252.1    ,  3046409.4    ,
     *   3108027.2    ,  3171131.0    ,  3235746.3    ,  3301898.9    ,
     *   3369614.8    ,
     *   2878391.3    ,  2935696.0    ,  2994411.8    ,  3054563.7    ,
     *   3116176.9    ,  3179276.9    ,  3243889.0    ,  3310039.1    ,
     *   3377753.3    ,
     *   2886570.5    ,  2943868.5    ,  3002578.4    ,  3062725.1    ,
     *   3124333.7    ,  3187429.7    ,  3252038.7    ,  3318186.3    ,
     *   3385898.7    ,
     *   2894756.2    ,  2952047.6    ,  3010751.6    ,  3070893.0    ,
     *   3132497.2    ,  3195589.3    ,  3260195.1    ,  3326340.2    ,
     *   3394050.8    ,
     *   2902947.8    ,  2960232.8    ,  3018931.0    ,  3079067.3    ,
     *   3140666.9    ,  3203755.2    ,  3268357.8    ,  3334500.4    ,
     *   3402209.1    ,
     *   2911145.2    ,  2968423.8    ,  3027116.2    ,  3087247.3    ,
     *   3148842.5    ,  3211927.0    ,  3276526.4    ,  3342666.5    ,
     *   3410373.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   2919347.9    ,  2976620.2    ,  3035306.8    ,  3095432.9    ,
     *   3157023.6    ,  3220104.3    ,  3284700.6    ,  3350838.2    ,
     *   3418543.2    ,
     *   2927555.5    ,  2984821.6    ,  3043502.6    ,  3103623.7    ,
     *   3165210.0    ,  3228287.0    ,  3292880.1    ,  3359015.2    ,
     *   3426718.4    ,
     *   2935767.8    ,  2993027.7    ,  3051703.2    ,  3111819.3    ,
     *   3173401.3    ,  3236474.5    ,  3301064.6    ,  3367197.2    ,
     *   3434898.5    ,
     *   2943984.3    ,  3001238.2    ,  3059908.2    ,  3120019.5    ,
     *   3181597.2    ,  3244666.7    ,  3309253.6    ,  3375383.8    ,
     *   3443083.2    ,
     *   2952204.9    ,  3009452.8    ,  3068117.4    ,  3128223.9    ,
     *   3189797.3    ,  3252863.2    ,  3317447.1    ,  3383574.8    ,
     *   3451272.4    ,
     *   2960429.2    ,  3017671.2    ,  3076330.5    ,  3136432.1    ,
     *   3198001.4    ,  3261063.7    ,  3325644.6    ,  3391769.8    ,
     *   3459465.6    ,
     *   2968656.8    ,  3025893.0    ,  3084547.1    ,  3144644.1    ,
     *   3206209.2    ,  3269267.9    ,  3333845.8    ,  3399968.7    ,
     *   3467662.6    ,
     *   2976887.6    ,  3034118.1    ,  3092767.0    ,  3152859.3    ,
     *   3214420.4    ,  3277475.6    ,  3342050.6    ,  3408171.1    ,
     *   3475863.2    ,
     *   2985121.2    ,  3042346.1    ,  3100989.9    ,  3161077.7    ,
     *   3222634.8    ,  3285686.5    ,  3350258.6    ,  3416376.7    ,
     *   3484067.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   2993357.4    ,  3050576.7    ,  3109215.5    ,  3169298.9    ,
     *   3230852.0    ,  3293900.3    ,  3358469.5    ,  3424585.4    ,
     *   3492273.9    ,
     *   3001595.9    ,  3058809.8    ,  3117443.7    ,  3177522.6    ,
     *   3239071.9    ,  3302116.9    ,  3366683.3    ,  3432796.8    ,
     *   3500483.6    ,
     *   3009836.6    ,  3067045.1    ,  3125674.2    ,  3185748.7    ,
     *   3247294.2    ,  3310335.9    ,  3374899.5    ,  3441010.8    ,
     *   3508695.9    ,
     *   3018079.0    ,  3075282.4    ,  3133906.6    ,  3193977.0    ,
     *   3255518.6    ,  3318557.1    ,  3383118.0    ,  3449227.1    ,
     *   3516910.5    ,
     *   3026323.2    ,  3083521.3    ,  3142140.9    ,  3202207.1    ,
     *   3263745.0    ,  3326780.3    ,  3391338.5    ,  3457445.5    ,
     *   3525127.3    ,
     *   3034568.7    ,  3091761.8    ,  3150376.8    ,  3210438.8    ,
     *   3271973.2    ,  3335005.3    ,  3399560.9    ,  3465665.8    ,
     *   3533345.9    ,
     *   3042815.4    ,  3100003.5    ,  3158614.0    ,  3218672.0    ,
     *   3280202.8    ,  3343231.9    ,  3407784.9    ,  3473887.7    ,
     *   3541566.3    ,
     *   3051063.2    ,  3108246.4    ,  3166852.4    ,  3226906.5    ,
     *   3288433.8    ,  3351459.9    ,  3416010.4    ,  3482111.1    ,
     *   3549788.2    ,
     *   3059311.7    ,  3116490.1    ,  3175091.8    ,  3235142.0    ,
     *   3296665.9    ,  3359689.0    ,  3424237.1    ,  3490335.8    ,
     *   3558011.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   3067560.9    ,  3124734.6    ,  3183332.0    ,  3243378.4    ,
     *   3304898.9    ,  3367919.2    ,  3432464.8    ,  3498561.6    ,
     *   3566235.7    ,
     *   3075810.5    ,  3132979.5    ,  3191572.8    ,  3251615.4    ,
     *   3313132.7    ,  3376150.2    ,  3440693.4    ,  3506788.3    ,
     *   3574461.0    ,
     *   3084060.3    ,  3141224.8    ,  3199814.0    ,  3259853.0    ,
     *   3321367.1    ,  3384381.7    ,  3448922.7    ,  3515015.8    ,
     *   3582687.1    ,
     *   3092310.3    ,  3149470.3    ,  3208055.5    ,  3268090.9    ,
     *   3329601.8    ,  3392613.8    ,  3457152.5    ,  3523243.8    ,
     *   3590913.8    ,
     *   3100560.1    ,  3157715.8    ,  3216297.0    ,  3276328.9    ,
     *   3337836.8    ,  3400846.2    ,  3465382.7    ,  3531472.3    ,
     *   3599140.9    ,
     *   3108809.8    ,  3165961.2    ,  3224538.5    ,  3284567.0    ,
     *   3346071.9    ,  3409078.7    ,  3473613.1    ,  3539700.9    ,
     *   3607368.3    ,
     *   3117059.0    ,  3174206.2    ,  3232779.8    ,  3292804.9    ,
     *   3354306.9    ,  3417311.2    ,  3481843.5    ,  3547929.7    ,
     *   3615595.9    ,
     *   3125307.7    ,  3182450.9    ,  3241020.7    ,  3301042.5    ,
     *   3362541.6    ,  3425543.5    ,  3490073.8    ,  3556158.4    ,
     *   3623823.5    ,
     *   3133555.7    ,  3190694.9    ,  3249261.1    ,  3309279.7    ,
     *   3370776.0    ,  3433775.5    ,  3498303.9    ,  3564387.0    ,
     *   3632050.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   3141803.0    ,  3198938.2    ,  3257500.9    ,  3317516.3    ,
     *   3379009.9    ,  3442007.1    ,  3506533.5    ,  3572615.2    ,
     *   3640278.0    ,
     *   3150049.2    ,  3207180.6    ,  3265739.8    ,  3325752.2    ,
     *   3387243.1    ,  3450238.1    ,  3514762.7    ,  3580842.9    ,
     *   3648504.7    ,
     *   3158294.4    ,  3215422.0    ,  3273977.9    ,  3333987.3    ,
     *   3395475.6    ,  3458468.3    ,  3522991.2    ,  3589070.0    ,
     *   3656730.9    ,
     *   3166538.4    ,  3223662.3    ,  3282214.9    ,  3342221.4    ,
     *   3403707.2    ,  3466697.8    ,  3531218.9    ,  3597296.4    ,
     *   3664956.3    ,
     *   3174781.1    ,  3231901.4    ,  3290450.7    ,  3350454.4    ,
     *   3411937.7    ,  3474926.2    ,  3539445.7    ,  3605521.9    ,
     *   3673181.0    ,
     *   3183022.4    ,  3240139.1    ,  3298685.3    ,  3358686.2    ,
     *   3420167.1    ,  3483153.6    ,  3547671.4    ,  3613746.5    ,
     *   3681404.7    ,
     *   3191262.1    ,  3248375.4    ,  3306918.5    ,  3366916.6    ,
     *   3428395.2    ,  3491379.8    ,  3555896.1    ,  3621969.9    ,
     *   3689627.4    ,
     *   3199500.2    ,  3256610.1    ,  3315150.2    ,  3375145.7    ,
     *   3436622.0    ,  3499604.7    ,  3564119.5    ,  3630192.2    ,
     *   3697849.0    ,
     *   3207736.5    ,  3264843.1    ,  3323380.2    ,  3383373.2    ,
     *   3444847.3    ,  3507828.2    ,  3572341.5    ,  3638413.2    ,
     *   3706069.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   3215970.9    ,  3273074.3    ,  3331608.6    ,  3391599.0    ,
     *   3453071.1    ,  3516050.2    ,  3580562.1    ,  3646632.8    ,
     *   3714288.2    ,
     *   3224203.5    ,  3281303.7    ,  3339835.2    ,  3399823.2    ,
     *   3461293.1    ,  3524270.5    ,  3588781.1    ,  3654850.8    ,
     *   3722505.7    ,
     *   3232433.9    ,  3289531.1    ,  3348059.8    ,  3408045.5    ,
     *   3469513.4    ,  3532489.2    ,  3596998.5    ,  3663067.3    ,
     *   3730721.6    ,
     *   3240662.3    ,  3297756.4    ,  3356282.5    ,  3416265.8    ,
     *   3477731.8    ,  3540706.0    ,  3605214.1    ,  3671282.0    ,
     *   3738935.8    ,
     *   3248888.4    ,  3305979.6    ,  3364503.1    ,  3424484.2    ,
     *   3485948.3    ,  3548920.9    ,  3613427.9    ,  3679495.0    ,
     *   3747148.4    ,
     *   3257112.3    ,  3314200.5    ,  3372721.5    ,  3432700.4    ,
     *   3494162.7    ,  3557133.9    ,  3621639.7    ,  3687706.1    ,
     *   3755359.1    ,
     *   3265333.7    ,  3322419.2    ,  3380937.7    ,  3440914.5    ,
     *   3502375.0    ,  3565344.8    ,  3629849.5    ,  3695915.2    ,
     *   3763567.8    ,
     *   3273552.7    ,  3330635.5    ,  3389151.6    ,  3449126.3    ,
     *   3510585.1    ,  3573553.5    ,  3638057.3    ,  3704122.3    ,
     *   3771774.6    ,
     *   3281769.2    ,  3338849.3    ,  3397363.0    ,  3457335.8    ,
     *   3518792.9    ,  3581760.0    ,  3646262.8    ,  3712327.2    ,
     *   3779979.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   3289983.0    ,  3347060.5    ,  3405572.0    ,  3465542.8    ,
     *   3526998.4    ,  3589964.2    ,  3654466.1    ,  3720530.0    ,
     *   3788181.8    ,
     *   3298194.2    ,  3355269.2    ,  3413778.5    ,  3473747.4    ,
     *   3535201.4    ,  3598166.1    ,  3662667.1    ,  3728730.4    ,
     *   3796382.1    ,
     *   3306402.7    ,  3363475.1    ,  3421982.3    ,  3481949.4    ,
     *   3543401.9    ,  3606365.4    ,  3670865.7    ,  3736928.5    ,
     *   3804580.1    ,
     *   3314608.3    ,  3371678.4    ,  3430183.4    ,  3490148.8    ,
     *   3551599.9    ,  3614562.3    ,  3679061.8    ,  3745124.2    ,
     *   3812775.7    ,
     *   3322811.1    ,  3379878.8    ,  3438381.8    ,  3498345.5    ,
     *   3559795.2    ,  3622756.6    ,  3687255.4    ,  3753317.4    ,
     *   3820968.9    ,
     *   3331011.0    ,  3388076.3    ,  3446577.4    ,  3506539.4    ,
     *   3567987.8    ,  3630948.2    ,  3695446.3    ,  3761508.1    ,
     *   3829159.6    ,
     *   3339207.9    ,  3396271.0    ,  3454770.1    ,  3514730.5    ,
     *   3576177.7    ,  3639137.1    ,  3703634.6    ,  3769696.1    ,
     *   3837347.7    ,
     *   3347401.7    ,  3404462.6    ,  3462959.9    ,  3522918.8    ,
     *   3584364.7    ,  3647323.3    ,  3711820.2    ,  3777881.5    ,
     *   3845533.1    ,
     *   3355592.4    ,  3412651.2    ,  3471146.7    ,  3531104.1    ,
     *   3592548.8    ,  3655506.6    ,  3720003.0    ,  3786064.1    ,
     *   3853715.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   2866208.0    ,  2932054.2    ,  2999540.5    ,  3068697.0    ,
     *   3139554.1    ,  3212142.4    ,  3286493.0    ,  3362637.0    ,
     *   3440606.1    ,
     *   2866208.1    ,  2932054.4    ,  2999540.7    ,  3068697.2    ,
     *   3139554.4    ,  3212142.8    ,  3286493.3    ,  3362637.4    ,
     *   3440606.5    ,
     *   2866208.5    ,  2932054.8    ,  2999541.2    ,  3068697.8    ,
     *   3139555.0    ,  3212143.4    ,  3286494.1    ,  3362638.2    ,
     *   3440607.4    ,
     *   2866209.2    ,  2932055.6    ,  2999542.1    ,  3068698.8    ,
     *   3139556.2    ,  3212144.7    ,  3286495.5    ,  3362639.7    ,
     *   3440609.0    ,
     *   2866210.5    ,  2932057.2    ,  2999544.0    ,  3068701.0    ,
     *   3139558.5    ,  3212147.3    ,  3286498.3    ,  3362642.8    ,
     *   3440612.3    ,
     *   2866213.3    ,  2932060.5    ,  2999547.8    ,  3068705.2    ,
     *   3139563.3    ,  3212152.6    ,  3286504.0    ,  3362648.9    ,
     *   3440618.8    ,
     *   2866218.8    ,  2932067.0    ,  2999555.3    ,  3068713.8    ,
     *   3139572.8    ,  3212163.0    ,  3286515.4    ,  3362661.2    ,
     *   3440632.0    ,
     *   2866229.8    ,  2932080.1    ,  2999570.5    ,  3068730.9    ,
     *   3139591.8    ,  3212183.9    ,  3286538.1    ,  3362685.7    ,
     *   3440658.3    ,
     *   2866251.8    ,  2932106.3    ,  2999600.7    ,  3068765.2    ,
     *   3139629.9    ,  3212225.8    ,  3286583.6    ,  3362734.8    ,
     *   3440710.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   2866296.0    ,  2932158.9    ,  2999661.4    ,  3068833.7    ,
     *   3139706.3    ,  3212309.6    ,  3286674.8    ,  3362833.0    ,
     *   3440816.0    ,
     *   2866384.9    ,  2932264.4    ,  2999783.2    ,  3068971.3    ,
     *   3139859.3    ,  3212477.6    ,  3286857.4    ,  3363029.9    ,
     *   3441026.7    ,
     *   2866564.6    ,  2932477.3    ,  3000028.5    ,  3069248.2    ,
     *   3140166.8    ,  3212815.2    ,  3287224.1    ,  3363425.0    ,
     *   3441449.5    ,
     *   2866931.7    ,  2932910.6    ,  3000526.2    ,  3069808.7    ,
     *   3140788.5    ,  3213496.4    ,  3287963.4    ,  3364220.8    ,
     *   3442300.3    ,
     *   2867698.5    ,  2933808.1    ,  3001551.1    ,  3070957.7    ,
     *   3142058.5    ,  3214884.2    ,  3289466.0    ,  3365835.2    ,
     *   3444023.7    ,
     *   2869358.3    ,  2935721.2    ,  3003711.1    ,  3073358.4    ,
     *   3144693.7    ,  3217748.0    ,  3292552.5    ,  3369138.8    ,
     *   3447538.7    ,
     *   2871211.1    ,  2937817.9    ,  3006045.6    ,  3075924.9    ,
     *   3147486.4    ,  3220761.3    ,  3295780.8    ,  3372576.8    ,
     *   3451181.0    ,
     *   2873266.8    ,  2940107.4    ,  3008563.4    ,  3078665.3    ,
     *   3150444.2    ,  3223931.1    ,  3299157.6    ,  3376155.4    ,
     *   3454956.5    ,
     *   2875531.5    ,  2942595.5    ,  3011269.7    ,  3081584.8    ,
     *   3153571.8    ,  3227262.0    ,  3302687.1    ,  3379878.7    ,
     *   3458869.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   2878007.9    ,  2945284.7    ,  3014167.0    ,  3084685.6    ,
     *   3156871.6    ,  3230756.3    ,  3306371.4    ,  3383748.7    ,
     *   3462920.6    ,
     *   2880696.0    ,  2948175.4    ,  3017255.8    ,  3087968.3    ,
     *   3160344.0    ,  3234414.4    ,  3310211.1    ,  3387766.1    ,
     *   3467111.8    ,
     *   2883594.2    ,  2951265.7    ,  3020534.5    ,  3091431.5    ,
     *   3163988.0    ,  3238235.4    ,  3314205.4    ,  3391930.2    ,
     *   3471442.0    ,
     *   2886699.0    ,  2954552.7    ,  3024000.3    ,  3095072.6    ,
     *   3167801.1    ,  3242217.1    ,  3318352.5    ,  3396239.2    ,
     *   3475909.8    ,
     *   2890005.7    ,  2958032.2    ,  3027649.3    ,  3098888.2    ,
     *   3171780.2    ,  3246356.7    ,  3322649.5    ,  3400690.8    ,
     *   3480513.0    ,
     *   2893509.0    ,  2961699.0    ,  3031476.9    ,  3102873.9    ,
     *   3175921.2    ,  3250650.4    ,  3327093.2    ,  3405281.9    ,
     *   3485248.7    ,
     *   2897202.9    ,  2965547.6    ,  3035478.0    ,  3107024.9    ,
     *   3180219.9    ,  3255094.2    ,  3331679.9    ,  3410008.9    ,
     *   3490113.7    ,
     *   2901080.8    ,  2969572.1    ,  3039646.9    ,  3111336.1    ,
     *   3184671.2    ,  3259683.7    ,  3336405.2    ,  3414868.0    ,
     *   3495104.5    ,
     *   2905136.3    ,  2973766.2    ,  3043977.8    ,  3115802.1    ,
     *   3189270.4    ,  3264414.1    ,  3341265.0    ,  3419855.3    ,
     *   3500217.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   2909362.5    ,  2978123.7    ,  3048464.9    ,  3120417.3    ,
     *   3194012.1    ,  3269280.6    ,  3346254.8    ,  3424966.6    ,
     *   3505448.4    ,
     *   2913752.8    ,  2982638.2    ,  3053102.4    ,  3125176.3    ,
     *   3198891.2    ,  3274278.5    ,  3351369.9    ,  3430197.5    ,
     *   3510793.6    ,
     *   2918300.6    ,  2987303.5    ,  3057884.2    ,  3130073.5    ,
     *   3203902.6    ,  3279402.8    ,  3356605.9    ,  3435543.9    ,
     *   3516249.1    ,
     *   2922999.3    ,  2992113.6    ,  3062804.7    ,  3135103.5    ,
     *   3209041.1    ,  3284648.8    ,  3361958.3    ,  3441001.5    ,
     *   3521810.9    ,
     *   2927842.8    ,  2997062.5    ,  3067858.3    ,  3140261.0    ,
     *   3214301.7    ,  3290011.7    ,  3367422.6    ,  3446566.3    ,
     *   3527475.0    ,
     *   2932824.9    ,  3002144.4    ,  3073039.5    ,  3145541.0    ,
     *   3219679.8    ,  3295487.1    ,  3372994.6    ,  3452234.1    ,
     *   3533237.8    ,
     *   2937939.8    ,  3007353.9    ,  3078343.2    ,  3150938.4    ,
     *   3225170.4    ,  3301070.5    ,  3378670.0    ,  3458000.9    ,
     *   3539095.3    ,
     *   2943182.0    ,  3012685.6    ,  3083764.2    ,  3156448.5    ,
     *   3230769.2    ,  3306757.5    ,  3384444.9    ,  3463863.1    ,
     *   3545044.1    ,
     *   2948546.0    ,  3018134.4    ,  3089297.8    ,  3162066.6    ,
     *   3236471.7    ,  3312544.1    ,  3390315.2    ,  3469816.7    ,
     *   3551080.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   2954026.8    ,  3023695.5    ,  3094939.3    ,  3167788.5    ,
     *   3242273.8    ,  3318426.3    ,  3396277.3    ,  3475858.4    ,
     *   3557201.5    ,
     *   2959619.5    ,  3029364.3    ,  3100684.2    ,  3173609.8    ,
     *   3248171.5    ,  3324400.4    ,  3402327.5    ,  3481984.6    ,
     *   3563403.5    ,
     *   2965319.5    ,  3035136.2    ,  3106528.5    ,  3179526.6    ,
     *   3254161.0    ,  3330462.5    ,  3408462.4    ,  3488192.1    ,
     *   3569683.5    ,
     *   2971122.2    ,  3041007.1    ,  3112468.0    ,  3185535.0    ,
     *   3260238.5    ,  3336609.4    ,  3414678.6    ,  3494477.7    ,
     *   3576038.4    ,
     *   2977023.6    ,  3046973.0    ,  3118498.9    ,  3191631.4    ,
     *   3266400.7    ,  3342837.6    ,  3420973.1    ,  3500838.4    ,
     *   3582465.4    ,
     *   2983019.6    ,  3053030.1    ,  3124617.6    ,  3197812.2    ,
     *   3272644.2    ,  3349144.0    ,  3427342.6    ,  3507271.3    ,
     *   3588961.8    ,
     *   2989106.4    ,  3059174.6    ,  3130820.6    ,  3204074.3    ,
     *   3278965.7    ,  3355525.5    ,  3433784.4    ,  3513773.7    ,
     *   3595524.9    ,
     *   2995280.4    ,  3065403.2    ,  3137104.5    ,  3210414.2    ,
     *   3285362.4    ,  3361979.3    ,  3440295.7    ,  3520342.9    ,
     *   3602152.2    ,
     *   3001538.0    ,  3071712.4    ,  3143466.2    ,  3216829.2    ,
     *   3291831.1    ,  3368502.5    ,  3446873.9    ,  3526976.4    ,
     *   3608841.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   3007876.0    ,  3078099.2    ,  3149902.7    ,  3223316.1    ,
     *   3298369.3    ,  3375092.5    ,  3453516.3    ,  3533671.7    ,
     *   3615589.9    ,
     *   3014291.2    ,  3084560.4    ,  3156411.0    ,  3229872.4    ,
     *   3304974.3    ,  3381746.9    ,  3460220.7    ,  3540426.5    ,
     *   3622395.7    ,
     *   3020780.6    ,  3091093.3    ,  3162988.4    ,  3236495.2    ,
     *   3311643.5    ,  3388463.1    ,  3466984.6    ,  3547238.8    ,
     *   3629256.7    ,
     *   3027341.3    ,  3097695.1    ,  3169632.3    ,  3243182.2    ,
     *   3318374.4    ,  3395238.9    ,  3473805.9    ,  3554106.2    ,
     *   3636170.8    ,
     *   3033970.5    ,  3104363.0    ,  3176340.1    ,  3249930.9    ,
     *   3325164.9    ,  3402072.1    ,  3480682.5    ,  3561026.9    ,
     *   3643136.2    ,
     *   3040665.7    ,  3111094.7    ,  3183109.4    ,  3256739.0    ,
     *   3332012.7    ,  3408960.4    ,  3487612.3    ,  3567998.8    ,
     *   3650150.9    ,
     *   3047424.3    ,  3117887.6    ,  3189938.0    ,  3263604.2    ,
     *   3338915.7    ,  3415902.0    ,  3494593.4    ,  3575020.1    ,
     *   3657213.1    ,
     *   3054243.8    ,  3124739.6    ,  3196823.5    ,  3270524.5    ,
     *   3345871.7    ,  3422894.9    ,  3501623.9    ,  3582089.0    ,
     *   3664321.2    ,
     *   3061122.0    ,  3131648.2    ,  3203763.9    ,  3277497.8    ,
     *   3352879.0    ,  3429937.1    ,  3508702.0    ,  3589203.9    ,
     *   3671473.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   3068056.6    ,  3138611.5    ,  3210757.1    ,  3284522.1    ,
     *   3359935.6    ,  3437027.0    ,  3515826.1    ,  3596363.0    ,
     *   3678668.5    ,
     *   3075045.5    ,  3145627.3    ,  3217801.2    ,  3291595.7    ,
     *   3367039.7    ,  3444162.7    ,  3522994.4    ,  3603564.8    ,
     *   3685904.6    ,
     *   3082086.7    ,  3152693.8    ,  3224894.3    ,  3298716.6    ,
     *   3374189.7    ,  3451342.7    ,  3530205.4    ,  3610807.9    ,
     *   3693180.5    ,
     *   3089178.1    ,  3159809.0    ,  3232034.5    ,  3305883.2    ,
     *   3381383.7    ,  3458565.4    ,  3537457.7    ,  3618090.6    ,
     *   3700494.6    ,
     *   3096317.9    ,  3166971.0    ,  3239220.2    ,  3313093.7    ,
     *   3388620.3    ,  3465829.1    ,  3544749.6    ,  3625411.7    ,
     *   3707845.7    ,
     *   3103504.2    ,  3174178.3    ,  3246449.6    ,  3320346.7    ,
     *   3395897.9    ,  3473132.5    ,  3552079.8    ,  3632769.7    ,
     *   3715232.4    ,
     *   3110735.4    ,  3181429.0    ,  3253721.3    ,  3327640.4    ,
     *   3403215.1    ,  3480474.2    ,  3559447.0    ,  3640163.4    ,
     *   3722653.6    ,
     *   3118009.6    ,  3188721.5    ,  3261033.5    ,  3334973.6    ,
     *   3410570.4    ,  3487852.7    ,  3566849.9    ,  3647591.6    ,
     *   3730108.0    ,
     *   3125325.4    ,  3196054.4    ,  3268384.8    ,  3342344.6    ,
     *   3417962.4    ,  3495266.8    ,  3574287.1    ,  3655053.0    ,
     *   3737594.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   3132681.1    ,  3203426.1    ,  3275773.8    ,  3349752.3    ,
     *   3425389.8    ,  3502715.2    ,  3581757.5    ,  3662546.4    ,
     *   3745111.9    ,
     *   3140075.2    ,  3210835.2    ,  3283199.1    ,  3357195.1    ,
     *   3432851.4    ,  3510196.6    ,  3589259.9    ,  3670070.8    ,
     *   3752659.2    ,
     *   3147506.3    ,  3218280.2    ,  3290659.4    ,  3364671.9    ,
     *   3440345.9    ,  3517709.9    ,  3596793.2    ,  3677625.0    ,
     *   3760235.3    ,
     *   3154972.9    ,  3225759.8    ,  3298153.4    ,  3372181.4    ,
     *   3447872.1    ,  3525254.0    ,  3604356.2    ,  3685208.1    ,
     *   3767839.3    ,
     *   3162473.9    ,  3233272.8    ,  3305679.7    ,  3379722.4    ,
     *   3455428.9    ,  3532827.8    ,  3611948.0    ,  3692818.9    ,
     *   3775470.2    ,
     *   3170007.7    ,  3240817.9    ,  3313237.3    ,  3387293.7    ,
     *   3463015.2    ,  3540430.1    ,  3619567.5    ,  3700456.6    ,
     *   3783127.0    ,
     *   3177573.2    ,  3248393.9    ,  3320825.0    ,  3394894.3    ,
     *   3470629.8    ,  3548060.1    ,  3627213.7    ,  3708120.1    ,
     *   3790808.8    ,
     *   3185169.3    ,  3255999.6    ,  3328441.6    ,  3402523.1    ,
     *   3478271.9    ,  3555716.5    ,  3634885.7    ,  3715808.6    ,
     *   3798514.8    ,
     *   3192794.6    ,  3263633.9    ,  3336086.1    ,  3410179.0    ,
     *   3485940.4    ,  3563398.7    ,  3642582.6    ,  3723521.2    ,
     *   3806244.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   3200448.1    ,  3271295.7    ,  3343757.4    ,  3417861.0    ,
     *   3493634.2    ,  3571105.5    ,  3650303.4    ,  3731257.0    ,
     *   3813995.9    ,
     *   3208128.8    ,  3278984.0    ,  3351454.6    ,  3425568.2    ,
     *   3501352.6    ,  3578836.1    ,  3658047.3    ,  3739015.2    ,
     *   3821769.4    ,
     *   3215835.5    ,  3286697.8    ,  3359176.6    ,  3433299.6    ,
     *   3509094.6    ,  3586589.7    ,  3665813.5    ,  3746795.1    ,
     *   3829563.8    ,
     *   3223567.3    ,  3294436.0    ,  3366922.6    ,  3441054.4    ,
     *   3516859.2    ,  3594365.3    ,  3673601.2    ,  3754595.8    ,
     *   3837378.5    ,
     *   3231323.2    ,  3302197.9    ,  3374691.6    ,  3448831.6    ,
     *   3524645.8    ,  3602162.3    ,  3681409.5    ,  3762416.5    ,
     *   3845212.5    ,
     *   3239102.2    ,  3309982.4    ,  3382482.7    ,  3456630.4    ,
     *   3532453.4    ,  3609979.7    ,  3689237.8    ,  3770256.6    ,
     *   3853065.4    ,
     *   3246903.5    ,  3317788.7    ,  3390295.1    ,  3464450.1    ,
     *   3540281.3    ,  3617816.9    ,  3697085.3    ,  3778115.4    ,
     *   3860936.4    ,
     *   3254726.1    ,  3325615.9    ,  3398128.0    ,  3472289.7    ,
     *   3548128.7    ,  3625673.1    ,  3704951.3    ,  3785992.1    ,
     *   3868824.8    ,
     *   3262569.3    ,  3333463.2    ,  3405980.5    ,  3480148.6    ,
     *   3555994.9    ,  3633547.7    ,  3712835.2    ,  3793886.2    ,
     *   3876730.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   3270432.2    ,  3341329.9    ,  3413852.0    ,  3488025.9    ,
     *   3563879.2    ,  3641439.8    ,  3720736.1    ,  3801796.9    ,
     *   3884651.4    ,
     *   3278314.0    ,  3349215.1    ,  3421741.7    ,  3495921.1    ,
     *   3571780.8    ,  3649348.9    ,  3728653.6    ,  3809723.7    ,
     *   3892588.4    ,
     *   3286214.0    ,  3357118.2    ,  3429648.9    ,  3503833.3    ,
     *   3579699.1    ,  3657274.3    ,  3736587.0    ,  3817666.0    ,
     *   3900540.4    ,
     *   3294131.4    ,  3365038.3    ,  3437572.8    ,  3511762.0    ,
     *   3587633.5    ,  3665215.3    ,  3744535.6    ,  3825623.1    ,
     *   3908506.9    ,
     *   3302065.5    ,  3372974.9    ,  3445512.8    ,  3519706.5    ,
     *   3595583.4    ,  3673171.5    ,  3752499.0    ,  3833594.5    ,
     *   3916487.3    ,
     *   3310015.7    ,  3380927.2    ,  3453468.3    ,  3527666.1    ,
     *   3603548.0    ,  3681142.1    ,  3760476.4    ,  3841579.8    ,
     *   3924481.0    ,
     *   3317981.2    ,  3388894.7    ,  3461438.6    ,  3535640.2    ,
     *   3611526.9    ,  3689126.6    ,  3768467.5    ,  3849578.2    ,
     *   3932487.7    ,
     *   3325961.5    ,  3396876.7    ,  3469423.2    ,  3543628.3    ,
     *   3619519.5    ,  3697124.5    ,  3776471.6    ,  3857589.3    ,
     *   3940506.7    ,
     *   3333955.9    ,  3404872.5    ,  3477421.4    ,  3551629.8    ,
     *   3627525.2    ,  3705135.2    ,  3784488.2    ,  3865612.7    ,
     *   3948537.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   3341963.7    ,  3412881.6    ,  3485432.7    ,  3559644.2    ,
     *   3635543.4    ,  3713158.3    ,  3792516.9    ,  3873647.8    ,
     *   3956580.0    ,
     *   3349984.6    ,  3420903.5    ,  3493456.6    ,  3567670.8    ,
     *   3643573.8    ,  3721193.1    ,  3800557.1    ,  3881694.2    ,
     *   3964633.3    ,
     *   3358017.8    ,  3428937.6    ,  3501492.4    ,  3575709.3    ,
     *   3651615.7    ,  3729239.3    ,  3808608.4    ,  3889751.4    ,
     *   3972697.2    ,
     *   3366062.8    ,  3436983.4    ,  3509539.8    ,  3583759.0    ,
     *   3659668.7    ,  3737296.4    ,  3816670.3    ,  3897818.9    ,
     *   3980771.1    ,
     *   3374119.2    ,  3445040.3    ,  3517598.1    ,  3591819.6    ,
     *   3667732.3    ,  3745363.8    ,  3824742.4    ,  3905896.4    ,
     *   3988854.8    ,
     *   3382186.4    ,  3453107.9    ,  3525666.9    ,  3599890.5    ,
     *   3675806.0    ,  3753441.3    ,  3832824.2    ,  3913983.4    ,
     *   3996947.7    ,
     *   3390263.9    ,  3461185.7    ,  3533745.8    ,  3607971.3    ,
     *   3683889.5    ,  3761528.2    ,  3840915.4    ,  3922079.6    ,
     *   4005049.6    ,
     *   3398351.2    ,  3469273.2    ,  3541834.3    ,  3616061.6    ,
     *   3691982.3    ,  3769624.2    ,  3849015.5    ,  3930184.4    ,
     *   4013159.9    ,
     *   3406448.0    ,  3477370.1    ,  3549932.0    ,  3624160.8    ,
     *   3700083.9    ,  3777729.0    ,  3857124.1    ,  3938297.6    ,
     *   4021278.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   3414553.7    ,  3485475.7    ,  3558038.4    ,  3632268.7    ,
     *   3708194.1    ,  3785842.1    ,  3865240.9    ,  3946418.8    ,
     *   4029404.7    ,
     *   3422667.9    ,  3493589.8    ,  3566153.1    ,  3640384.8    ,
     *   3716312.3    ,  3793963.1    ,  3873365.5    ,  3954547.6    ,
     *   4037538.4    ,
     *   3430790.2    ,  3501712.0    ,  3574275.8    ,  3648508.8    ,
     *   3724438.2    ,  3802091.7    ,  3881497.4    ,  3962683.7    ,
     *   4045679.3    ,
     *   3438920.3    ,  3509841.8    ,  3582406.0    ,  3656640.2    ,
     *   3732571.4    ,  3810227.6    ,  3889636.5    ,  3970826.7    ,
     *   4053826.9    ,
     *   3447057.7    ,  3517978.8    ,  3590543.5    ,  3664778.6    ,
     *   3740711.7    ,  3818370.3    ,  3897782.3    ,  3978976.3    ,
     *   4061980.9    ,
     *   3455202.0    ,  3526122.8    ,  3598687.7    ,  3672923.9    ,
     *   3748858.6    ,  3826519.5    ,  3905934.6    ,  3987132.2    ,
     *   4070141.1    ,
     *   3463353.0    ,  3534273.3    ,  3606838.4    ,  3681075.5    ,
     *   3757011.8    ,  3834674.9    ,  3914092.9    ,  3995294.1    ,
     *   4078307.2    ,
     *   3471510.1    ,  3542429.9    ,  3614995.3    ,  3689233.2    ,
     *   3765171.0    ,  3842836.3    ,  3922257.0    ,  4003461.6    ,
     *   4086478.8    ,
     *   3479673.2    ,  3550592.5    ,  3623158.0    ,  3697396.6    ,
     *   3773335.8    ,  3851003.2    ,  3930426.7    ,  4011634.6    ,
     *   4094655.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   3487841.9    ,  3558760.6    ,  3631326.1    ,  3705565.5    ,
     *   3781506.1    ,  3859175.4    ,  3938601.5    ,  4019812.6    ,
     *   4102837.5    ,
     *   3496015.8    ,  3566933.9    ,  3639499.5    ,  3713739.5    ,
     *   3789681.4    ,  3867352.6    ,  3946781.2    ,  4027995.5    ,
     *   4111024.1    ,
     *   3504194.6    ,  3575112.1    ,  3647677.7    ,  3721918.4    ,
     *   3797861.5    ,  3875534.6    ,  3954965.6    ,  4036182.9    ,
     *   4119215.1    ,
     *   3512378.1    ,  3583295.0    ,  3655860.6    ,  3730101.8    ,
     *   3806046.1    ,  3883721.0    ,  3963154.4    ,  4044374.6    ,
     *   4127410.4    ,
     *   3520566.0    ,  3591482.2    ,  3664047.7    ,  3738289.6    ,
     *   3814235.0    ,  3891911.6    ,  3971347.3    ,  4052570.4    ,
     *   4135609.6    ,
     *   3528758.0    ,  3599673.5    ,  3672239.0    ,  3746481.3    ,
     *   3822427.8    ,  3900106.1    ,  3979544.0    ,  4060770.0    ,
     *   4143812.6    ,
     *   3536953.8    ,  3607868.6    ,  3680434.0    ,  3754676.8    ,
     *   3830624.4    ,  3908304.3    ,  3987744.4    ,  4068973.2    ,
     *   4152019.1    ,
     *   3545153.1    ,  3616067.3    ,  3688632.6    ,  3762875.8    ,
     *   3838824.4    ,  3916505.9    ,  3995948.2    ,  4077179.6    ,
     *   4160228.8    ,
     *   3553355.7    ,  3624269.3    ,  3696834.4    ,  3771078.2    ,
     *   3847027.8    ,  3924710.8    ,  4004155.2    ,  4085389.3    ,
     *   4168441.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   3561561.4    ,  3632474.3    ,  3705039.3    ,  3779283.5    ,
     *   3855234.1    ,  3932918.7    ,  4012365.1    ,  4093601.8    ,
     *   4176657.2    ,
     *   3569769.9    ,  3640682.2    ,  3713247.1    ,  3787491.7    ,
     *   3863443.2    ,  3941129.3    ,  4020577.8    ,  4101816.9    ,
     *   4184875.4    ,
     *   3577981.0    ,  3648892.6    ,  3721457.4    ,  3795702.4    ,
     *   3871654.9    ,  3949342.4    ,  4028792.9    ,  4110034.6    ,
     *   4193096.1    ,
     *   3586194.5    ,  3657105.4    ,  3729670.1    ,  3803915.6    ,
     *   3879869.0    ,  3957558.0    ,  4037010.4    ,  4118254.5    ,
     *   4201319.0    ,
     *   3594410.1    ,  3665320.4    ,  3737885.0    ,  3812130.9    ,
     *   3888085.2    ,  3965775.6    ,  4045230.0    ,  4126476.6    ,
     *   4209544.0    ,
     *   3602627.6    ,  3673537.4    ,  3746101.9    ,  3820348.1    ,
     *   3896303.4    ,  3973995.2    ,  4053451.5    ,  4134700.5    ,
     *   4217770.8    ,
     *   3610846.9    ,  3681756.1    ,  3754320.5    ,  3828567.2    ,
     *   3904523.3    ,  3982216.6    ,  4061674.8    ,  4142926.2    ,
     *   4225999.3    ,
     *   3619067.7    ,  3689976.4    ,  3762540.7    ,  3836787.8    ,
     *   3912744.9    ,  3990439.5    ,  4069899.6    ,  4151153.3    ,
     *   4234229.3    ,
     *   3627289.9    ,  3698198.0    ,  3770762.3    ,  3845009.8    ,
     *   3920967.8    ,  3998663.9    ,  4078125.8    ,  4159381.9    ,
     *   4242460.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   3635513.3    ,  3706420.8    ,  3778985.1    ,  3853233.1    ,
     *   3929192.0    ,  4006889.4    ,  4086353.2    ,  4167611.6    ,
     *   4250693.2    ,
     *   3643737.6    ,  3714644.7    ,  3787209.0    ,  3861457.4    ,
     *   3937417.2    ,  4015116.1    ,  4094581.7    ,  4175842.4    ,
     *   4258926.7    ,
     *   3651962.8    ,  3722869.4    ,  3795433.7    ,  3869682.6    ,
     *   3945643.4    ,  4023343.6    ,  4102811.1    ,  4184074.0    ,
     *   4267161.1    ,
     *   3660188.6    ,  3731094.8    ,  3803659.1    ,  3877908.5    ,
     *   3953870.2    ,  4031571.8    ,  4111041.1    ,  4192306.4    ,
     *   4275396.2    ,
     *   3668414.9    ,  3739320.7    ,  3811885.1    ,  3886135.0    ,
     *   3962097.6    ,  4039800.6    ,  4119271.8    ,  4200539.4    ,
     *   4283631.9    ,
     *   3676641.5    ,  3747547.0    ,  3820111.4    ,  3894361.8    ,
     *   3970325.5    ,  4048029.9    ,  4127502.9    ,  4208772.7    ,
     *   4291867.9    ,
     *   3684868.3    ,  3755773.5    ,  3828338.0    ,  3902589.0    ,
     *   3978553.6    ,  4056259.4    ,  4135734.3    ,  4217006.4    ,
     *   4300104.3    ,
     *   3693095.2    ,  3764000.0    ,  3836564.7    ,  3910816.2    ,
     *   3986781.9    ,  4064489.1    ,  4143965.8    ,  4225240.2    ,
     *   4308340.8    ,
     *   3701321.9    ,  3772226.5    ,  3844791.3    ,  3919043.5    ,
     *   3995010.1    ,  4072718.8    ,  4152197.4    ,  4233474.0    ,
     *   4316577.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   3709548.4    ,  3780452.7    ,  3853017.8    ,  3927270.6    ,
     *   4003238.2    ,  4080948.4    ,  4160428.8    ,  4241707.7    ,
     *   4324813.7    ,
     *   3717774.5    ,  3788678.6    ,  3861243.9    ,  3935497.3    ,
     *   4011466.1    ,  4089177.7    ,  4168660.0    ,  4249941.2    ,
     *   4333049.8    ,
     *   3726000.1    ,  3796904.1    ,  3869469.6    ,  3943723.7    ,
     *   4019693.5    ,  4097406.6    ,  4176890.8    ,  4258174.3    ,
     *   4341285.6    ,
     *   3734225.0    ,  3805128.9    ,  3877694.8    ,  3951949.5    ,
     *   4027920.5    ,  4105635.0    ,  4185121.1    ,  4266406.9    ,
     *   4349520.9    ,
     *   3742449.2    ,  3813353.0    ,  3885919.2    ,  3960174.7    ,
     *   4036146.7    ,  4113862.9    ,  4193350.9    ,  4274638.9    ,
     *   4357755.6    ,
     *   3750672.5    ,  3821576.3    ,  3894142.8    ,  3968399.1    ,
     *   4044372.3    ,  4122089.9    ,  4201579.9    ,  4282870.3    ,
     *   4365989.6    ,
     *   3758894.8    ,  3829798.6    ,  3902365.6    ,  3976622.6    ,
     *   4052597.0    ,  4130316.2    ,  4209808.0    ,  4291100.8    ,
     *   4374222.8    ,
     *   3767116.0    ,  3838019.9    ,  3910587.2    ,  3984845.1    ,
     *   4060820.7    ,  4138541.5    ,  4218035.3    ,  4299330.3    ,
     *   4382455.1    ,
     *   3775336.0    ,  3846240.0    ,  3918807.8    ,  3993066.5    ,
     *   4069043.3    ,  4146765.7    ,  4226261.5    ,  4307558.9    ,
     *   4390686.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   3783554.7    ,  3854458.8    ,  3927027.1    ,  4001286.7    ,
     *   4077264.7    ,  4154988.7    ,  4234486.6    ,  4315786.3    ,
     *   4398916.5    ,
     *   3791772.0    ,  3862676.2    ,  3935245.1    ,  4009505.6    ,
     *   4085484.9    ,  4163210.6    ,  4242710.4    ,  4324012.5    ,
     *   4407145.5    ,
     *   3799987.7    ,  3870892.1    ,  3943461.6    ,  4017723.0    ,
     *   4093703.7    ,  4171431.0    ,  4250932.9    ,  4332237.4    ,
     *   4415373.1    ,
     *   3808201.9    ,  3879106.5    ,  3951676.6    ,  4025939.0    ,
     *   4101921.0    ,  4179650.0    ,  4259153.9    ,  4340460.9    ,
     *   4423599.4    ,
     *   3816414.3    ,  3887319.3    ,  3959890.0    ,  4034153.4    ,
     *   4110136.7    ,  4187867.5    ,  4267373.5    ,  4348682.9    ,
     *   4431824.1    ,
     *   3824625.0    ,  3895530.2    ,  3968101.6    ,  4042366.1    ,
     *   4118350.8    ,  4196083.3    ,  4275591.5    ,  4356903.3    ,
     *   4440047.3    ,
     *   3832833.7    ,  3903739.4    ,  3976311.5    ,  4050577.0    ,
     *   4126563.2    ,  4204297.5    ,  4283807.7    ,  4365122.0    ,
     *   4448268.9    ,
     *   3841040.6    ,  3911946.6    ,  3984519.5    ,  4058786.1    ,
     *   4134773.7    ,  4212509.8    ,  4292022.2    ,  4373339.0    ,
     *   4456488.7    ,
     *   3849245.3    ,  3920151.8    ,  3992725.5    ,  4066993.3    ,
     *   4142982.4    ,  4220720.3    ,  4300234.9    ,  4381554.2    ,
     *   4464706.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   3857448.0    ,  3928355.0    ,  4000929.5    ,  4075198.4    ,
     *   4151189.1    ,  4228928.9    ,  4308445.6    ,  4389767.4    ,
     *   4472922.8    ,
     *   3865648.5    ,  3936556.0    ,  4009131.3    ,  4083401.5    ,
     *   4159393.7    ,  4237135.4    ,  4316654.3    ,  4397978.7    ,
     *   4481136.9    ,
     *   3873846.7    ,  3944754.8    ,  4017331.0    ,  4091602.4    ,
     *   4167596.2    ,  4245339.8    ,  4324861.0    ,  4406187.9    ,
     *   4489349.1    ,
     *   3882042.6    ,  3952951.2    ,  4025528.4    ,  4099801.1    ,
     *   4175796.5    ,  4253542.0    ,  4333065.5    ,  4414395.0    ,
     *   4497559.1    ,
     *   3890236.1    ,  3961145.4    ,  4033723.5    ,  4107997.5    ,
     *   4183994.5    ,  4261742.0    ,  4341267.8    ,  4422599.9    ,
     *   4505766.9    ,
     *   3898427.1    ,  3969337.0    ,  4041916.2    ,  4116191.6    ,
     *   4192190.2    ,  4269939.7    ,  4349467.8    ,  4430802.6    ,
     *   4513972.5    ,
     *   3906615.5    ,  3977526.2    ,  4050106.5    ,  4124383.2    ,
     *   4200383.5    ,  4278135.1    ,  4357665.5    ,  4439002.9    ,
     *   4522175.9    ,
     *   3914801.4    ,  3985712.9    ,  4058294.2    ,  4132572.3    ,
     *   4208574.4    ,  4286328.0    ,  4365860.8    ,  4447200.9    ,
     *   4530376.8    ,
     *   3922984.6    ,  3993896.9    ,  4066479.3    ,  4140758.9    ,
     *   4216762.7    ,  4294518.4    ,  4374053.6    ,  4455396.4    ,
     *   4538575.3    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   3520432.3    ,  3602148.0    ,  3685785.9    ,  3771379.5    ,
     *   3858962.6    ,  3948569.7    ,  4040235.8    ,  4133996.6    ,
     *   4229888.7    ,
     *   3520432.7    ,  3602148.4    ,  3685786.4    ,  3771380.1    ,
     *   3858963.2    ,  3948570.3    ,  4040236.3    ,  4133997.2    ,
     *   4229889.3    ,
     *   3520433.6    ,  3602149.4    ,  3685787.4    ,  3771381.1    ,
     *   3858964.3    ,  3948571.4    ,  4040237.5    ,  4133998.4    ,
     *   4229890.5    ,
     *   3520435.4    ,  3602151.2    ,  3685789.3    ,  3771383.1    ,
     *   3858966.4    ,  3948573.6    ,  4040239.8    ,  4134000.8    ,
     *   4229893.0    ,
     *   3520438.9    ,  3602154.9    ,  3685793.2    ,  3771387.2    ,
     *   3858970.7    ,  3948578.1    ,  4040244.5    ,  4134005.6    ,
     *   4229898.0    ,
     *   3520445.9    ,  3602162.3    ,  3685801.0    ,  3771395.4    ,
     *   3858979.3    ,  3948587.0    ,  4040253.8    ,  4134015.3    ,
     *   4229908.0    ,
     *   3520459.8    ,  3602177.1    ,  3685816.7    ,  3771411.8    ,
     *   3858996.4    ,  3948604.9    ,  4040272.4    ,  4134034.6    ,
     *   4229928.0    ,
     *   3520487.8    ,  3602206.7    ,  3685847.9    ,  3771444.6    ,
     *   3859030.7    ,  3948640.7    ,  4040309.6    ,  4134073.2    ,
     *   4229968.0    ,
     *   3520543.7    ,  3602265.9    ,  3685910.3    ,  3771510.1    ,
     *   3859099.3    ,  3948712.2    ,  4040384.0    ,  4134150.4    ,
     *   4230047.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   3520655.7    ,  3602384.5    ,  3686035.2    ,  3771641.3    ,
     *   3859236.5    ,  3948855.3    ,  4040532.9    ,  4134304.8    ,
     *   4230207.8    ,
     *   3520879.9    ,  3602621.9    ,  3686285.4    ,  3771903.9    ,
     *   3859511.2    ,  3949141.9    ,  4040830.9    ,  4134614.0    ,
     *   4230527.8    ,
     *   3521329.6    ,  3603097.8    ,  3686786.8    ,  3772430.2    ,
     *   3860061.7    ,  3949715.8    ,  4041427.7    ,  4135233.1    ,
     *   4231168.5    ,
     *   3522234.0    ,  3604054.3    ,  3687794.2    ,  3773487.0    ,
     *   3861166.6    ,  3950867.6    ,  4042625.0    ,  4136474.7    ,
     *   4232453.2    ,
     *   3524063.4    ,  3605987.0    ,  3689827.4    ,  3775618.1    ,
     *   3863393.0    ,  3953186.7    ,  4045034.3    ,  4138971.8    ,
     *   4235035.7    ,
     *   3527784.4    ,  3609908.7    ,  3693944.5    ,  3779925.4    ,
     *   3867885.6    ,  3957859.7    ,  4049882.9    ,  4143991.2    ,
     *   4240221.4    ,
     *   3531626.0    ,  3613944.3    ,  3698169.3    ,  3784334.6    ,
     *   3872474.4    ,  3962623.3    ,  4054816.9    ,  4149091.1    ,
     *   4245482.7    ,
     *   3535593.5    ,  3618099.2    ,  3702506.9    ,  3788850.2    ,
     *   3877163.6    ,  3967481.7    ,  4059840.2    ,  4154275.0    ,
     *   4250823.2    ,
     *   3539690.8    ,  3622376.7    ,  3706960.3    ,  3793475.3    ,
     *   3881956.1    ,  3972437.6    ,  4064955.3    ,  4159545.5    ,
     *   4256245.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   3543919.6    ,  3626778.8    ,  3711531.5    ,  3798211.7    ,
     *   3886853.7    ,  3977492.7    ,  4070164.0    ,  4164904.1    ,
     *   4261749.9    ,
     *   3548280.7    ,  3631306.0    ,  3716221.1    ,  3803060.0    ,
     *   3891857.2    ,  3982647.6    ,  4075467.0    ,  4170351.6    ,
     *   4267338.5    ,
     *   3552773.6    ,  3635958.1    ,  3721028.9    ,  3808020.1    ,
     *   3896966.3    ,  3987902.4    ,  4080864.2    ,  4175888.0    ,
     *   4273010.9    ,
     *   3557397.0    ,  3640733.8    ,  3725953.8    ,  3813091.2    ,
     *   3902180.3    ,  3993256.4    ,  4086355.1    ,  4181512.9    ,
     *   4278766.8    ,
     *   3562148.8    ,  3645631.3    ,  3730994.3    ,  3818271.6    ,
     *   3907497.9    ,  3998708.4    ,  4091938.7    ,  4187225.3    ,
     *   4284605.3    ,
     *   3567026.5    ,  3650648.4    ,  3736148.1    ,  3823559.6    ,
     *   3912917.4    ,  4004256.9    ,  4097613.6    ,  4193024.0    ,
     *   4290525.4    ,
     *   3572027.1    ,  3655782.2    ,  3741412.8    ,  3828952.7    ,
     *   3918436.7    ,  4009899.9    ,  4103378.0    ,  4198907.5    ,
     *   4296525.6    ,
     *   3577147.4    ,  3661029.9    ,  3746785.6    ,  3834448.6    ,
     *   3924053.4    ,  4015635.3    ,  4109230.0    ,  4204873.9    ,
     *   4302604.2    ,
     *   3582383.9    ,  3666388.1    ,  3752263.6    ,  3840044.4    ,
     *   3929765.1    ,  4021460.8    ,  4115167.4    ,  4210921.3    ,
     *   4308759.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   3587733.0    ,  3671853.5    ,  3757843.6    ,  3845737.2    ,
     *   3935569.0    ,  4027374.0    ,  4121188.0    ,  4217047.6    ,
     *   4314989.7    ,
     *   3593191.0    ,  3677422.7    ,  3763522.5    ,  3851524.1    ,
     *   3941462.4    ,  4033372.2    ,  4127289.5    ,  4223250.6    ,
     *   4321292.6    ,
     *   3598754.2    ,  3683092.3    ,  3769297.0    ,  3857402.2    ,
     *   3947442.5    ,  4039452.9    ,  4133469.3    ,  4229528.0    ,
     *   4327666.2    ,
     *   3604418.9    ,  3688858.7    ,  3775163.9    ,  3863368.3    ,
     *   3953506.5    ,  4045613.5    ,  4139725.1    ,  4235877.7    ,
     *   4334108.3    ,
     *   3610181.4    ,  3694718.6    ,  3781119.9    ,  3869419.4    ,
     *   3959651.5    ,  4051851.3    ,  4146054.4    ,  4242297.3    ,
     *   4340616.9    ,
     *   3616038.2    ,  3700668.5    ,  3787162.0    ,  3875552.7    ,
     *   3965874.9    ,  4058163.7    ,  4152454.8    ,  4248784.5    ,
     *   4347189.8    ,
     *   3621985.8    ,  3706705.2    ,  3793287.0    ,  3881765.1    ,
     *   3972173.8    ,  4064548.2    ,  4158923.9    ,  4255337.1    ,
     *   4353825.0    ,
     *   3628020.6    ,  3712825.4    ,  3799491.9    ,  3888053.8    ,
     *   3978545.6    ,  4071002.3    ,  4165459.3    ,  4261953.0    ,
     *   4360520.3    ,
     *   3634139.5    ,  3719026.1    ,  3805773.7    ,  3894416.1    ,
     *   3984987.7    ,  4077523.4    ,  4172058.6    ,  4268629.8    ,
     *   4367273.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   3640339.2    ,  3725304.1    ,  3812129.5    ,  3900849.2    ,
     *   3991497.5    ,  4084109.1    ,  4178719.8    ,  4275365.5    ,
     *   4374083.3    ,
     *   3646616.6    ,  3731656.6    ,  3818556.7    ,  3907350.6    ,
     *   3998072.5    ,  4090757.3    ,  4185440.4    ,  4282158.0    ,
     *   4380947.1    ,
     *   3652968.8    ,  3738080.7    ,  3825052.5    ,  3913917.6    ,
     *   4004710.4    ,  4097465.5    ,  4192218.5    ,  4289005.4    ,
     *   4387863.1    ,
     *   3659392.9    ,  3744573.9    ,  3831614.3    ,  3920547.9    ,
     *   4011408.8    ,  4104231.7    ,  4199051.9    ,  4295905.6    ,
     *   4394829.6    ,
     *   3665886.2    ,  3751133.3    ,  3838239.8    ,  3927239.2    ,
     *   4018165.6    ,  4111053.7    ,  4205938.7    ,  4302856.8    ,
     *   4401844.7    ,
     *   3672446.1    ,  3757756.7    ,  3844926.6    ,  3933989.2    ,
     *   4024978.6    ,  4117929.4    ,  4212877.0    ,  4309857.2    ,
     *   4408906.9    ,
     *   3679070.0    ,  3764441.5    ,  3851672.3    ,  3940795.7    ,
     *   4031845.7    ,  4124857.0    ,  4219864.8    ,  4316905.0    ,
     *   4416014.3    ,
     *   3685755.7    ,  3771185.5    ,  3858474.7    ,  3947656.6    ,
     *   4038765.1    ,  4131834.6    ,  4226900.5    ,  4323998.5    ,
     *   4423165.4    ,
     *   3692500.6    ,  3777986.6    ,  3865331.9    ,  3954570.0    ,
     *   4045734.6    ,  4138860.3    ,  4233982.2    ,  4331136.1    ,
     *   4430358.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   3699302.7    ,  3784842.5    ,  3872241.8    ,  3961533.9    ,
     *   4052752.7    ,  4145932.5    ,  4241108.4    ,  4338316.2    ,
     *   4437592.5    ,
     *   3706159.9    ,  3791751.3    ,  3879202.4    ,  3968546.6    ,
     *   4059817.5    ,  4153049.4    ,  4248277.5    ,  4345537.4    ,
     *   4444865.6    ,
     *   3713070.1    ,  3798711.0    ,  3886212.0    ,  3975606.2    ,
     *   4066927.3    ,  4160209.5    ,  4255487.9    ,  4352798.1    ,
     *   4452176.5    ,
     *   3720031.4    ,  3805719.8    ,  3893268.7    ,  3982711.1    ,
     *   4074080.5    ,  4167411.2    ,  4262738.2    ,  4360096.9    ,
     *   4459524.0    ,
     *   3727041.9    ,  3812776.0    ,  3900370.9    ,  3989859.6    ,
     *   4081275.6    ,  4174653.1    ,  4270026.9    ,  4367432.7    ,
     *   4466906.7    ,
     *   3734099.9    ,  3819877.8    ,  3907517.0    ,  3997050.2    ,
     *   4088511.1    ,  4181933.7    ,  4277352.8    ,  4374803.9    ,
     *   4474323.4    ,
     *   3741203.7    ,  3827023.7    ,  3914705.3    ,  4004281.5    ,
     *   4095785.6    ,  4189251.7    ,  4284714.5    ,  4382209.5    ,
     *   4481772.9    ,
     *   3748351.6    ,  3834212.0    ,  3921934.5    ,  4011551.9    ,
     *   4103097.7    ,  4196605.8    ,  4292110.8    ,  4389648.2    ,
     *   4489254.1    ,
     *   3755542.1    ,  3841441.2    ,  3929203.0    ,  4018860.2    ,
     *   4110446.1    ,  4203994.7    ,  4299540.4    ,  4397118.8    ,
     *   4496765.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   3762773.6    ,  3848709.9    ,  3936509.5    ,  4026204.9    ,
     *   4117829.6    ,  4211417.2    ,  4307002.3    ,  4404620.4    ,
     *   4504307.3    ,
     *   3770044.8    ,  3856016.8    ,  3943852.6    ,  4033584.9    ,
     *   4125246.8    ,  4218872.1    ,  4314495.4    ,  4412151.7    ,
     *   4511877.2    ,
     *   3777354.2    ,  3863360.4    ,  3951231.2    ,  4040998.9    ,
     *   4132696.8    ,  4226358.5    ,  4322018.4    ,  4419711.8    ,
     *   4519474.7    ,
     *   3784700.5    ,  3870739.6    ,  3958643.9    ,  4048445.8    ,
     *   4140178.3    ,  4233875.1    ,  4329570.5    ,  4427299.8    ,
     *   4527098.8    ,
     *   3792082.4    ,  3878153.1    ,  3966089.6    ,  4055924.3    ,
     *   4147690.2    ,  4241420.9    ,  4337150.7    ,  4434914.6    ,
     *   4534748.6    ,
     *   3799498.6    ,  3885599.7    ,  3973567.2    ,  4063433.5    ,
     *   4155231.6    ,  4248995.0    ,  4344757.9    ,  4442555.4    ,
     *   4542423.3    ,
     *   3806948.1    ,  3893078.2    ,  3981075.5    ,  4070972.3    ,
     *   4162801.4    ,  4256596.4    ,  4352391.3    ,  4450221.3    ,
     *   4550122.0    ,
     *   3814429.6    ,  3900587.6    ,  3988613.6    ,  4078539.7    ,
     *   4170398.7    ,  4264224.1    ,  4360050.0    ,  4457911.4    ,
     *   4557843.9    ,
     *   3821942.1    ,  3908126.8    ,  3996180.3    ,  4086134.6    ,
     *   4178022.5    ,  4271877.3    ,  4367733.2    ,  4465624.9    ,
     *   4565588.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   3829484.4    ,  3915694.8    ,  4003774.8    ,  4093756.2    ,
     *   4185671.9    ,  4279555.2    ,  4375440.0    ,  4473361.1    ,
     *   4573354.2    ,
     *   3837055.5    ,  3923290.6    ,  4011396.0    ,  4101403.6    ,
     *   4193346.1    ,  4287256.8    ,  4383169.5    ,  4481119.1    ,
     *   4581141.1    ,
     *   3844654.5    ,  3930913.3    ,  4019043.1    ,  4109075.9    ,
     *   4201044.3    ,  4294981.4    ,  4390921.2    ,  4488898.3    ,
     *   4588948.3    ,
     *   3852280.3    ,  3938561.8    ,  4026715.2    ,  4116772.2    ,
     *   4208765.5    ,  4302728.2    ,  4398694.2    ,  4496698.0    ,
     *   4596775.1    ,
     *   3859932.1    ,  3946235.4    ,  4034411.4    ,  4124491.8    ,
     *   4216509.1    ,  4310496.5    ,  4406487.7    ,  4504517.3    ,
     *   4604620.8    ,
     *   3867609.0    ,  3953933.2    ,  4042130.9    ,  4132233.8    ,
     *   4224274.3    ,  4318285.5    ,  4414301.2    ,  4512355.8    ,
     *   4612484.7    ,
     *   3875310.0    ,  3961654.3    ,  4049872.9    ,  4139997.5    ,
     *   4232060.4    ,  4326094.6    ,  4422133.9    ,  4520212.7    ,
     *   4620366.3    ,
     *   3883034.4    ,  3969398.0    ,  4057636.7    ,  4147782.1    ,
     *   4239866.6    ,  4333923.1    ,  4429985.2    ,  4528087.4    ,
     *   4628265.0    ,
     *   3890781.4    ,  3977163.4    ,  4065421.4    ,  4155587.0    ,
     *   4247692.3    ,  4341770.2    ,  4437854.5    ,  4535979.4    ,
     *   4636180.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   3898550.0    ,  3984949.9    ,  4073226.5    ,  4163411.3    ,
     *   4255536.7    ,  4349635.5    ,  4445741.1    ,  4543888.0    ,
     *   4644111.3    ,
     *   3906339.7    ,  3992756.6    ,  4081051.1    ,  4171254.6    ,
     *   4263399.3    ,  4357518.1    ,  4453644.5    ,  4551812.7    ,
     *   4652057.8    ,
     *   3914149.7    ,  4000582.9    ,  4088894.6    ,  4179116.1    ,
     *   4271279.5    ,  4365417.7    ,  4461564.1    ,  4559752.9    ,
     *   4660019.2    ,
     *   3921979.1    ,  4008428.1    ,  4096756.3    ,  4186995.1    ,
     *   4279176.6    ,  4373333.6    ,  4469499.3    ,  4567708.1    ,
     *   4667995.0    ,
     *   3929827.5    ,  4016291.5    ,  4104635.6    ,  4194891.1    ,
     *   4287090.1    ,  4381265.1    ,  4477449.7    ,  4575677.9    ,
     *   4675984.7    ,
     *   3937694.0    ,  4024172.5    ,  4112532.0    ,  4202803.6    ,
     *   4295019.3    ,  4389211.9    ,  4485414.6    ,  4583661.6    ,
     *   4683987.7    ,
     *   3945578.0    ,  4032070.5    ,  4120444.7    ,  4210731.8    ,
     *   4302963.8    ,  4397173.3    ,  4493393.6    ,  4591658.8    ,
     *   4692003.7    ,
     *   3953478.9    ,  4039984.8    ,  4128373.2    ,  4218675.3    ,
     *   4310923.0    ,  4405148.9    ,  4501386.2    ,  4599669.1    ,
     *   4700032.2    ,
     *   3961396.2    ,  4047914.9    ,  4136316.9    ,  4226633.5    ,
     *   4318896.3    ,  4413138.1    ,  4509392.0    ,  4607691.9    ,
     *   4708072.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   3969329.1    ,  4055860.2    ,  4144275.4    ,  4234605.9    ,
     *   4326883.4    ,  4421140.5    ,  4517410.3    ,  4615726.9    ,
     *   4716124.9    ,
     *   3977277.2    ,  4063820.2    ,  4152248.0    ,  4242591.9    ,
     *   4334883.6    ,  4429155.6    ,  4525440.9    ,  4623773.6    ,
     *   4724188.3    ,
     *   3985239.8    ,  4071794.3    ,  4160234.3    ,  4250591.2    ,
     *   4342896.6    ,  4437182.9    ,  4533483.3    ,  4631831.6    ,
     *   4732262.6    ,
     *   3993216.5    ,  4079781.9    ,  4168233.8    ,  4258603.2    ,
     *   4350921.8    ,  4445222.0    ,  4541537.0    ,  4639900.5    ,
     *   4740347.2    ,
     *   4001206.6    ,  4087782.7    ,  4176245.9    ,  4266627.4    ,
     *   4358958.8    ,  4453272.5    ,  4549601.6    ,  4647979.8    ,
     *   4748441.9    ,
     *   4009209.8    ,  4095796.0    ,  4184270.2    ,  4274663.4    ,
     *   4367007.2    ,  4461334.0    ,  4557676.8    ,  4656069.3    ,
     *   4756546.3    ,
     *   4017225.5    ,  4103821.5    ,  4192306.3    ,  4282710.7    ,
     *   4375066.5    ,  4469406.0    ,  4565762.1    ,  4664168.5    ,
     *   4764660.0    ,
     *   4025253.2    ,  4111858.7    ,  4200353.6    ,  4290769.0    ,
     *   4383136.4    ,  4477488.1    ,  4573857.1    ,  4672277.1    ,
     *   4772782.6    ,
     *   4033292.5    ,  4119907.0    ,  4208411.8    ,  4298837.8    ,
     *   4391216.4    ,  4485580.1    ,  4581961.6    ,  4680394.7    ,
     *   4780914.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   4041342.8    ,  4127966.2    ,  4216480.5    ,  4306916.6    ,
     *   4399306.2    ,  4493681.4    ,  4590075.1    ,  4688521.0    ,
     *   4789053.6    ,
     *   4049403.9    ,  4136035.7    ,  4224559.2    ,  4315005.2    ,
     *   4407405.4    ,  4501791.8    ,  4598197.3    ,  4696655.6    ,
     *   4797201.2    ,
     *   4057475.2    ,  4144115.2    ,  4232647.5    ,  4323103.1    ,
     *   4415513.5    ,  4509910.8    ,  4606327.8    ,  4704798.3    ,
     *   4805356.5    ,
     *   4065556.3    ,  4152204.2    ,  4240745.1    ,  4331210.0    ,
     *   4423630.3    ,  4518038.2    ,  4614466.4    ,  4712948.6    ,
     *   4813519.1    ,
     *   4073646.8    ,  4160302.3    ,  4248851.6    ,  4339325.5    ,
     *   4431755.4    ,  4526173.6    ,  4622612.7    ,  4721106.3    ,
     *   4821688.9    ,
     *   4081746.4    ,  4168409.3    ,  4256966.6    ,  4347449.2    ,
     *   4439888.5    ,  4534316.6    ,  4630766.3    ,  4729271.1    ,
     *   4829865.4    ,
     *   4089854.7    ,  4176524.7    ,  4265089.8    ,  4355580.8    ,
     *   4448029.2    ,  4542467.0    ,  4638927.0    ,  4737442.7    ,
     *   4838048.4    ,
     *   4097971.2    ,  4184648.1    ,  4273220.7    ,  4363720.0    ,
     *   4456177.2    ,  4550624.5    ,  4647094.5    ,  4745620.8    ,
     *   4846237.6    ,
     *   4106095.7    ,  4192779.2    ,  4281359.2    ,  4371866.4    ,
     *   4464332.3    ,  4558788.7    ,  4655268.5    ,  4753805.2    ,
     *   4854432.8    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   4114227.8    ,  4200917.8    ,  4289504.9    ,  4380019.8    ,
     *   4472494.0    ,  4566959.4    ,  4663448.8    ,  4761995.5    ,
     *   4862633.8    ,
     *   4122367.1    ,  4209063.3    ,  4297657.3    ,  4388179.8    ,
     *   4480662.2    ,  4575136.3    ,  4671634.9    ,  4770191.4    ,
     *   4870840.1    ,
     *   4130513.4    ,  4217215.7    ,  4305816.4    ,  4396346.2    ,
     *   4488836.4    ,  4583319.1    ,  4679826.7    ,  4778392.9    ,
     *   4879051.7    ,
     *   4138666.2    ,  4225374.4    ,  4313981.6    ,  4404518.5    ,
     *   4497016.5    ,  4591507.4    ,  4688024.0    ,  4786599.5    ,
     *   4887268.2    ,
     *   4146825.4    ,  4233539.3    ,  4322152.8    ,  4412696.7    ,
     *   4505202.2    ,  4599701.2    ,  4696226.4    ,  4794811.1    ,
     *   4895489.5    ,
     *   4154990.5    ,  4241710.0    ,  4330329.7    ,  4420880.3    ,
     *   4513393.2    ,  4607900.1    ,  4704433.7    ,  4803027.4    ,
     *   4903715.2    ,
     *   4163161.3    ,  4249886.2    ,  4338512.0    ,  4429069.2    ,
     *   4521589.2    ,  4616103.8    ,  4712645.7    ,  4811248.1    ,
     *   4911945.2    ,
     *   4171337.6    ,  4258067.8    ,  4346699.3    ,  4437263.0    ,
     *   4529790.0    ,  4624312.2    ,  4720862.1    ,  4819473.1    ,
     *   4920179.3    ,
     *   4179519.0    ,  4266254.3    ,  4354891.6    ,  4445461.5    ,
     *   4537995.4    ,  4632524.9    ,  4729082.7    ,  4827702.2    ,
     *   4928417.2    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   4187705.3    ,  4274445.6    ,  4363088.5    ,  4453664.5    ,
     *   4546205.0    ,  4640741.8    ,  4737307.4    ,  4835935.0    ,
     *   4936658.8    ,
     *   4195896.2    ,  4282641.4    ,  4371289.7    ,  4461871.8    ,
     *   4554418.8    ,  4648962.6    ,  4745535.8    ,  4844171.5    ,
     *   4944903.8    ,
     *   4204091.5    ,  4290841.4    ,  4379495.0    ,  4470083.0    ,
     *   4562636.4    ,  4657187.2    ,  4753767.7    ,  4852411.3    ,
     *   4953152.1    ,
     *   4212290.8    ,  4299045.4    ,  4387704.3    ,  4478298.0    ,
     *   4570857.7    ,  4665415.2    ,  4762003.0    ,  4860654.4    ,
     *   4961403.4    ,
     *   4220494.1    ,  4307253.2    ,  4395917.2    ,  4486516.5    ,
     *   4579082.4    ,  4673646.5    ,  4770241.5    ,  4868900.5    ,
     *   4969657.5    ,
     *   4228701.0    ,  4315464.6    ,  4404133.5    ,  4494738.4    ,
     *   4587310.3    ,  4681881.0    ,  4778482.9    ,  4877149.4    ,
     *   4977914.4    ,
     *   4236911.3    ,  4323679.3    ,  4412353.1    ,  4502963.4    ,
     *   4595541.2    ,  4690118.3    ,  4786727.1    ,  4885401.0    ,
     *   4986173.7    ,
     *   4245124.8    ,  4331897.1    ,  4420575.7    ,  4511191.3    ,
     *   4603774.9    ,  4698358.3    ,  4794973.9    ,  4893655.0    ,
     *   4994435.4    ,
     *   4253341.2    ,  4340117.8    ,  4428801.1    ,  4519421.9    ,
     *   4612011.3    ,  4706600.8    ,  4803223.1    ,  4901911.3    ,
     *   5002699.2    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   4261560.5    ,  4348341.1    ,  4437029.2    ,  4527655.1    ,
     *   4620250.0    ,  4714845.7    ,  4811474.5    ,  4910169.7    ,
     *   5010965.1    ,
     *   4269782.3    ,  4356567.0    ,  4445259.6    ,  4535890.6    ,
     *   4628491.1    ,  4723092.8    ,  4819728.0    ,  4918430.0    ,
     *   5019232.7    ,
     *   4278006.5    ,  4364795.3    ,  4453492.4    ,  4544128.3    ,
     *   4636734.2    ,  4731341.8    ,  4827983.4    ,  4926692.2    ,
     *   5027502.1    ,
     *   4286232.9    ,  4373025.6    ,  4461727.1    ,  4552368.0    ,
     *   4644979.2    ,  4739592.6    ,  4836240.5    ,  4934956.0    ,
     *   5035773.0    ,
     *   4294461.3    ,  4381257.9    ,  4469963.8    ,  4560609.5    ,
     *   4653226.0    ,  4747845.1    ,  4844499.1    ,  4943221.2    ,
     *   5044045.2    ,
     *   4302691.5    ,  4389491.9    ,  4478202.1    ,  4568852.6    ,
     *   4661474.3    ,  4756099.1    ,  4852759.2    ,  4951487.8    ,
     *   5052318.7    ,
     *   4310923.3    ,  4397727.5    ,  4486442.0    ,  4577097.2    ,
     *   4669724.1    ,  4764354.4    ,  4861020.5    ,  4959755.5    ,
     *   5060593.2    ,
     *   4319156.6    ,  4405964.6    ,  4494683.3    ,  4585343.1    ,
     *   4677975.1    ,  4772611.0    ,  4869283.0    ,  4968024.3    ,
     *   5068868.8    ,
     *   4327391.2    ,  4414202.9    ,  4502925.8    ,  4593590.2    ,
     *   4686227.2    ,  4780868.5    ,  4877546.4    ,  4976294.0    ,
     *   5077145.1    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   4335627.0    ,  4422442.3    ,  4511169.3    ,  4601838.3    ,
     *   4694480.3    ,  4789127.0    ,  4885810.7    ,  4984564.4    ,
     *   5085422.1    ,
     *   4343863.7    ,  4430682.7    ,  4519413.8    ,  4610087.2    ,
     *   4702734.2    ,  4797386.2    ,  4894075.6    ,  4992835.5    ,
     *   5093699.7    ,
     *   4352101.3    ,  4438923.9    ,  4527659.0    ,  4618336.9    ,
     *   4710988.7    ,  4805646.0    ,  4902341.1    ,  5001107.1    ,
     *   5101977.7    ,
     *   4360339.5    ,  4447165.8    ,  4535904.8    ,  4626587.2    ,
     *   4719243.8    ,  4813906.4    ,  4910607.1    ,  5009379.0    ,
     *   5110256.0    ,
     *   4368578.3    ,  4455408.1    ,  4544151.2    ,  4634837.9    ,
     *   4727499.3    ,  4822167.0    ,  4918873.3    ,  5017651.2    ,
     *   5118534.5    ,
     *   4376817.5    ,  4463650.9    ,  4552397.9    ,  4643089.0    ,
     *   4735755.1    ,  4830428.0    ,  4927139.8    ,  5025923.5    ,
     *   5126813.0    ,
     *   4385057.0    ,  4471893.8    ,  4560644.8    ,  4651340.2    ,
     *   4744011.1    ,  4838689.0    ,  4935406.3    ,  5034195.8    ,
     *   5135091.5    ,
     *   4393296.6    ,  4480136.9    ,  4568891.8    ,  4659591.5    ,
     *   4752267.0    ,  4846950.0    ,  4943672.7    ,  5042468.1    ,
     *   5143369.9    ,
     *   4401536.1    ,  4488380.0    ,  4577138.7    ,  4667842.7    ,
     *   4760522.9    ,  4855210.9    ,  4951939.0    ,  5050740.1    ,
     *   5151648.0    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   4409775.6    ,  4496622.9    ,  4585385.5    ,  4676093.7    ,
     *   4768778.6    ,  4863471.6    ,  4960205.0    ,  5059011.8    ,
     *   5159925.8    ,
     *   4418014.8    ,  4504865.6    ,  4593632.0    ,  4684344.5    ,
     *   4777033.9    ,  4871731.9    ,  4968470.6    ,  5067283.1    ,
     *   5168203.0    ,
     *   4426253.7    ,  4513107.9    ,  4601878.2    ,  4692594.8    ,
     *   4785288.8    ,  4879991.7    ,  4976735.7    ,  5075553.8    ,
     *   5176479.7    ,
     *   4434492.1    ,  4521349.7    ,  4610123.8    ,  4700844.7    ,
     *   4793543.2    ,  4888251.0    ,  4985000.3    ,  5083823.9    ,
     *   5184755.8    ,
     *   4442729.8    ,  4529591.0    ,  4618368.9    ,  4709093.9    ,
     *   4801797.0    ,  4896509.6    ,  4993264.1    ,  5092093.3    ,
     *   5193031.0    ,
     *   4450966.9    ,  4537831.5    ,  4626613.2    ,  4717342.4    ,
     *   4810049.9    ,  4904767.5    ,  5001527.1    ,  5100361.9    ,
     *   5201305.5    ,
     *   4459203.2    ,  4546071.2    ,  4634856.7    ,  4725590.0    ,
     *   4818302.1    ,  4913024.5    ,  5009789.3    ,  5108629.6    ,
     *   5209578.9    ,
     *   4467438.5    ,  4554310.0    ,  4643099.3    ,  4733836.7    ,
     *   4826553.3    ,  4921280.5    ,  5018050.5    ,  5116896.2    ,
     *   5217851.4    ,
     *   4475672.9    ,  4562547.8    ,  4651340.8    ,  4742082.4    ,
     *   4834803.5    ,  4929535.5    ,  5026310.6    ,  5125161.8    ,
     *   5226122.7    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   4483906.1    ,  4570784.4    ,  4659581.3    ,  4750327.0    ,
     *   4843052.5    ,  4937789.3    ,  5034569.6    ,  5133426.2    ,
     *   5234392.8    ,
     *   4492138.2    ,  4579019.9    ,  4667820.6    ,  4758570.4    ,
     *   4851300.4    ,  4946041.9    ,  5042827.3    ,  5141689.3    ,
     *   5242661.6    ,
     *   4500368.9    ,  4587254.1    ,  4676058.5    ,  4766812.5    ,
     *   4859546.9    ,  4954293.2    ,  5051083.7    ,  5149951.0    ,
     *   5250929.1    ,
     *   4508598.3    ,  4595486.9    ,  4684295.1    ,  4775053.2    ,
     *   4867792.1    ,  4962543.2    ,  5059338.6    ,  5158211.4    ,
     *   5259195.1    ,
     *   4516826.1    ,  4603718.3    ,  4692530.3    ,  4783292.5    ,
     *   4876035.7    ,  4970791.6    ,  5067592.1    ,  5166470.2    ,
     *   5267459.6    ,
     *   4525052.5    ,  4611948.0    ,  4700763.8    ,  4791530.2    ,
     *   4884277.9    ,  4979038.5    ,  5075844.1    ,  5174727.5    ,
     *   5275722.5    ,
     *   4533277.2    ,  4620176.2    ,  4708995.8    ,  4799766.2    ,
     *   4892518.4    ,  4987283.7    ,  5084094.3    ,  5182983.1    ,
     *   5283983.7    ,
     *   4541500.1    ,  4628402.7    ,  4717226.1    ,  4808000.6    ,
     *   4900757.2    ,  4995527.3    ,  5092342.9    ,  5191237.0    ,
     *   5292243.2    ,
     *   4549721.3    ,  4636627.3    ,  4725454.5    ,  4816233.2    ,
     *   4908994.2    ,  5003769.0    ,  5100589.7    ,  5199489.1    ,
     *   5300500.9    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   4557940.6    ,  4644850.1    ,  4733681.2    ,  4824464.0    ,
     *   4917229.4    ,  5012008.9    ,  5108834.6    ,  5207739.3    ,
     *   5308756.7    ,
     *   4566157.9    ,  4653071.0    ,  4741905.9    ,  4832692.8    ,
     *   4925462.7    ,  5020246.9    ,  5117077.6    ,  5215987.7    ,
     *   5317010.6    ,
     *   4574373.3    ,  4661289.9    ,  4750128.6    ,  4840919.7    ,
     *   4933694.0    ,  5028482.9    ,  5125318.7    ,  5224234.0    ,
     *   5325262.4    ,
     *   4582586.5    ,  4669506.6    ,  4758349.2    ,  4849144.4    ,
     *   4941923.2    ,  5036716.9    ,  5133557.6    ,  5232478.2    ,
     *   5333512.3    ,
     *   4590797.6    ,  4677721.3    ,  4766567.7    ,  4857367.1    ,
     *   4950150.3    ,  5044948.7    ,  5141794.5    ,  5240720.4    ,
     *   5341759.9    ,
     *   4599006.5    ,  4685933.7    ,  4774784.0    ,  4865587.6    ,
     *   4958375.2    ,  5053178.4    ,  5150029.2    ,  5248960.3    ,
     *   5350005.4    ,
     *   4607213.1    ,  4694143.9    ,  4782998.1    ,  4873805.8    ,
     *   4966597.9    ,  5061405.8    ,  5158261.6    ,  5257198.0    ,
     *   5358248.7    ,
     *   4615417.3    ,  4702351.8    ,  4791209.8    ,  4882021.7    ,
     *   4974818.3    ,  5069631.0    ,  5166491.8    ,  5265433.5    ,
     *   5366489.7    ,
     *   4623619.2    ,  4710557.2    ,  4799419.2    ,  4890235.3    ,
     *   4983036.4    ,  5077853.8    ,  5174719.6    ,  5273666.6    ,
     *   5374728.3    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   4327949.4    ,  4428216.8    ,  4530730.1    ,  4635529.5    ,
     *   4742656.1    ,  4852152.4    ,  4964061.8    ,  5078429.4    ,
     *   5195301.3    ,
     *   4327950.0    ,  4428217.5    ,  4530730.8    ,  4635530.2    ,
     *   4742656.9    ,  4852153.1    ,  4964062.6    ,  5078430.1    ,
     *   5195302.1    ,
     *   4327951.3    ,  4428218.8    ,  4530732.2    ,  4635531.6    ,
     *   4742658.3    ,  4852154.6    ,  4964064.1    ,  5078431.7    ,
     *   5195303.7    ,
     *   4327953.9    ,  4428221.5    ,  4530734.9    ,  4635534.4    ,
     *   4742661.2    ,  4852157.6    ,  4964067.1    ,  5078434.8    ,
     *   5195306.8    ,
     *   4327959.0    ,  4428226.8    ,  4530740.4    ,  4635540.1    ,
     *   4742667.0    ,  4852163.5    ,  4964073.2    ,  5078441.0    ,
     *   5195313.2    ,
     *   4327969.3    ,  4428237.4    ,  4530751.4    ,  4635551.3    ,
     *   4742678.5    ,  4852175.3    ,  4964085.3    ,  5078453.4    ,
     *   5195325.8    ,
     *   4327990.0    ,  4428258.7    ,  4530773.3    ,  4635573.8    ,
     *   4742701.6    ,  4852199.0    ,  4964109.5    ,  5078478.1    ,
     *   5195351.1    ,
     *   4328031.3    ,  4428301.3    ,  4530817.1    ,  4635618.9    ,
     *   4742747.8    ,  4852246.3    ,  4964158.0    ,  5078527.7    ,
     *   5195401.7    ,
     *   4328113.8    ,  4428386.4    ,  4530904.7    ,  4635708.9    ,
     *   4742840.2    ,  4852341.0    ,  4964254.9    ,  5078626.7    ,
     *   5195502.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   4328279.0    ,  4428556.7    ,  4531080.0    ,  4635889.1    ,
     *   4743025.1    ,  4852530.4    ,  4964448.8    ,  5078824.9    ,
     *   5195705.2    ,
     *   4328609.5    ,  4428897.5    ,  4531430.8    ,  4636249.5    ,
     *   4743394.9    ,  4852909.4    ,  4964836.6    ,  5079221.4    ,
     *   5196110.0    ,
     *   4329271.3    ,  4429579.8    ,  4532132.9    ,  4636971.0    ,
     *   4744135.2    ,  4853667.9    ,  4965612.8    ,  5080014.8    ,
     *   5196920.1    ,
     *   4330598.0    ,  4430947.1    ,  4533539.9    ,  4638416.4    ,
     *   4745618.0    ,  4855187.1    ,  4967167.3    ,  5081603.5    ,
     *   5198542.1    ,
     *   4333263.5    ,  4433693.4    ,  4536364.6    ,  4641317.4    ,
     *   4748593.2    ,  4858234.3    ,  4970284.4    ,  5084788.6    ,
     *   5201793.1    ,
     *   4338610.9    ,  4439198.1    ,  4542022.4    ,  4647124.0    ,
     *   4754544.3    ,  4864326.0    ,  4976512.6    ,  5091149.4    ,
     *   5208282.8    ,
     *   4344029.4    ,  4444769.6    ,  4547742.7    ,  4652989.1    ,
     *   4760550.3    ,  4870468.9    ,  4982788.7    ,  5097554.8    ,
     *   5214813.9    ,
     *   4349522.3    ,  4450411.0    ,  4553528.6    ,  4658915.7    ,
     *   4766613.7    ,  4876665.5    ,  4989114.8    ,  5104006.9    ,
     *   5221388.4    ,
     *   4355091.8    ,  4456124.2    ,  4559381.9    ,  4664905.5    ,
     *   4772736.4    ,  4882917.5    ,  4995492.7    ,  5110507.4    ,
     *   5228008.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   4360739.3    ,  4461910.8    ,  4565304.2    ,  4670959.9    ,
     *   4778919.6    ,  4889226.2    ,  5001923.6    ,  5117057.2    ,
     *   5234673.6    ,
     *   4366465.6    ,  4467771.6    ,  4571296.0    ,  4677079.6    ,
     *   4785164.1    ,  4895592.2    ,  5008408.1    ,  5123657.2    ,
     *   5241386.1    ,
     *   4372270.9    ,  4473706.6    ,  4577357.7    ,  4683265.0    ,
     *   4791470.1    ,  4902016.0    ,  5014946.7    ,  5130307.7    ,
     *   5248145.7    ,
     *   4378154.8    ,  4479715.7    ,  4583489.2    ,  4689515.9    ,
     *   4797837.7    ,  4908497.5    ,  5021539.4    ,  5137008.9    ,
     *   5254952.6    ,
     *   4384116.7    ,  4485798.3    ,  4589689.8    ,  4695831.9    ,
     *   4804266.5    ,  4915036.5    ,  5028186.0    ,  5143760.5    ,
     *   5261806.8    ,
     *   4390155.6    ,  4491953.5    ,  4595958.9    ,  4702212.4    ,
     *   4810755.9    ,  4921632.4    ,  5034886.0    ,  5150562.2    ,
     *   5268707.8    ,
     *   4396270.2    ,  4498180.2    ,  4602295.3    ,  4708656.3    ,
     *   4817305.0    ,  4928284.5    ,  5041638.8    ,  5157413.4    ,
     *   5275655.3    ,
     *   4402459.0    ,  4504476.9    ,  4608697.9    ,  4715162.6    ,
     *   4823913.0    ,  4934991.9    ,  5048443.5    ,  5164313.5    ,
     *   5282648.5    ,
     *   4408720.3    ,  4510842.3    ,  4615165.3    ,  4721730.1    ,
     *   4830578.5    ,  4941753.6    ,  5055299.4    ,  5171261.5    ,
     *   5289686.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   4415052.5    ,  4517274.7    ,  4621696.1    ,  4728357.4    ,
     *   4837300.5    ,  4948568.4    ,  5062205.3    ,  5178256.6    ,
     *   5296769.3    ,
     *   4421453.6    ,  4523772.3    ,  4628288.6    ,  4735043.1    ,
     *   4844077.7    ,  4955435.3    ,  5069160.2    ,  5185297.8    ,
     *   5303895.1    ,
     *   4427921.7    ,  4530333.5    ,  4634941.2    ,  4741785.6    ,
     *   4850908.5    ,  4962352.9    ,  5076162.9    ,  5192384.1    ,
     *   5311063.2    ,
     *   4434455.0    ,  4536956.4    ,  4641652.3    ,  4748583.5    ,
     *   4857791.7    ,  4969319.9    ,  5083212.2    ,  5199514.2    ,
     *   5318272.7    ,
     *   4441051.3    ,  4543639.1    ,  4648420.1    ,  4755435.1    ,
     *   4864725.7    ,  4976334.9    ,  5090306.9    ,  5206687.2    ,
     *   5325522.5    ,
     *   4447708.7    ,  4550379.9    ,  4655243.0    ,  4762338.8    ,
     *   4871709.1    ,  4983396.7    ,  5097445.7    ,  5213901.8    ,
     *   5332811.5    ,
     *   4454425.3    ,  4557176.9    ,  4662119.3    ,  4769293.2    ,
     *   4878740.4    ,  4990503.8    ,  5104627.4    ,  5221156.8    ,
     *   5340138.7    ,
     *   4461199.2    ,  4564028.3    ,  4669047.2    ,  4776296.6    ,
     *   4885818.2    ,  4997654.8    ,  5111850.7    ,  5228451.2    ,
     *   5347503.0    ,
     *   4468028.4    ,  4570932.3    ,  4676025.1    ,  4783347.4    ,
     *   4892940.9    ,  5004848.5    ,  5119114.3    ,  5235783.6    ,
     *   5354903.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   4474911.0    ,  4577887.1    ,  4683051.3    ,  4790444.1    ,
     *   4900107.2    ,  5012083.5    ,  5126417.0    ,  5243153.1    ,
     *   5362338.4    ,
     *   4481845.2    ,  4584891.1    ,  4690124.3    ,  4797585.3    ,
     *   4907315.7    ,  5019358.5    ,  5133757.6    ,  5250558.3    ,
     *   5369807.4    ,
     *   4488829.3    ,  4591942.6    ,  4697242.4    ,  4804769.3    ,
     *   4914565.0    ,  5026672.1    ,  5141134.8    ,  5257998.2    ,
     *   5377309.2    ,
     *   4495861.5    ,  4599039.8    ,  4704404.1    ,  4811994.9    ,
     *   4921853.6    ,  5034023.2    ,  5148547.4    ,  5265471.7    ,
     *   5384842.7    ,
     *   4502940.1    ,  4606181.4    ,  4711608.0    ,  4819260.5    ,
     *   4929180.4    ,  5041410.4    ,  5155994.4    ,  5272977.7    ,
     *   5392407.0    ,
     *   4510063.5    ,  4613365.6    ,  4718852.6    ,  4826564.9    ,
     *   4936544.0    ,  5048832.5    ,  5163474.5    ,  5280515.1    ,
     *   5400001.0    ,
     *   4517230.2    ,  4620591.1    ,  4726136.5    ,  4833906.7    ,
     *   4943943.1    ,  5056288.5    ,  5170986.7    ,  5288082.9    ,
     *   5407623.8    ,
     *   4524438.5    ,  4627856.4    ,  4733458.3    ,  4841284.5    ,
     *   4951376.6    ,  5063777.1    ,  5178529.9    ,  5295680.1    ,
     *   5415274.3    ,
     *   4531687.1    ,  4635160.1    ,  4740816.7    ,  4848697.3    ,
     *   4958843.3    ,  5071297.2    ,  5186103.0    ,  5303305.7    ,
     *   5422951.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   4538974.6    ,  4642500.8    ,  4748210.4    ,  4856143.7    ,
     *   4966341.9    ,  5078847.8    ,  5193705.0    ,  5310958.7    ,
     *   5430655.2    ,
     *   4546299.5    ,  4649877.3    ,  4755638.3    ,  4863622.6    ,
     *   4973871.6    ,  5086427.8    ,  5201335.0    ,  5318638.2    ,
     *   5438383.8    ,
     *   4553660.5    ,  4657288.3    ,  4763099.0    ,  4871132.9    ,
     *   4981431.1    ,  5094036.2    ,  5208991.9    ,  5326343.3    ,
     *   5446136.6    ,
     *   4561056.5    ,  4664732.7    ,  4770591.6    ,  4878673.5    ,
     *   4989019.5    ,  5101672.1    ,  5216675.0    ,  5334073.1    ,
     *   5453912.9    ,
     *   4568486.1    ,  4672209.2    ,  4778114.9    ,  4886243.3    ,
     *   4996635.7    ,  5109334.4    ,  5224383.2    ,  5341826.8    ,
     *   5461711.8    ,
     *   4575948.3    ,  4679716.8    ,  4785667.8    ,  4893841.4    ,
     *   5004278.8    ,  5117022.4    ,  5232115.7    ,  5349603.7    ,
     *   5469532.6    ,
     *   4583441.8    ,  4687254.3    ,  4793249.3    ,  4901466.8    ,
     *   5011947.9    ,  5124735.1    ,  5239871.7    ,  5357402.8    ,
     *   5477374.5    ,
     *   4590965.7    ,  4694820.8    ,  4800858.4    ,  4909118.5    ,
     *   5019642.1    ,  5132471.6    ,  5247650.4    ,  5365223.4    ,
     *   5485236.9    ,
     *   4598518.8    ,  4702415.2    ,  4808494.2    ,  4916795.7    ,
     *   5027360.6    ,  5140231.2    ,  5255451.0    ,  5373064.8    ,
     *   5493118.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   4606100.1    ,  4710036.7    ,  4816155.8    ,  4924497.4    ,
     *   5035102.4    ,  5148013.0    ,  5263272.8    ,  5380926.4    ,
     *   5501020.0    ,
     *   4613708.8    ,  4717684.2    ,  4823842.3    ,  4932222.8    ,
     *   5042866.8    ,  5155816.4    ,  5271115.0    ,  5388807.3    ,
     *   5508939.4    ,
     *   4621343.8    ,  4725356.9    ,  4831552.8    ,  4939971.2    ,
     *   5050653.1    ,  5163640.6    ,  5278976.9    ,  5396706.9    ,
     *   5516876.6    ,
     *   4629004.3    ,  4733054.0    ,  4839286.5    ,  4947741.8    ,
     *   5058460.5    ,  5171484.8    ,  5286857.9    ,  5404624.7    ,
     *   5524831.0    ,
     *   4636689.3    ,  4740774.5    ,  4847042.7    ,  4955533.7    ,
     *   5066288.2    ,  5179348.4    ,  5294757.4    ,  5412559.9    ,
     *   5532801.9    ,
     *   4644398.2    ,  4748517.8    ,  4854820.6    ,  4963346.3    ,
     *   5074135.7    ,  5187230.7    ,  5302674.6    ,  5420511.9    ,
     *   5540788.8    ,
     *   4652130.0    ,  4756283.0    ,  4862619.4    ,  4971178.9    ,
     *   5082002.1    ,  5195131.1    ,  5310609.0    ,  5428480.3    ,
     *   5548791.1    ,
     *   4659884.0    ,  4764069.4    ,  4870438.4    ,  4979030.7    ,
     *   5089886.9    ,  5203049.0    ,  5318560.0    ,  5436464.4    ,
     *   5556808.3    ,
     *   4667659.5    ,  4771876.3    ,  4878277.0    ,  4986901.2    ,
     *   5097789.5    ,  5210983.7    ,  5326527.0    ,  5444463.8    ,
     *   5564839.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   4675455.7    ,  4779703.0    ,  4886134.6    ,  4994789.8    ,
     *   5105709.3    ,  5218934.8    ,  5334509.5    ,  5452477.8    ,
     *   5572885.4    ,
     *   4683271.9    ,  4787548.9    ,  4894010.3    ,  5002695.7    ,
     *   5113645.6    ,  5226901.6    ,  5342507.0    ,  5460505.9    ,
     *   5580944.3    ,
     *   4691107.5    ,  4795413.2    ,  4901903.8    ,  5010618.5    ,
     *   5121597.9    ,  5234883.7    ,  5350518.9    ,  5468547.8    ,
     *   5589016.2    ,
     *   4698961.8    ,  4803295.5    ,  4909814.3    ,  5018557.5    ,
     *   5129565.7    ,  5242880.5    ,  5358544.8    ,  5476602.9    ,
     *   5597100.5    ,
     *   4706834.2    ,  4811195.0    ,  4917741.3    ,  5026512.3    ,
     *   5137548.4    ,  5250891.4    ,  5366584.1    ,  5484670.7    ,
     *   5605197.0    ,
     *   4714724.1    ,  4819111.2    ,  4925684.2    ,  5034482.2    ,
     *   5145545.6    ,  5258916.1    ,  5374636.4    ,  5492750.9    ,
     *   5613305.1    ,
     *   4722630.9    ,  4827043.6    ,  4933642.5    ,  5042466.8    ,
     *   5153556.8    ,  5266954.0    ,  5382701.4    ,  5500842.9    ,
     *   5621424.4    ,
     *   4730554.0    ,  4834991.6    ,  4941615.7    ,  5050465.5    ,
     *   5161581.4    ,  5275004.8    ,  5390778.4    ,  5508946.5    ,
     *   5629554.5    ,
     *   4738492.9    ,  4842954.6    ,  4949603.2    ,  5058478.0    ,
     *   5169619.0    ,  5283067.8    ,  5398867.2    ,  5517061.1    ,
     *   5637695.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   4746447.0    ,  4850932.2    ,  4957604.7    ,  5066503.6    ,
     *   5177669.2    ,  5291142.9    ,  5406967.2    ,  5525186.4    ,
     *   5645845.9    ,
     *   4754415.9    ,  4858923.8    ,  4965619.6    ,  5074542.1    ,
     *   5185731.6    ,  5299229.4    ,  5415078.2    ,  5533322.1    ,
     *   5654006.3    ,
     *   4762399.0    ,  4866929.1    ,  4973647.4    ,  5082592.9    ,
     *   5193805.7    ,  5307327.1    ,  5423199.8    ,  5541467.7    ,
     *   5662176.2    ,
     *   4770395.8    ,  4874947.5    ,  4981687.7    ,  5090655.6    ,
     *   5201891.1    ,  5315435.5    ,  5431331.4    ,  5549622.8    ,
     *   5670355.1    ,
     *   4778406.0    ,  4882978.5    ,  4989740.2    ,  5098729.8    ,
     *   5209987.4    ,  5323554.3    ,  5439472.9    ,  5557787.3    ,
     *   5678542.7    ,
     *   4786428.9    ,  4891021.8    ,  4997804.3    ,  5106815.1    ,
     *   5218094.3    ,  5331683.0    ,  5447623.9    ,  5565960.7    ,
     *   5686738.7    ,
     *   4794464.2    ,  4899076.9    ,  5005879.6    ,  5114911.1    ,
     *   5226211.3    ,  5339821.5    ,  5455784.0    ,  5574142.7    ,
     *   5694942.8    ,
     *   4802511.5    ,  4907143.4    ,  5013965.8    ,  5123017.4    ,
     *   5234338.2    ,  5347969.2    ,  5463952.8    ,  5582333.0    ,
     *   5703154.8    ,
     *   4810570.2    ,  4915220.9    ,  5022062.5    ,  5131133.8    ,
     *   5242474.5    ,  5356125.8    ,  5472130.2    ,  5590531.2    ,
     *   5711374.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   4818640.1    ,  4923309.1    ,  5030169.4    ,  5139259.7    ,
     *   5250620.0    ,  5364291.2    ,  5480315.7    ,  5598737.2    ,
     *   5719600.9    ,
     *   4826720.8    ,  4931407.5    ,  5038286.0    ,  5147395.0    ,
     *   5258774.2    ,  5372464.8    ,  5488509.0    ,  5606950.6    ,
     *   5727834.5    ,
     *   4834811.7    ,  4939515.7    ,  5046411.9    ,  5155539.1    ,
     *   5266937.0    ,  5380646.5    ,  5496710.0    ,  5615171.1    ,
     *   5736074.8    ,
     *   4842912.7    ,  4947633.5    ,  5054547.0    ,  5163691.9    ,
     *   5275107.9    ,  5388835.9    ,  5504918.2    ,  5623398.4    ,
     *   5744321.6    ,
     *   4851023.3    ,  4955760.4    ,  5062690.8    ,  5171853.0    ,
     *   5283286.6    ,  5397032.7    ,  5513133.5    ,  5631632.4    ,
     *   5752574.5    ,
     *   4859143.1    ,  4963896.2    ,  5070843.0    ,  5180022.0    ,
     *   5291473.0    ,  5405236.7    ,  5521355.4    ,  5639872.7    ,
     *   5760833.4    ,
     *   4867271.8    ,  4972040.4    ,  5079003.2    ,  5188198.8    ,
     *   5299666.6    ,  5413447.6    ,  5529583.9    ,  5648119.0    ,
     *   5769098.0    ,
     *   4875409.1    ,  4980192.9    ,  5087171.3    ,  5196382.9    ,
     *   5307867.2    ,  5421665.1    ,  5537818.6    ,  5656371.3    ,
     *   5777368.0    ,
     *   4883554.7    ,  4988353.2    ,  5095346.9    ,  5204574.1    ,
     *   5316074.6    ,  5429888.9    ,  5546059.3    ,  5664629.1    ,
     *   5785643.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   4891708.2    ,  4996521.1    ,  5103529.6    ,  5212772.2    ,
     *   5324288.4    ,  5438118.8    ,  5554305.7    ,  5672892.3    ,
     *   5793923.5    ,
     *   4899869.3    ,  5004696.3    ,  5111719.3    ,  5220976.9    ,
     *   5332508.4    ,  5446354.6    ,  5562557.6    ,  5681160.6    ,
     *   5802208.6    ,
     *   4908037.8    ,  5012878.4    ,  5119915.7    ,  5229187.8    ,
     *   5340734.4    ,  5454596.0    ,  5570814.7    ,  5689433.9    ,
     *   5810498.3    ,
     *   4916213.3    ,  5021067.3    ,  5128118.4    ,  5237404.8    ,
     *   5348966.0    ,  5462842.8    ,  5579077.0    ,  5697711.9    ,
     *   5818792.4    ,
     *   4924395.6    ,  5029262.6    ,  5136327.2    ,  5245627.6    ,
     *   5357203.2    ,  5471094.7    ,  5587344.0    ,  5705994.4    ,
     *   5827090.7    ,
     *   4932584.3    ,  5037464.1    ,  5144541.9    ,  5253855.9    ,
     *   5365445.6    ,  5479351.6    ,  5595615.7    ,  5714281.3    ,
     *   5835393.0    ,
     *   4940779.3    ,  5045671.5    ,  5152762.2    ,  5262089.6    ,
     *   5373693.0    ,  5487613.1    ,  5603891.8    ,  5722572.2    ,
     *   5843699.0    ,
     *   4948980.2    ,  5053884.5    ,  5160987.8    ,  5270328.3    ,
     *   5381945.2    ,  5495879.2    ,  5612172.1    ,  5730867.0    ,
     *   5852008.8    ,
     *   4957186.8    ,  5062103.0    ,  5169218.6    ,  5278571.9    ,
     *   5390202.0    ,  5504149.6    ,  5620456.4    ,  5739165.6    ,
     *   5860321.9    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   4965398.8    ,  5070326.6    ,  5177454.4    ,  5286820.1    ,
     *   5398463.1    ,  5512424.0    ,  5628744.5    ,  5747467.7    ,
     *   5868638.4    ,
     *   4973616.0    ,  5078555.2    ,  5185694.8    ,  5295072.7    ,
     *   5406728.4    ,  5520702.4    ,  5637036.2    ,  5755773.2    ,
     *   5876957.9    ,
     *   4981838.2    ,  5086788.5    ,  5193939.6    ,  5303329.6    ,
     *   5414997.7    ,  5528984.4    ,  5645331.4    ,  5764081.9    ,
     *   5885280.4    ,
     *   4990065.1    ,  5095026.3    ,  5202188.7    ,  5311590.5    ,
     *   5423270.7    ,  5537270.0    ,  5653629.9    ,  5772393.6    ,
     *   5893605.6    ,
     *   4998296.6    ,  5103268.4    ,  5210441.9    ,  5319855.1    ,
     *   5431547.3    ,  5545558.9    ,  5661931.5    ,  5780708.2    ,
     *   5901933.5    ,
     *   5006532.3    ,  5111514.5    ,  5218698.9    ,  5328123.4    ,
     *   5439827.3    ,  5553850.9    ,  5670236.0    ,  5789025.4    ,
     *   5910263.8    ,
     *   5014772.1    ,  5119764.5    ,  5226959.5    ,  5336395.2    ,
     *   5448110.5    ,  5562146.0    ,  5678543.2    ,  5797345.2    ,
     *   5918596.5    ,
     *   5023015.7    ,  5128018.2    ,  5235223.6    ,  5344670.1    ,
     *   5456396.7    ,  5570443.8    ,  5686853.1    ,  5805667.4    ,
     *   5926931.2    ,
     *   5031263.0    ,  5136275.3    ,  5243491.0    ,  5352948.1    ,
     *   5464685.8    ,  5578744.3    ,  5695165.3    ,  5813991.8    ,
     *   5935268.0    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   5039513.7    ,  5144535.6    ,  5251761.4    ,  5361229.0    ,
     *   5472977.6    ,  5587047.3    ,  5703479.9    ,  5822318.2    ,
     *   5943606.7    ,
     *   5047767.7    ,  5152799.1    ,  5260034.8    ,  5369512.7    ,
     *   5481271.8    ,  5595352.6    ,  5711796.6    ,  5830646.6    ,
     *   5951947.1    ,
     *   5056024.8    ,  5161065.5    ,  5268310.8    ,  5377798.8    ,
     *   5489568.5    ,  5603660.1    ,  5720115.3    ,  5838976.8    ,
     *   5960289.1    ,
     *   5064284.8    ,  5169334.6    ,  5276589.4    ,  5386087.3    ,
     *   5497867.3    ,  5611969.6    ,  5728435.8    ,  5847308.7    ,
     *   5968632.6    ,
     *   5072547.5    ,  5177606.2    ,  5284870.4    ,  5394378.1    ,
     *   5506168.2    ,  5620281.0    ,  5736758.0    ,  5855642.0    ,
     *   5976977.4    ,
     *   5080812.7    ,  5185880.2    ,  5293153.6    ,  5402670.9    ,
     *   5514471.0    ,  5628594.1    ,  5745081.7    ,  5863976.8    ,
     *   5985323.4    ,
     *   5089080.3    ,  5194156.4    ,  5301438.9    ,  5410965.6    ,
     *   5522775.5    ,  5636908.8    ,  5753406.9    ,  5872312.8    ,
     *   5993670.5    ,
     *   5097350.1    ,  5202434.7    ,  5309726.1    ,  5419262.1    ,
     *   5531081.7    ,  5645224.9    ,  5761733.4    ,  5880649.9    ,
     *   6002018.6    ,
     *   5105621.9    ,  5210714.9    ,  5318015.1    ,  5427560.2    ,
     *   5539389.3    ,  5653542.4    ,  5770061.1    ,  5888988.0    ,
     *   6010367.5    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   5113895.5    ,  5218996.8    ,  5326305.6    ,  5435859.8    ,
     *   5547698.2    ,  5661861.1    ,  5778389.7    ,  5897327.1    ,
     *   6018717.2    ,
     *   5122170.9    ,  5227280.3    ,  5334597.6    ,  5444160.7    ,
     *   5556008.3    ,  5670180.8    ,  5786719.3    ,  5905666.9    ,
     *   6027067.5    ,
     *   5130447.9    ,  5235565.3    ,  5342891.0    ,  5452462.8    ,
     *   5564319.5    ,  5678501.4    ,  5795049.7    ,  5914007.3    ,
     *   6035418.3    ,
     *   5138726.2    ,  5243851.5    ,  5351185.5    ,  5460765.9    ,
     *   5572631.7    ,  5686822.8    ,  5803380.8    ,  5922348.3    ,
     *   6043769.5    ,
     *   5147005.9    ,  5252139.0    ,  5359481.1    ,  5469070.0    ,
     *   5580944.6    ,  5695145.0    ,  5811712.4    ,  5930689.7    ,
     *   6052121.0    ,
     *   5155286.7    ,  5260427.4    ,  5367777.6    ,  5477374.9    ,
     *   5589258.2    ,  5703467.7    ,  5820044.5    ,  5939031.5    ,
     *   6060472.7    ,
     *   5163568.4    ,  5268716.8    ,  5376074.9    ,  5485680.5    ,
     *   5597572.5    ,  5711790.8    ,  5828376.9    ,  5947373.4    ,
     *   6068824.4    ,
     *   5171851.1    ,  5277006.9    ,  5384372.8    ,  5493986.6    ,
     *   5605887.1    ,  5720114.3    ,  5836709.6    ,  5955715.5    ,
     *   6077176.2    ,
     *   5180134.4    ,  5285297.6    ,  5392671.3    ,  5502293.2    ,
     *   5614202.1    ,  5728438.1    ,  5845042.3    ,  5964057.6    ,
     *   6085527.9    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   5188418.4    ,  5293588.9    ,  5400970.3    ,  5510600.2    ,
     *   5622517.4    ,  5736761.9    ,  5853375.1    ,  5972399.6    ,
     *   6093879.4    ,
     *   5196702.8    ,  5301880.6    ,  5409269.5    ,  5518907.3    ,
     *   5630832.7    ,  5745085.8    ,  5861707.8    ,  5980741.4    ,
     *   6102230.6    ,
     *   5204987.6    ,  5310172.5    ,  5417568.9    ,  5527214.5    ,
     *   5639148.1    ,  5753409.6    ,  5870040.4    ,  5989082.9    ,
     *   6110581.4    ,
     *   5213272.6    ,  5318464.6    ,  5425868.4    ,  5535521.8    ,
     *   5647463.4    ,  5761733.3    ,  5878372.6    ,  5997424.1    ,
     *   6118931.7    ,
     *   5221557.8    ,  5326756.7    ,  5434167.9    ,  5543828.9    ,
     *   5655778.5    ,  5770056.6    ,  5886704.6    ,  6005764.8    ,
     *   6127281.5    ,
     *   5229842.9    ,  5335048.8    ,  5442467.3    ,  5552135.8    ,
     *   5664093.3    ,  5778379.6    ,  5895036.0    ,  6014105.0    ,
     *   6135630.6    ,
     *   5238128.0    ,  5343340.8    ,  5450766.4    ,  5560442.5    ,
     *   5672407.7    ,  5786702.2    ,  5903366.9    ,  6022444.5    ,
     *   6143979.1    ,
     *   5246412.8    ,  5351632.4    ,  5459065.2    ,  5568748.7    ,
     *   5680721.7    ,  5795024.1    ,  5911697.2    ,  6030783.4    ,
     *   6152326.7    ,
     *   5254697.4    ,  5359923.7    ,  5467363.5    ,  5577054.4    ,
     *   5689035.1    ,  5803345.5    ,  5920026.7    ,  6039121.4    ,
     *   6160673.4    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   5262981.5    ,  5368214.5    ,  5475661.3    ,  5585359.5    ,
     *   5697347.8    ,  5811666.0    ,  5928355.5    ,  6047458.5    ,
     *   6169019.2    ,
     *   5271265.1    ,  5376504.7    ,  5483958.5    ,  5593664.0    ,
     *   5705659.8    ,  5819985.8    ,  5936683.3    ,  6055794.7    ,
     *   6177364.0    ,
     *   5279548.1    ,  5384794.3    ,  5492255.0    ,  5601967.6    ,
     *   5713970.9    ,  5828304.7    ,  5945010.2    ,  6064129.9    ,
     *   6185707.6    ,
     *   5287830.3    ,  5393083.1    ,  5500550.6    ,  5610270.4    ,
     *   5722281.1    ,  5836622.6    ,  5953336.0    ,  6072463.9    ,
     *   6194050.1    ,
     *   5296111.8    ,  5401371.1    ,  5508845.4    ,  5618572.3    ,
     *   5730590.3    ,  5844939.5    ,  5961660.8    ,  6080796.7    ,
     *   6202391.3    ,
     *   5304392.4    ,  5409658.1    ,  5517139.2    ,  5626873.1    ,
     *   5738898.5    ,  5853255.2    ,  5969984.3    ,  6089128.3    ,
     *   6210731.1    ,
     *   5312672.0    ,  5417944.1    ,  5525431.9    ,  5635172.8    ,
     *   5747205.4    ,  5861569.6    ,  5978306.5    ,  6097458.6    ,
     *   6219069.6    ,
     *   5320950.5    ,  5426229.0    ,  5533723.5    ,  5643471.3    ,
     *   5755511.2    ,  5869882.8    ,  5986627.4    ,  6105787.4    ,
     *   6227406.6    ,
     *   5329227.9    ,  5434512.8    ,  5542013.8    ,  5651768.6    ,
     *   5763815.6    ,  5878194.7    ,  5994946.9    ,  6114114.8    ,
     *   6235742.1    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   5337504.0    ,  5442795.2    ,  5550302.9    ,  5660064.5    ,
     *   5772118.6    ,  5886505.1    ,  6003265.0    ,  6122440.7    ,
     *   6244076.1    ,
     *   5345778.8    ,  5451076.3    ,  5558590.6    ,  5668359.0    ,
     *   5780420.2    ,  5894814.0    ,  6011581.4    ,  6130764.9    ,
     *   6252408.3    ,
     *   5354052.3    ,  5459356.0    ,  5566876.8    ,  5676652.0    ,
     *   5788720.3    ,  5903121.3    ,  6019896.3    ,  6139087.6    ,
     *   6260738.9    ,
     *   5362324.2    ,  5467634.2    ,  5575161.5    ,  5684943.4    ,
     *   5797018.7    ,  5911427.0    ,  6028209.5    ,  6147408.4    ,
     *   6269067.7    ,
     *   5370594.6    ,  5475910.8    ,  5583444.6    ,  5693233.3    ,
     *   5805315.5    ,  5919731.0    ,  6036520.9    ,  6155727.5    ,
     *   6277394.6    ,
     *   5378863.4    ,  5484185.8    ,  5591726.0    ,  5701521.4    ,
     *   5813610.6    ,  5928033.3    ,  6044830.6    ,  6164044.8    ,
     *   6285719.7    ,
     *   5387130.6    ,  5492459.1    ,  5600005.7    ,  5709807.8    ,
     *   5821903.8    ,  5936333.7    ,  6053138.4    ,  6172360.2    ,
     *   6294042.9    ,
     *   5395395.9    ,  5500730.6    ,  5608283.6    ,  5718092.3    ,
     *   5830195.3    ,  5944632.2    ,  6061444.2    ,  6180673.6    ,
     *   6302364.0    ,
     *   5403659.5    ,  5509000.3    ,  5616559.6    ,  5726375.0    ,
     *   5838484.8    ,  5952928.8    ,  6069748.1    ,  6188985.0    ,
     *   6310683.1    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   5411921.1    ,  5517268.0    ,  5624833.7    ,  5734655.7    ,
     *   5846772.3    ,  5961223.4    ,  6078050.0    ,  6197294.3    ,
     *   6319000.1    ,
     *   5420180.8    ,  5525533.8    ,  5633105.9    ,  5742934.4    ,
     *   5855057.8    ,  5969516.0    ,  6086349.7    ,  6205601.5    ,
     *   6327314.9    ,
     *   5428438.5    ,  5533797.6    ,  5641376.0    ,  5751211.0    ,
     *   5863341.3    ,  5977806.4    ,  6094647.4    ,  6213906.5    ,
     *   6335627.6    ,
     *   5436694.2    ,  5542059.3    ,  5649643.9    ,  5759485.5    ,
     *   5871622.5    ,  5986094.7    ,  6102942.8    ,  6222209.4    ,
     *   6343938.0    ,
     *   5444947.6    ,  5550318.8    ,  5657909.8    ,  5767757.9    ,
     *   5879901.6    ,  5994380.7    ,  6111236.0    ,  6230509.9    ,
     *   6352246.1    ,
     *   5453198.9    ,  5558576.1    ,  5666173.4    ,  5776028.0    ,
     *   5888178.5    ,  6002664.5    ,  6119526.9    ,  6238808.2    ,
     *   6360551.8    ,
     *   5461448.0    ,  5566831.2    ,  5674434.7    ,  5784295.8    ,
     *   5896453.0    ,  6010945.9    ,  6127815.5    ,  6247104.0    ,
     *   6368855.2    ,
     *   5469694.7    ,  5575084.0    ,  5682693.7    ,  5792561.3    ,
     *   5904725.2    ,  6019225.0    ,  6136101.7    ,  6255397.5    ,
     *   6377156.1    ,
     *   5477939.1    ,  5583334.4    ,  5690950.4    ,  5800824.4    ,
     *   5912995.0    ,  6027501.7    ,  6144385.4    ,  6263688.5    ,
     *   6385454.6    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   5314725.3    ,  5436750.6    ,  5561428.1    ,  5688810.1    ,
     *   5818951.0    ,  5951906.5    ,  6087734.7    ,  6226495.2    ,
     *   6368249.8    ,
     *   5314726.1    ,  5436751.5    ,  5561428.9    ,  5688811.0    ,
     *   5818951.8    ,  5951907.4    ,  6087735.6    ,  6226496.1    ,
     *   6368250.7    ,
     *   5314727.7    ,  5436753.1    ,  5561430.6    ,  5688812.7    ,
     *   5818953.5    ,  5951909.2    ,  6087737.4    ,  6226498.0    ,
     *   6368252.5    ,
     *   5314731.0    ,  5436756.4    ,  5561433.9    ,  5688816.1    ,
     *   5818957.0    ,  5951912.7    ,  6087741.0    ,  6226501.6    ,
     *   6368256.2    ,
     *   5314737.4    ,  5436763.0    ,  5561440.6    ,  5688822.9    ,
     *   5818963.9    ,  5951919.7    ,  6087748.1    ,  6226508.8    ,
     *   6368263.5    ,
     *   5314750.3    ,  5436776.1    ,  5561454.0    ,  5688836.5    ,
     *   5818977.8    ,  5951933.8    ,  6087762.4    ,  6226523.3    ,
     *   6368278.2    ,
     *   5314776.1    ,  5436802.4    ,  5561480.8    ,  5688863.7    ,
     *   5819005.4    ,  5951961.9    ,  6087790.9    ,  6226552.2    ,
     *   6368307.5    ,
     *   5314827.7    ,  5436855.0    ,  5561534.3    ,  5688918.2    ,
     *   5819060.8    ,  5952018.1    ,  6087848.0    ,  6226610.1    ,
     *   6368366.2    ,
     *   5314930.9    ,  5436960.1    ,  5561641.4    ,  5689027.1    ,
     *   5819171.5    ,  5952130.6    ,  6087962.1    ,  6226725.9    ,
     *   6368483.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   5315137.3    ,  5437170.5    ,  5561855.6    ,  5689245.0    ,
     *   5819393.0    ,  5952355.5    ,  6088190.5    ,  6226957.5    ,
     *   6368718.3    ,
     *   5315550.3    ,  5437591.3    ,  5562284.0    ,  5689680.9    ,
     *   5819836.0    ,  5952805.5    ,  6088647.1    ,  6227420.7    ,
     *   6369187.8    ,
     *   5316376.6    ,  5438433.3    ,  5563141.3    ,  5690552.9    ,
     *   5820722.4    ,  5953705.7    ,  6089560.8    ,  6228347.3    ,
     *   6370127.0    ,
     *   5318030.8    ,  5440118.8    ,  5564857.1    ,  5692298.2    ,
     *   5822496.2    ,  5955507.2    ,  6091389.0    ,  6230201.4    ,
     *   6372006.2    ,
     *   5321345.8    ,  5443496.0    ,  5568294.5    ,  5695794.0    ,
     *   5826048.6    ,  5959114.4    ,  6095049.4    ,  6233913.3    ,
     *   6375767.9    ,
     *   5327960.5    ,  5450232.1    ,  5575148.4    ,  5702762.1    ,
     *   5833127.4    ,  5966300.7    ,  6102339.7    ,  6241304.3    ,
     *   6383256.5    ,
     *   5334613.7    ,  5457003.8    ,  5582035.2    ,  5709760.5    ,
     *   5840234.3    ,  5973512.6    ,  6109653.4    ,  6248716.8    ,
     *   6390764.6    ,
     *   5341307.3    ,  5463813.0    ,  5588956.7    ,  5716791.1    ,
     *   5847370.6    ,  5980751.6    ,  6116992.1    ,  6256152.0    ,
     *   6398293.3    ,
     *   5348042.7    ,  5470661.1    ,  5595914.2    ,  5723854.9    ,
     *   5854537.7    ,  5988019.0    ,  6124356.7    ,  6263611.0    ,
     *   6405843.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   5354821.0    ,  5477549.0    ,  5602908.7    ,  5730953.0    ,
     *   5861736.5    ,  5995315.5    ,  6131748.2    ,  6271094.6    ,
     *   6413416.8    ,
     *   5361642.9    ,  5484477.4    ,  5609940.8    ,  5738086.0    ,
     *   5868967.6    ,  6002641.8    ,  6139167.1    ,  6278603.4    ,
     *   6421012.9    ,
     *   5368508.9    ,  5491446.9    ,  5617011.1    ,  5745254.4    ,
     *   5876231.4    ,  6009998.5    ,  6146613.9    ,  6286137.9    ,
     *   6428632.6    ,
     *   5375418.9    ,  5498457.5    ,  5624119.7    ,  5752458.3    ,
     *   5883528.1    ,  6017385.6    ,  6154088.9    ,  6293698.4    ,
     *   6436276.1    ,
     *   5382373.1    ,  5505509.3    ,  5631266.5    ,  5759697.9    ,
     *   5890858.0    ,  6024803.3    ,  6161592.3    ,  6301285.0    ,
     *   6443943.6    ,
     *   5389371.2    ,  5512601.9    ,  5638451.5    ,  5766972.9    ,
     *   5898220.8    ,  6032251.7    ,  6169123.9    ,  6308897.6    ,
     *   6451635.1    ,
     *   5396412.6    ,  5519735.2    ,  5645674.4    ,  5774283.2    ,
     *   5905616.4    ,  6039730.4    ,  6176683.7    ,  6316536.3    ,
     *   6459350.7    ,
     *   5403496.9    ,  5526908.5    ,  5652934.7    ,  5781628.4    ,
     *   5913044.5    ,  6047239.4    ,  6184271.4    ,  6324200.9    ,
     *   6467090.1    ,
     *   5410623.5    ,  5534121.4    ,  5660231.9    ,  5789008.1    ,
     *   5920504.7    ,  6054778.1    ,  6191886.9    ,  6331891.1    ,
     *   6474853.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   5417791.5    ,  5541373.1    ,  5667565.5    ,  5796421.7    ,
     *   5927996.5    ,  6062346.3    ,  6199529.6    ,  6339606.6    ,
     *   6482639.6    ,
     *   5425000.2    ,  5548662.9    ,  5674934.7    ,  5803868.7    ,
     *   5935519.4    ,  6069943.5    ,  6207199.3    ,  6347347.1    ,
     *   6490449.2    ,
     *   5432248.6    ,  5555990.1    ,  5682338.9    ,  5811348.3    ,
     *   5943072.8    ,  6077569.1    ,  6214895.4    ,  6355112.1    ,
     *   6498281.5    ,
     *   5439535.9    ,  5563353.7    ,  5689777.3    ,  5818859.9    ,
     *   5950656.1    ,  6085222.5    ,  6222617.5    ,  6362901.2    ,
     *   6506136.1    ,
     *   5446861.1    ,  5570752.9    ,  5697249.1    ,  5826402.8    ,
     *   5958268.6    ,  6092903.2    ,  6230364.9    ,  6370713.9    ,
     *   6514012.6    ,
     *   5454223.3    ,  5578186.8    ,  5704753.4    ,  5833976.2    ,
     *   5965909.7    ,  6100610.6    ,  6238137.2    ,  6378549.7    ,
     *   6521910.5    ,
     *   5461621.4    ,  5585654.5    ,  5712289.5    ,  5841579.3    ,
     *   5973578.6    ,  6108344.0    ,  6245933.7    ,  6386408.1    ,
     *   6529829.3    ,
     *   5469054.4    ,  5593155.1    ,  5719856.5    ,  5849211.4    ,
     *   5981274.7    ,  6116102.7    ,  6253753.9    ,  6394288.5    ,
     *   6537768.6    ,
     *   5476521.3    ,  5600687.6    ,  5727453.4    ,  5856871.7    ,
     *   5988997.1    ,  6123886.2    ,  6261597.2    ,  6402190.3    ,
     *   6545727.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   5484021.2    ,  5608251.2    ,  5735079.6    ,  5864559.4    ,
     *   5996745.3    ,  6131693.6    ,  6269462.8    ,  6410113.1    ,
     *   6553706.5    ,
     *   5491553.0    ,  5615844.8    ,  5742734.0    ,  5872273.7    ,
     *   6004518.3    ,  6139524.4    ,  6277350.3    ,  6418056.2    ,
     *   6561704.1    ,
     *   5499115.7    ,  5623467.6    ,  5750416.0    ,  5880013.8    ,
     *   6012315.6    ,  6147377.9    ,  6285259.0    ,  6426019.0    ,
     *   6569720.1    ,
     *   5506708.5    ,  5631118.7    ,  5758124.5    ,  5887778.9    ,
     *   6020136.4    ,  6155253.4    ,  6293188.3    ,  6434001.0    ,
     *   6577753.9    ,
     *   5514330.3    ,  5638797.2    ,  5765858.9    ,  5895568.3    ,
     *   6027979.9    ,  6163150.3    ,  6301137.5    ,  6442001.7    ,
     *   6585805.1    ,
     *   5521980.1    ,  5646502.1    ,  5773618.2    ,  5903381.2    ,
     *   6035845.6    ,  6171067.8    ,  6309106.0    ,  6450020.5    ,
     *   6593873.1    ,
     *   5529657.2    ,  5654232.8    ,  5781401.7    ,  5911216.8    ,
     *   6043732.6    ,  6179005.4    ,  6317093.4    ,  6458056.7    ,
     *   6601957.5    ,
     *   5537360.6    ,  5661988.3    ,  5789208.7    ,  5919074.5    ,
     *   6051640.3    ,  6186962.4    ,  6325098.9    ,  6466109.9    ,
     *   6610057.6    ,
     *   5545089.3    ,  5669767.8    ,  5797038.3    ,  5926953.5    ,
     *   6059568.1    ,  6194938.1    ,  6333122.0    ,  6474179.6    ,
     *   6618173.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   5552842.7    ,  5677570.5    ,  5804889.8    ,  5934853.2    ,
     *   6067515.2    ,  6202932.1    ,  6341162.1    ,  6482265.1    ,
     *   6626303.2    ,
     *   5560619.8    ,  5685395.7    ,  5812762.4    ,  5942772.7    ,
     *   6075481.1    ,  6210943.7    ,  6349218.6    ,  6490366.0    ,
     *   6634447.8    ,
     *   5568419.9    ,  5693242.6    ,  5820655.6    ,  5950711.6    ,
     *   6083465.1    ,  6218972.2    ,  6357291.1    ,  6498481.8    ,
     *   6642606.2    ,
     *   5576242.2    ,  5701110.4    ,  5828568.5    ,  5958669.1    ,
     *   6091466.6    ,  6227017.2    ,  6365379.0    ,  6506611.9    ,
     *   6650778.0    ,
     *   5584085.9    ,  5708998.5    ,  5836500.5    ,  5966644.5    ,
     *   6099485.0    ,  6235078.0    ,  6373481.7    ,  6514755.9    ,
     *   6658962.7    ,
     *   5591950.3    ,  5716906.1    ,  5844451.0    ,  5974637.4    ,
     *   6107519.8    ,  6243154.2    ,  6381598.8    ,  6522913.4    ,
     *   6667159.9    ,
     *   5599834.7    ,  5724832.7    ,  5852419.3    ,  5982647.1    ,
     *   6115570.3    ,  6251245.2    ,  6389729.7    ,  6531083.8    ,
     *   6675369.2    ,
     *   5607738.5    ,  5732777.5    ,  5860404.8    ,  5990672.9    ,
     *   6123636.2    ,  6259350.5    ,  6397874.1    ,  6539266.6    ,
     *   6683590.1    ,
     *   5615660.9    ,  5740739.9    ,  5868407.0    ,  5998714.5    ,
     *   6131716.7    ,  6267469.7    ,  6406031.3    ,  6547461.5    ,
     *   6691822.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   5623601.3    ,  5748719.4    ,  5876425.2    ,  6006771.1    ,
     *   6139811.4    ,  6275602.1    ,  6414201.0    ,  6555668.1    ,
     *   6700065.1    ,
     *   5631559.0    ,  5756715.3    ,  5884458.9    ,  6014842.4    ,
     *   6147919.8    ,  6283747.4    ,  6422382.8    ,  6563885.9    ,
     *   6708318.4    ,
     *   5639533.6    ,  5764727.0    ,  5892507.6    ,  6022927.7    ,
     *   6156041.5    ,  6291905.0    ,  6430576.1    ,  6572114.4    ,
     *   6716581.8    ,
     *   5647524.4    ,  5772754.1    ,  5900570.7    ,  6031026.6    ,
     *   6164175.9    ,  6300074.7    ,  6438780.6    ,  6580353.4    ,
     *   6724854.9    ,
     *   5655530.9    ,  5780796.0    ,  5908647.8    ,  6039138.6    ,
     *   6172322.7    ,  6308255.8    ,  6446995.8    ,  6588602.4    ,
     *   6733137.3    ,
     *   5663552.5    ,  5788852.1    ,  5916738.3    ,  6047263.3    ,
     *   6180481.3    ,  6316448.1    ,  6455221.5    ,  6596861.1    ,
     *   6741428.7    ,
     *   5671588.6    ,  5796922.0    ,  5924841.8    ,  6055400.2    ,
     *   6188651.4    ,  6324651.1    ,  6463457.1    ,  6605129.1    ,
     *   6749728.7    ,
     *   5679638.9    ,  5805005.2    ,  5932957.8    ,  6063548.9    ,
     *   6196832.5    ,  6332864.4    ,  6471702.4    ,  6613406.0    ,
     *   6758037.0    ,
     *   5687702.8    ,  5813101.2    ,  5941085.9    ,  6071708.9    ,
     *   6205024.2    ,  6341087.7    ,  6479956.9    ,  6621691.6    ,
     *   6766353.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   5695779.7    ,  5821209.6    ,  5949225.6    ,  6079879.8    ,
     *   6213226.2    ,  6349320.5    ,  6488220.4    ,  6629985.5    ,
     *   6774677.3    ,
     *   5703869.4    ,  5829330.0    ,  5957376.6    ,  6088061.3    ,
     *   6221438.1    ,  6357562.6    ,  6496492.5    ,  6638287.3    ,
     *   6783008.6    ,
     *   5711971.3    ,  5837461.9    ,  5965538.4    ,  6096253.0    ,
     *   6229659.4    ,  6365813.5    ,  6504772.8    ,  6646596.8    ,
     *   6791347.1    ,
     *   5720085.0    ,  5845604.9    ,  5973710.7    ,  6104454.4    ,
     *   6237890.0    ,  6374073.1    ,  6513061.1    ,  6654913.7    ,
     *   6799692.3    ,
     *   5728210.0    ,  5853758.6    ,  5981893.0    ,  6112665.3    ,
     *   6246129.4    ,  6382340.8    ,  6521357.1    ,  6663237.7    ,
     *   6808044.1    ,
     *   5736346.1    ,  5861922.6    ,  5990085.1    ,  6120885.4    ,
     *   6254377.3    ,  6390616.5    ,  6529660.4    ,  6671568.4    ,
     *   6816402.1    ,
     *   5744492.7    ,  5870096.7    ,  5998286.5    ,  6129114.1    ,
     *   6262633.4    ,  6398899.7    ,  6537970.7    ,  6679905.7    ,
     *   6824766.1    ,
     *   5752649.6    ,  5878280.3    ,  6006496.9    ,  6137351.3    ,
     *   6270897.3    ,  6407190.3    ,  6546287.9    ,  6688249.3    ,
     *   6833135.9    ,
     *   5760816.3    ,  5886473.2    ,  6014716.0    ,  6145596.7    ,
     *   6279168.8    ,  6415488.0    ,  6554611.5    ,  6696598.8    ,
     *   6841511.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   5768992.6    ,  5894675.1    ,  6022943.5    ,  6153849.8    ,
     *   6287447.6    ,  6423792.4    ,  6562941.4    ,  6704954.1    ,
     *   6849891.8    ,
     *   5777178.0    ,  5902885.5    ,  6031179.1    ,  6162110.5    ,
     *   6295733.4    ,  6432103.3    ,  6571277.3    ,  6713315.0    ,
     *   6858277.4    ,
     *   5785372.2    ,  5911104.3    ,  6039422.4    ,  6170378.4    ,
     *   6304026.0    ,  6440420.4    ,  6579619.0    ,  6721681.1    ,
     *   6866667.9    ,
     *   5793575.0    ,  5919331.0    ,  6047673.2    ,  6178653.3    ,
     *   6312325.0    ,  6448743.5    ,  6587966.2    ,  6730052.3    ,
     *   6875062.9    ,
     *   5801785.9    ,  5927565.4    ,  6055931.1    ,  6186934.9    ,
     *   6320630.2    ,  6457072.4    ,  6596318.7    ,  6738428.3    ,
     *   6883462.4    ,
     *   5810004.8    ,  5935807.2    ,  6064196.0    ,  6195222.9    ,
     *   6328941.4    ,  6465406.8    ,  6604676.2    ,  6746808.9    ,
     *   6891866.1    ,
     *   5818231.2    ,  5944056.1    ,  6072467.5    ,  6203517.1    ,
     *   6337258.3    ,  6473746.4    ,  6613038.6    ,  6755194.0    ,
     *   6900273.7    ,
     *   5826465.0    ,  5952311.9    ,  6080745.4    ,  6211817.2    ,
     *   6345580.7    ,  6482091.1    ,  6621405.6    ,  6763583.3    ,
     *   6908685.2    ,
     *   5834705.8    ,  5960574.2    ,  6089029.5    ,  6220123.0    ,
     *   6353908.4    ,  6490440.7    ,  6629777.0    ,  6771976.6    ,
     *   6917100.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   5842953.4    ,  5968842.9    ,  6097319.4    ,  6228434.3    ,
     *   6362241.1    ,  6498794.8    ,  6638152.7    ,  6780373.7    ,
     *   6925518.9    ,
     *   5851207.5    ,  5977117.7    ,  6105615.0    ,  6236750.8    ,
     *   6370578.6    ,  6507153.4    ,  6646532.4    ,  6788774.5    ,
     *   6933940.7    ,
     *   5859467.9    ,  5985398.3    ,  6113915.9    ,  6245072.3    ,
     *   6378920.7    ,  6515516.2    ,  6654915.9    ,  6797178.7    ,
     *   6942365.7    ,
     *   5867734.2    ,  5993684.5    ,  6122222.1    ,  6253398.6    ,
     *   6387267.2    ,  6523883.1    ,  6663303.1    ,  6805586.2    ,
     *   6950793.6    ,
     *   5876006.4    ,  6001976.1    ,  6130533.3    ,  6261729.5    ,
     *   6395618.0    ,  6532253.7    ,  6671693.7    ,  6813996.9    ,
     *   6959224.2    ,
     *   5884284.1    ,  6010272.8    ,  6138849.2    ,  6270064.8    ,
     *   6403972.8    ,  6540628.1    ,  6680087.7    ,  6822410.5    ,
     *   6967657.5    ,
     *   5892567.1    ,  6018574.5    ,  6147169.7    ,  6278404.3    ,
     *   6412331.4    ,  6549005.9    ,  6688484.8    ,  6830826.9    ,
     *   6976093.2    ,
     *   5900855.2    ,  6026880.8    ,  6155494.6    ,  6286747.8    ,
     *   6420693.7    ,  6557387.1    ,  6696884.9    ,  6839246.0    ,
     *   6984531.3    ,
     *   5909148.1    ,  6035191.7    ,  6163823.6    ,  6295095.2    ,
     *   6429059.4    ,  6565771.3    ,  6705287.8    ,  6847667.6    ,
     *   6992971.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   5917445.8    ,  6043507.0    ,  6172156.6    ,  6303446.1    ,
     *   6437428.5    ,  6574158.6    ,  6713693.3    ,  6856091.5    ,
     *   7001413.8    ,
     *   5925747.9    ,  6051826.3    ,  6180493.4    ,  6311800.5    ,
     *   6445800.6    ,  6582548.7    ,  6722101.4    ,  6864517.6    ,
     *   7009858.0    ,
     *   5934054.3    ,  6060149.6    ,  6188833.8    ,  6320158.2    ,
     *   6454175.8    ,  6590941.4    ,  6730511.8    ,  6872945.7    ,
     *   7018303.9    ,
     *   5942364.7    ,  6068476.6    ,  6197177.7    ,  6328519.1    ,
     *   6462553.8    ,  6599336.7    ,  6738924.4    ,  6881375.8    ,
     *   7026751.5    ,
     *   5950679.0    ,  6076807.2    ,  6205524.8    ,  6336882.8    ,
     *   6470934.4    ,  6607734.3    ,  6747339.1    ,  6889807.7    ,
     *   7035200.6    ,
     *   5958997.0    ,  6085141.2    ,  6213874.9    ,  6345249.4    ,
     *   6479317.6    ,  6616134.1    ,  6755755.8    ,  6898241.2    ,
     *   7043651.1    ,
     *   5967318.5    ,  6093478.4    ,  6222228.1    ,  6353618.7    ,
     *   6487703.1    ,  6624536.0    ,  6764174.2    ,  6906676.3    ,
     *   7052102.8    ,
     *   5975643.4    ,  6101818.7    ,  6230584.0    ,  6361990.4    ,
     *   6496090.8    ,  6632939.9    ,  6772594.4    ,  6915112.8    ,
     *   7060555.7    ,
     *   5983971.4    ,  6110161.8    ,  6238942.5    ,  6370364.4    ,
     *   6504480.6    ,  6641345.6    ,  6781016.0    ,  6923550.5    ,
     *   7069009.7    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   5992302.5    ,  6118507.7    ,  6247303.4    ,  6378740.7    ,
     *   6512872.3    ,  6649752.9    ,  6789439.1    ,  6931989.5    ,
     *   7077464.5    ,
     *   6000636.3    ,  6126856.2    ,  6255666.7    ,  6387119.0    ,
     *   6521265.8    ,  6658161.8    ,  6797863.5    ,  6940429.5    ,
     *   7085920.2    ,
     *   6008972.9    ,  6135207.1    ,  6264032.2    ,  6395499.3    ,
     *   6529661.1    ,  6666572.2    ,  6806289.1    ,  6948870.4    ,
     *   7094376.6    ,
     *   6017312.0    ,  6143560.3    ,  6272399.7    ,  6403881.3    ,
     *   6538057.8    ,  6674983.8    ,  6814715.8    ,  6957312.2    ,
     *   7102833.6    ,
     *   6025653.4    ,  6151915.6    ,  6280769.1    ,  6412265.0    ,
     *   6546456.0    ,  6683396.7    ,  6823143.4    ,  6965754.8    ,
     *   7111291.2    ,
     *   6033997.1    ,  6160272.9    ,  6289140.3    ,  6420650.2    ,
     *   6554855.5    ,  6691810.6    ,  6831571.9    ,  6974197.9    ,
     *   7119749.1    ,
     *   6042342.9    ,  6168632.0    ,  6297513.0    ,  6429036.9    ,
     *   6563256.2    ,  6700225.4    ,  6840001.1    ,  6982641.6    ,
     *   7128207.4    ,
     *   6050690.6    ,  6176992.9    ,  6305887.3    ,  6437424.8    ,
     *   6571657.9    ,  6708641.2    ,  6848431.0    ,  6991085.8    ,
     *   7136665.8    ,
     *   6059040.1    ,  6185355.3    ,  6314263.0    ,  6445813.9    ,
     *   6580060.6    ,  6717057.6    ,  6856861.4    ,  6999530.2    ,
     *   7145124.5    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   6067391.2    ,  6193719.3    ,  6322639.9    ,  6454204.0    ,
     *   6588464.1    ,  6725474.8    ,  6865292.2    ,  7007974.9    ,
     *   7153583.1    ,
     *   6075743.9    ,  6202084.5    ,  6331018.0    ,  6462595.1    ,
     *   6596868.4    ,  6733892.4    ,  6873723.4    ,  7016419.7    ,
     *   7162041.7    ,
     *   6084098.0    ,  6210451.0    ,  6339397.0    ,  6470987.0    ,
     *   6605273.3    ,  6742310.5    ,  6882154.9    ,  7024864.6    ,
     *   7170500.2    ,
     *   6092453.4    ,  6218818.6    ,  6347777.0    ,  6479379.6    ,
     *   6613678.7    ,  6750728.9    ,  6890586.4    ,  7033309.5    ,
     *   7178958.5    ,
     *   6100810.0    ,  6227187.1    ,  6356157.8    ,  6487772.8    ,
     *   6622084.6    ,  6759147.6    ,  6899018.1    ,  7041754.3    ,
     *   7187416.4    ,
     *   6109167.5    ,  6235556.5    ,  6364539.2    ,  6496166.5    ,
     *   6630490.8    ,  6767566.4    ,  6907449.7    ,  7050198.8    ,
     *   7195874.0    ,
     *   6117526.0    ,  6243926.6    ,  6372921.2    ,  6504560.6    ,
     *   6638897.2    ,  6775985.3    ,  6915881.2    ,  7058643.1    ,
     *   7204331.1    ,
     *   6125885.3    ,  6252297.4    ,  6381303.7    ,  6512955.0    ,
     *   6647303.7    ,  6784404.1    ,  6924312.5    ,  7067087.0    ,
     *   7212787.8    ,
     *   6134245.3    ,  6260668.7    ,  6389686.6    ,  6521349.6    ,
     *   6655710.3    ,  6792822.9    ,  6932743.5    ,  7075530.4    ,
     *   7221243.8    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   6142605.9    ,  6269040.4    ,  6398069.7    ,  6529744.4    ,
     *   6664116.8    ,  6801241.4    ,  6941174.2    ,  7083973.4    ,
     *   7229699.1    ,
     *   6150966.9    ,  6277412.5    ,  6406453.0    ,  6538139.1    ,
     *   6672523.2    ,  6809659.6    ,  6949604.4    ,  7092415.7    ,
     *   7238153.7    ,
     *   6159328.3    ,  6285784.7    ,  6414836.3    ,  6546533.8    ,
     *   6680929.4    ,  6818077.5    ,  6958034.1    ,  7100857.4    ,
     *   7246607.4    ,
     *   6167690.0    ,  6294157.1    ,  6423219.7    ,  6554928.3    ,
     *   6689335.3    ,  6826494.9    ,  6966463.2    ,  7109298.3    ,
     *   7255060.3    ,
     *   6176051.8    ,  6302529.5    ,  6431602.9    ,  6563322.5    ,
     *   6697740.7    ,  6834911.7    ,  6974891.6    ,  7117738.4    ,
     *   7263512.2    ,
     *   6184413.7    ,  6310901.9    ,  6439985.9    ,  6571716.4    ,
     *   6706145.7    ,  6843328.0    ,  6983319.3    ,  7126177.6    ,
     *   7271963.1    ,
     *   6192775.6    ,  6319274.1    ,  6448368.7    ,  6580109.9    ,
     *   6714550.2    ,  6851743.6    ,  6991746.1    ,  7134615.9    ,
     *   7280412.9    ,
     *   6201137.3    ,  6327646.0    ,  6456751.0    ,  6588502.9    ,
     *   6722954.0    ,  6860158.4    ,  7000172.1    ,  7143053.1    ,
     *   7288861.6    ,
     *   6209498.8    ,  6336017.6    ,  6465132.9    ,  6596895.3    ,
     *   6731357.1    ,  6868572.4    ,  7008597.1    ,  7151489.3    ,
     *   7297309.0    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   6217860.1    ,  6344388.8    ,  6473514.3    ,  6605287.1    ,
     *   6739759.4    ,  6876985.4    ,  7017021.1    ,  7159924.3    ,
     *   7305755.2    ,
     *   6226220.9    ,  6352759.4    ,  6481895.0    ,  6613678.1    ,
     *   6748160.9    ,  6885397.5    ,  7025444.0    ,  7168358.2    ,
     *   7314200.1    ,
     *   6234581.2    ,  6361129.5    ,  6490275.0    ,  6622068.3    ,
     *   6756561.4    ,  6893808.6    ,  7033865.7    ,  7176790.7    ,
     *   7322643.5    ,
     *   6242940.9    ,  6369498.9    ,  6498654.3    ,  6630457.6    ,
     *   6764961.0    ,  6902218.5    ,  7042286.2    ,  7185221.9    ,
     *   7331085.6    ,
     *   6251300.0    ,  6377867.5    ,  6507032.7    ,  6638845.9    ,
     *   6773359.5    ,  6910627.3    ,  7050705.4    ,  7193651.7    ,
     *   7339526.1    ,
     *   6259658.4    ,  6386235.3    ,  6515410.1    ,  6647233.2    ,
     *   6781756.8    ,  6919034.9    ,  7059123.3    ,  7202080.1    ,
     *   7347965.1    ,
     *   6268015.9    ,  6394602.2    ,  6523786.6    ,  6655619.5    ,
     *   6790153.0    ,  6927441.1    ,  7067539.8    ,  7210507.0    ,
     *   7356402.4    ,
     *   6276372.6    ,  6402968.2    ,  6532162.0    ,  6664004.5    ,
     *   6798547.8    ,  6935846.0    ,  7075954.8    ,  7218932.3    ,
     *   7364838.1    ,
     *   6284728.3    ,  6411333.0    ,  6540536.2    ,  6672388.3    ,
     *   6806941.4    ,  6944249.4    ,  7084368.4    ,  7227356.0    ,
     *   7373272.1    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   6293083.0    ,  6419696.8    ,  6548909.3    ,  6680770.8    ,
     *   6815333.6    ,  6952651.4    ,  7092780.3    ,  7235778.0    ,
     *   7381704.4    ,
     *   6301436.5    ,  6428059.3    ,  6557281.0    ,  6689152.0    ,
     *   6823724.3    ,  6961051.9    ,  7101190.6    ,  7244198.3    ,
     *   7390134.8    ,
     *   6309788.9    ,  6436420.6    ,  6565651.4    ,  6697531.7    ,
     *   6832113.5    ,  6969450.7    ,  7109599.2    ,  7252616.8    ,
     *   7398563.3    ,
     *   6318139.9    ,  6444780.5    ,  6574020.4    ,  6705909.9    ,
     *   6840501.1    ,  6977847.9    ,  7118006.1    ,  7261033.5    ,
     *   7406990.0    ,
     *   6326489.7    ,  6453139.1    ,  6582388.0    ,  6714286.6    ,
     *   6848887.1    ,  6986243.4    ,  7126411.2    ,  7269448.4    ,
     *   7415414.7    ,
     *   6334838.1    ,  6461496.2    ,  6590754.0    ,  6722661.7    ,
     *   6857271.4    ,  6994637.1    ,  7134814.5    ,  7277861.3    ,
     *   7423837.4    ,
     *   6343185.0    ,  6469851.8    ,  6599118.4    ,  6731035.1    ,
     *   6865654.0    ,  7003029.0    ,  7143215.9    ,  7286272.3    ,
     *   7432258.1    ,
     *   6351530.4    ,  6478205.7    ,  6607481.1    ,  6739406.8    ,
     *   6874034.8    ,  7011419.1    ,  7151615.3    ,  7294681.3    ,
     *   7440676.7    ,
     *   6359874.3    ,  6486558.1    ,  6615842.2    ,  6747776.7    ,
     *   6882413.8    ,  7019807.2    ,  7160012.8    ,  7303088.2    ,
     *   7449093.1    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   6368216.5    ,  6494908.7    ,  6624201.4    ,  6756144.8    ,
     *   6890790.9    ,  7028193.4    ,  7168408.2    ,  7311493.0    ,
     *   7457507.4    ,
     *   6376556.9    ,  6503257.6    ,  6632558.9    ,  6764511.0    ,
     *   6899166.0    ,  7036577.6    ,  7176801.6    ,  7319895.6    ,
     *   7465919.5    ,
     *   6384895.6    ,  6511604.7    ,  6640914.5    ,  6772875.3    ,
     *   6907539.1    ,  7044959.7    ,  7185192.8    ,  7328296.1    ,
     *   7474329.3    ,
     *   6393232.5    ,  6519949.9    ,  6649268.2    ,  6781237.6    ,
     *   6915910.2    ,  7053339.7    ,  7193581.9    ,  7336694.3    ,
     *   7482736.8    ,
     *   6401567.6    ,  6528293.1    ,  6657619.8    ,  6789597.9    ,
     *   6924279.2    ,  7061717.6    ,  7201968.7    ,  7345090.3    ,
     *   7491142.0    ,
     *   6409900.7    ,  6536634.4    ,  6665969.5    ,  6797956.1    ,
     *   6932646.1    ,  7070093.3    ,  7210353.4    ,  7353484.0    ,
     *   7499544.8    ,
     *   6418231.8    ,  6544973.7    ,  6674317.1    ,  6806312.1    ,
     *   6941010.7    ,  7078466.7    ,  7218735.7    ,  7361875.3    ,
     *   7507945.2    ,
     *   6426560.8    ,  6553310.9    ,  6682662.5    ,  6814666.0    ,
     *   6949373.2    ,  7086837.9    ,  7227115.7    ,  7370264.2    ,
     *   7516343.2    ,
     *   6434887.8    ,  6561645.9    ,  6691005.8    ,  6823017.7    ,
     *   6957733.4    ,  7095206.7    ,  7235493.3    ,  7378650.8    ,
     *   7524738.7    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   6443212.7    ,  6569978.8    ,  6699346.9    ,  6831367.1    ,
     *   6966091.3    ,  7103573.2    ,  7243868.5    ,  7387034.8    ,
     *   7533131.7    ,
     *   6451535.3    ,  6578309.4    ,  6707685.7    ,  6839714.1    ,
     *   6974446.8    ,  7111937.3    ,  7252241.3    ,  7395416.4    ,
     *   7541522.1    ,
     *   6459855.7    ,  6586637.8    ,  6716022.1    ,  6848058.9    ,
     *   6982799.9    ,  7120298.9    ,  7260611.6    ,  7403795.4    ,
     *   7549910.0    ,
     *   6468173.9    ,  6594963.8    ,  6724356.2    ,  6856401.2    ,
     *   6991150.6    ,  7128658.1    ,  7268979.3    ,  7412171.8    ,
     *   7558295.2    ,
     *   6476489.7    ,  6603287.5    ,  6732688.0    ,  6864741.1    ,
     *   6999498.8    ,  7137014.8    ,  7277344.5    ,  7420545.7    ,
     *   7566677.8    ,
     *   6484803.1    ,  6611608.8    ,  6741017.3    ,  6873078.5    ,
     *   7007844.5    ,  7145368.9    ,  7285707.1    ,  7428916.9    ,
     *   7575057.7    ,
     *   6493114.1    ,  6619927.6    ,  6749344.1    ,  6881413.5    ,
     *   7016187.7    ,  7153720.4    ,  7294067.1    ,  7437285.5    ,
     *   7583434.9    ,
     *   6501422.7    ,  6628244.0    ,  6757668.3    ,  6889745.8    ,
     *   7024528.2    ,  7162069.3    ,  7302424.4    ,  7445651.3    ,
     *   7591809.4    ,
     *   6509728.8    ,  6636557.8    ,  6765990.1    ,  6898075.6    ,
     *   7032866.2    ,  7170415.5    ,  7310779.1    ,  7454014.4    ,
     *   7600181.1    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   6513062.1    ,  6660998.0    ,  6812125.5    ,  6966514.7    ,
     *   7124238.0    ,  7285370.2    ,  7449988.3    ,  7618171.8    ,
     *   7790002.8    ,
     *   6513063.0    ,  6660999.0    ,  6812126.5    ,  6966515.7    ,
     *   7124239.0    ,  7285371.1    ,  7449989.3    ,  7618172.8    ,
     *   7790003.9    ,
     *   6513064.9    ,  6661000.8    ,  6812128.4    ,  6966517.6    ,
     *   7124240.9    ,  7285373.1    ,  7449991.2    ,  7618174.8    ,
     *   7790005.9    ,
     *   6513068.6    ,  6661004.6    ,  6812132.2    ,  6966521.4    ,
     *   7124244.8    ,  7285377.0    ,  7449995.2    ,  7618178.8    ,
     *   7790009.9    ,
     *   6513076.0    ,  6661012.1    ,  6812139.8    ,  6966529.1    ,
     *   7124252.6    ,  7285384.9    ,  7450003.1    ,  7618186.8    ,
     *   7790018.0    ,
     *   6513090.9    ,  6661027.2    ,  6812155.0    ,  6966544.5    ,
     *   7124268.2    ,  7285400.6    ,  7450019.0    ,  7618202.9    ,
     *   7790034.2    ,
     *   6513120.6    ,  6661057.3    ,  6812185.4    ,  6966575.3    ,
     *   7124299.3    ,  7285432.1    ,  7450050.8    ,  7618234.9    ,
     *   7790066.5    ,
     *   6513180.1    ,  6661117.4    ,  6812246.3    ,  6966636.9    ,
     *   7124361.5    ,  7285495.0    ,  7450114.3    ,  7618299.0    ,
     *   7790131.2    ,
     *   6513298.9    ,  6661237.8    ,  6812368.1    ,  6966760.0    ,
     *   7124486.0    ,  7285620.7    ,  7450241.3    ,  7618427.2    ,
     *   7790260.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   6513536.7    ,  6661478.5    ,  6812611.7    ,  6967006.4    ,
     *   7124735.0    ,  7285872.3    ,  7450495.3    ,  7618683.6    ,
     *   7790519.3    ,
     *   6514012.3    ,  6661960.0    ,  6813098.9    ,  6967499.1    ,
     *   7125233.0    ,  7286375.4    ,  7451003.4    ,  7619196.5    ,
     *   7791036.7    ,
     *   6514963.7    ,  6662923.2    ,  6814073.4    ,  6968484.6    ,
     *   7126229.1    ,  7287381.8    ,  7452019.6    ,  7620222.2    ,
     *   7792071.6    ,
     *   6516867.2    ,  6664850.1    ,  6816023.0    ,  6970456.1    ,
     *   7128221.8    ,  7289394.8    ,  7454052.4    ,  7622274.0    ,
     *   7794141.6    ,
     *   6520677.1    ,  6668706.6    ,  6819924.6    ,  6974401.2    ,
     *   7132208.9    ,  7293422.6    ,  7458119.2    ,  7626378.5    ,
     *   7798282.6    ,
     *   6528260.1    ,  6676380.9    ,  6827687.2    ,  6982249.2    ,
     *   7140139.4    ,  7301432.6    ,  7466206.2    ,  7634539.5    ,
     *   7806515.0    ,
     *   6535860.7    ,  6684071.1    ,  6835464.1    ,  6990109.9    ,
     *   7148081.0    ,  7309452.5    ,  7474301.5    ,  7642707.7    ,
     *   7814753.4    ,
     *   6543480.1    ,  6691778.3    ,  6843256.2    ,  6997984.2    ,
     *   7156034.8    ,  7317483.0    ,  7482406.1    ,  7650883.9    ,
     *   7822998.6    ,
     *   6551119.3    ,  6699503.4    ,  6851064.5    ,  7005872.9    ,
     *   7164001.4    ,  7325524.9    ,  7490520.8    ,  7659068.8    ,
     *   7831251.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   6558779.0    ,  6707247.1    ,  6858889.6    ,  7013776.8    ,
     *   7171981.6    ,  7333578.8    ,  7498646.0    ,  7667262.9    ,
     *   7839511.9    ,
     *   6566459.7    ,  6715010.0    ,  6866732.1    ,  7021696.4    ,
     *   7179975.8    ,  7341645.3    ,  7506782.4    ,  7675466.8    ,
     *   7847781.0    ,
     *   6574162.1    ,  6722792.5    ,  6874592.4    ,  7029632.1    ,
     *   7187984.5    ,  7349724.8    ,  7514930.3    ,  7683680.9    ,
     *   7856059.0    ,
     *   6581886.2    ,  6730595.0    ,  6882470.8    ,  7037584.2    ,
     *   7196008.1    ,  7357817.5    ,  7523089.9    ,  7691905.3    ,
     *   7864346.1    ,
     *   6589632.4    ,  6738417.5    ,  6890367.5    ,  7045552.9    ,
     *   7204046.6    ,  7365923.7    ,  7531261.7    ,  7700140.5    ,
     *   7872642.6    ,
     *   6597400.6    ,  6746260.3    ,  6898282.7    ,  7053538.4    ,
     *   7212100.3    ,  7374043.5    ,  7539445.6    ,  7708386.6    ,
     *   7880948.8    ,
     *   6605190.9    ,  6754123.3    ,  6906216.4    ,  7061540.7    ,
     *   7220169.2    ,  7382177.1    ,  7547641.9    ,  7716643.6    ,
     *   7889264.6    ,
     *   6613003.1    ,  6762006.5    ,  6914168.5    ,  7069559.8    ,
     *   7228253.4    ,  7390324.5    ,  7555850.5    ,  7724911.6    ,
     *   7897590.1    ,
     *   6620837.2    ,  6769909.6    ,  6922138.9    ,  7077595.6    ,
     *   7236352.8    ,  7398485.5    ,  7564071.5    ,  7733190.7    ,
     *   7905925.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   6628692.9    ,  6777832.6    ,  6930127.5    ,  7085648.0    ,
     *   7244467.2    ,  7406660.3    ,  7572304.8    ,  7741480.8    ,
     *   7914270.7    ,
     *   6636569.8    ,  6785775.2    ,  6938134.0    ,  7093716.9    ,
     *   7252596.6    ,  7414848.6    ,  7580550.3    ,  7749781.9    ,
     *   7922625.7    ,
     *   6644467.7    ,  6793737.2    ,  6946158.3    ,  7101801.9    ,
     *   7260740.8    ,  7423050.3    ,  7588808.0    ,  7758093.8    ,
     *   7930990.4    ,
     *   6652386.2    ,  6801718.1    ,  6954200.1    ,  7109903.0    ,
     *   7268899.6    ,  7431265.3    ,  7597077.6    ,  7766416.5    ,
     *   7939364.6    ,
     *   6660325.0    ,  6809717.7    ,  6962259.0    ,  7118019.8    ,
     *   7277072.8    ,  7439493.3    ,  7605359.0    ,  7774749.8    ,
     *   7947748.4    ,
     *   6668283.6    ,  6817735.6    ,  6970334.8    ,  7126152.0    ,
     *   7285260.0    ,  7447734.1    ,  7613652.0    ,  7783093.6    ,
     *   7956141.4    ,
     *   6676261.6    ,  6825771.4    ,  6978427.0    ,  7134299.3    ,
     *   7293461.0    ,  7455987.5    ,  7621956.4    ,  7791447.6    ,
     *   7964543.7    ,
     *   6684258.6    ,  6833824.7    ,  6986535.4    ,  7142461.4    ,
     *   7301675.6    ,  7464253.3    ,  7630271.9    ,  7799811.6    ,
     *   7972954.9    ,
     *   6692274.0    ,  6841895.1    ,  6994659.5    ,  7150638.0    ,
     *   7309903.4    ,  7472531.0    ,  7638598.4    ,  7808185.6    ,
     *   7981375.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   6700307.4    ,  6849982.1    ,  7002799.0    ,  7158828.7    ,
     *   7318144.1    ,  7480820.6    ,  7646935.6    ,  7816569.1    ,
     *   7989803.7    ,
     *   6708358.4    ,  6858085.4    ,  7010953.4    ,  7167033.1    ,
     *   7326397.5    ,  7489121.6    ,  7655283.1    ,  7824962.0    ,
     *   7998240.9    ,
     *   6716426.5    ,  6866204.4    ,  7019122.4    ,  7175251.0    ,
     *   7334663.0    ,  7497433.8    ,  7663640.8    ,  7833364.1    ,
     *   8006686.2    ,
     *   6724511.1    ,  6874338.9    ,  7027305.6    ,  7183481.8    ,
     *   7342940.6    ,  7505756.9    ,  7672008.4    ,  7841775.1    ,
     *   8015139.5    ,
     *   6732611.9    ,  6882488.2    ,  7035502.5    ,  7191725.4    ,
     *   7351229.7    ,  7514090.6    ,  7680385.6    ,  7850194.8    ,
     *   8023600.6    ,
     *   6740728.2    ,  6890652.0    ,  7043712.8    ,  7199981.2    ,
     *   7359530.0    ,  7522434.5    ,  7688772.1    ,  7858622.9    ,
     *   8032069.2    ,
     *   6748859.7    ,  6898829.8    ,  7051936.0    ,  7208248.9    ,
     *   7367841.3    ,  7530788.4    ,  7697167.7    ,  7867059.1    ,
     *   8040545.1    ,
     *   6757005.9    ,  6907021.2    ,  7060171.8    ,  7216528.2    ,
     *   7376163.2    ,  7539151.9    ,  7705572.0    ,  7875503.2    ,
     *   8049028.2    ,
     *   6765166.4    ,  6915225.8    ,  7068419.7    ,  7224818.6    ,
     *   7384495.3    ,  7547524.8    ,  7713984.8    ,  7883955.0    ,
     *   8057518.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   6773340.5    ,  6923443.2    ,  7076679.5    ,  7233119.9    ,
     *   7392837.3    ,  7555906.8    ,  7722405.8    ,  7892414.2    ,
     *   8066014.5    ,
     *   6781528.0    ,  6931672.8    ,  7084950.6    ,  7241431.7    ,
     *   7401188.9    ,  7564297.5    ,  7730834.7    ,  7900880.5    ,
     *   8074517.3    ,
     *   6789728.4    ,  6939914.4    ,  7093232.7    ,  7249753.5    ,
     *   7409549.8    ,  7572696.6    ,  7739271.2    ,  7909353.7    ,
     *   8083026.3    ,
     *   6797941.1    ,  6948167.5    ,  7101525.4    ,  7258085.2    ,
     *   7417919.7    ,  7581103.8    ,  7747715.1    ,  7917833.5    ,
     *   8091541.2    ,
     *   6806165.9    ,  6956431.7    ,  7109828.4    ,  7266426.3    ,
     *   7426298.1    ,  7589518.9    ,  7756166.2    ,  7926319.7    ,
     *   8100061.8    ,
     *   6814402.3    ,  6964706.7    ,  7118141.3    ,  7274776.4    ,
     *   7434684.9    ,  7597941.6    ,  7764624.0    ,  7934812.0    ,
     *   8108587.9    ,
     *   6822649.9    ,  6972992.0    ,  7126463.7    ,  7283135.4    ,
     *   7443079.6    ,  7606371.6    ,  7773088.5    ,  7943310.3    ,
     *   8117119.2    ,
     *   6830908.3    ,  6981287.3    ,  7134795.3    ,  7291502.7    ,
     *   7451482.1    ,  7614808.5    ,  7781559.3    ,  7951814.2    ,
     *   8125655.5    ,
     *   6839177.1    ,  6989592.2    ,  7143135.9    ,  7299878.2    ,
     *   7459892.1    ,  7623252.2    ,  7790036.1    ,  7960323.5    ,
     *   8134196.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   6847455.9    ,  6997906.4    ,  7151484.9    ,  7308261.6    ,
     *   7468309.1    ,  7631702.4    ,  7798518.8    ,  7968838.1    ,
     *   8142742.5    ,
     *   6855744.4    ,  7006229.6    ,  7159842.2    ,  7316652.4    ,
     *   7476733.0    ,  7640158.8    ,  7807007.1    ,  7977357.6    ,
     *   8151292.6    ,
     *   6864042.2    ,  7014561.3    ,  7168207.3    ,  7325050.5    ,
     *   7485163.5    ,  7648621.1    ,  7815500.7    ,  7985881.9    ,
     *   8159847.0    ,
     *   6872348.9    ,  7022901.3    ,  7176580.1    ,  7333455.6    ,
     *   7493600.3    ,  7657089.2    ,  7823999.4    ,  7994410.7    ,
     *   8168405.4    ,
     *   6880664.3    ,  7031249.2    ,  7184960.1    ,  7341867.3    ,
     *   7502043.2    ,  7665562.7    ,  7832503.0    ,  8002943.9    ,
     *   8176967.5    ,
     *   6888988.0    ,  7039604.8    ,  7193347.2    ,  7350285.4    ,
     *   7510491.8    ,  7674041.4    ,  7841011.3    ,  8011481.2    ,
     *   8185533.3    ,
     *   6897319.6    ,  7047967.8    ,  7201741.0    ,  7358709.6    ,
     *   7518946.0    ,  7682525.1    ,  7849524.0    ,  8020022.4    ,
     *   8194102.5    ,
     *   6905659.0    ,  7056337.7    ,  7210141.3    ,  7367139.7    ,
     *   7527405.6    ,  7691013.6    ,  7858041.0    ,  8028567.4    ,
     *   8202674.9    ,
     *   6914005.7    ,  7064714.5    ,  7218547.7    ,  7375575.4    ,
     *   7535870.2    ,  7699506.6    ,  7866562.0    ,  8037115.9    ,
     *   8211250.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   6922359.5    ,  7073097.7    ,  7226960.1    ,  7384016.6    ,
     *   7544339.6    ,  7708004.0    ,  7875086.8    ,  8045667.7    ,
     *   8219828.8    ,
     *   6930720.0    ,  7081487.2    ,  7235378.1    ,  7392462.8    ,
     *   7552813.7    ,  7716505.5    ,  7883615.3    ,  8054222.8    ,
     *   8228409.9    ,
     *   6939087.1    ,  7089882.7    ,  7243801.6    ,  7400914.0    ,
     *   7561292.2    ,  7725010.9    ,  7892147.3    ,  8062780.8    ,
     *   8236993.6    ,
     *   6947460.4    ,  7098283.8    ,  7252230.3    ,  7409369.9    ,
     *   7569774.9    ,  7733520.1    ,  7900682.5    ,  8071341.7    ,
     *   8245579.6    ,
     *   6955839.8    ,  7106690.5    ,  7260663.9    ,  7417830.2    ,
     *   7578261.6    ,  7742032.8    ,  7909220.8    ,  8079905.2    ,
     *   8254167.9    ,
     *   6964224.8    ,  7115102.3    ,  7269102.3    ,  7426294.8    ,
     *   7586752.1    ,  7750548.8    ,  7917762.0    ,  8088471.1    ,
     *   8262758.3    ,
     *   6972615.4    ,  7123519.2    ,  7277545.2    ,  7434763.4    ,
     *   7595246.2    ,  7759068.0    ,  7926306.0    ,  8097039.5    ,
     *   8271350.5    ,
     *   6981011.2    ,  7131940.8    ,  7285992.4    ,  7443236.0    ,
     *   7603743.7    ,  7767590.2    ,  7934852.5    ,  8105610.0    ,
     *   8279944.6    ,
     *   6989412.1    ,  7140367.1    ,  7294443.8    ,  7451712.1    ,
     *   7612244.4    ,  7776115.2    ,  7943401.4    ,  8114182.5    ,
     *   8288540.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   6997817.8    ,  7148797.6    ,  7302899.0    ,  7460191.8    ,
     *   7620748.3    ,  7784642.9    ,  7951952.6    ,  8122756.9    ,
     *   8297137.6    ,
     *   7006228.0    ,  7157232.3    ,  7311357.9    ,  7468674.8    ,
     *   7629255.0    ,  7793173.0    ,  7960505.9    ,  8131333.0    ,
     *   8305736.2    ,
     *   7014642.7    ,  7165671.0    ,  7319820.4    ,  7477160.8    ,
     *   7637764.4    ,  7801705.5    ,  7969061.2    ,  8139910.8    ,
     *   8314336.1    ,
     *   7023061.5    ,  7174113.4    ,  7328286.2    ,  7485649.8    ,
     *   7646276.3    ,  7810240.2    ,  7977618.3    ,  8148490.0    ,
     *   8322937.0    ,
     *   7031484.3    ,  7182559.4    ,  7336755.2    ,  7494141.6    ,
     *   7654790.7    ,  7818776.9    ,  7986177.1    ,  8157070.5    ,
     *   8331539.0    ,
     *   7039910.9    ,  7191008.7    ,  7345227.2    ,  7502636.0    ,
     *   7663307.3    ,  7827315.5    ,  7994737.3    ,  8165652.2    ,
     *   8340141.8    ,
     *   7048341.1    ,  7199461.3    ,  7353702.0    ,  7511132.9    ,
     *   7671826.0    ,  7835855.8    ,  8003299.0    ,  8174235.0    ,
     *   8348745.4    ,
     *   7056774.7    ,  7207916.9    ,  7362179.5    ,  7519632.1    ,
     *   7680346.7    ,  7844397.8    ,  8011862.0    ,  8182818.7    ,
     *   8357349.7    ,
     *   7065211.5    ,  7216375.4    ,  7370659.5    ,  7528133.4    ,
     *   7688869.2    ,  7852941.2    ,  8020426.2    ,  8191403.3    ,
     *   8365954.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   7073651.4    ,  7224836.6    ,  7379141.8    ,  7536636.7    ,
     *   7697393.3    ,  7861485.9    ,  8028991.3    ,  8199988.6    ,
     *   8374559.6    ,
     *   7082094.3    ,  7233300.3    ,  7387626.3    ,  7545141.9    ,
     *   7705919.0    ,  7870031.9    ,  8037557.4    ,  8208574.6    ,
     *   8383165.2    ,
     *   7090539.9    ,  7241766.5    ,  7396112.9    ,  7553648.8    ,
     *   7714446.1    ,  7878579.0    ,  8046124.3    ,  8217161.0    ,
     *   8391770.9    ,
     *   7098988.0    ,  7250234.9    ,  7404601.5    ,  7562157.4    ,
     *   7722974.5    ,  7887127.1    ,  8054691.8    ,  8225747.8    ,
     *   8400376.8    ,
     *   7107438.6    ,  7258705.4    ,  7413091.8    ,  7570667.4    ,
     *   7731504.0    ,  7895676.0    ,  8063260.0    ,  8234335.0    ,
     *   8408982.7    ,
     *   7115891.5    ,  7267177.9    ,  7421583.7    ,  7579178.7    ,
     *   7740034.6    ,  7904225.7    ,  8071828.6    ,  8242922.3    ,
     *   8417588.5    ,
     *   7124346.6    ,  7275652.2    ,  7430077.2    ,  7587691.3    ,
     *   7748566.2    ,  7912776.1    ,  8080397.6    ,  8251509.7    ,
     *   8426194.1    ,
     *   7132803.6    ,  7284128.2    ,  7438572.1    ,  7596204.9    ,
     *   7757098.5    ,  7921326.9    ,  8088966.8    ,  8260097.2    ,
     *   8434799.6    ,
     *   7141262.6    ,  7292605.7    ,  7447068.2    ,  7604719.6    ,
     *   7765631.6    ,  7929878.3    ,  8097536.3    ,  8268684.5    ,
     *   8443404.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   7149723.2    ,  7301084.7    ,  7455565.5    ,  7613235.1    ,
     *   7774165.2    ,  7938429.9    ,  8106105.8    ,  8277271.7    ,
     *   8452009.3    ,
     *   7158185.5    ,  7309565.0    ,  7464063.9    ,  7621751.4    ,
     *   7782699.4    ,  7946981.8    ,  8114675.3    ,  8285858.6    ,
     *   8460613.5    ,
     *   7166649.2    ,  7318046.6    ,  7472563.2    ,  7630268.4    ,
     *   7791233.9    ,  7955533.9    ,  8123244.6    ,  8294445.2    ,
     *   8469217.1    ,
     *   7175114.3    ,  7326529.2    ,  7481063.2    ,  7638785.9    ,
     *   7799768.8    ,  7964086.0    ,  8131813.9    ,  8303031.4    ,
     *   8477820.1    ,
     *   7183580.6    ,  7335012.8    ,  7489564.0    ,  7647303.9    ,
     *   7808303.8    ,  7972638.0    ,  8140382.8    ,  8311617.1    ,
     *   8486422.3    ,
     *   7192048.1    ,  7343497.2    ,  7498065.5    ,  7655822.2    ,
     *   7816839.0    ,  7981189.9    ,  8148951.4    ,  8320202.1    ,
     *   8495023.7    ,
     *   7200516.6    ,  7351982.4    ,  7506567.4    ,  7664340.8    ,
     *   7825374.2    ,  7989741.7    ,  8157519.5    ,  8328786.6    ,
     *   8503624.3    ,
     *   7208985.9    ,  7360468.2    ,  7515069.7    ,  7672859.5    ,
     *   7833909.4    ,  7998293.1    ,  8166087.1    ,  8337370.3    ,
     *   8512223.9    ,
     *   7217456.1    ,  7368954.6    ,  7523572.3    ,  7681378.4    ,
     *   7842444.3    ,  8006844.2    ,  8174654.2    ,  8345953.2    ,
     *   8520822.5    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   7225926.9    ,  7377441.5    ,  7532075.1    ,  7689897.2    ,
     *   7850979.1    ,  8015394.8    ,  8183220.5    ,  8354535.2    ,
     *   8529420.1    ,
     *   7234398.4    ,  7385928.7    ,  7540578.1    ,  7698415.9    ,
     *   7859513.5    ,  8023944.8    ,  8191786.2    ,  8363116.3    ,
     *   8538016.5    ,
     *   7242870.3    ,  7394416.1    ,  7549081.1    ,  7706934.4    ,
     *   7868047.5    ,  8032494.3    ,  8200351.0    ,  8371696.4    ,
     *   8546611.7    ,
     *   7251342.6    ,  7402903.7    ,  7557584.1    ,  7715452.7    ,
     *   7876581.1    ,  8041043.1    ,  8208915.0    ,  8380275.4    ,
     *   8555205.6    ,
     *   7259815.1    ,  7411391.4    ,  7566086.9    ,  7723970.6    ,
     *   7885114.1    ,  8049591.2    ,  8217478.0    ,  8388853.3    ,
     *   8563798.3    ,
     *   7268287.9    ,  7419879.1    ,  7574589.5    ,  7732488.1    ,
     *   7893646.5    ,  8058138.4    ,  8226040.0    ,  8397430.0    ,
     *   8572389.5    ,
     *   7276760.8    ,  7428366.7    ,  7583091.7    ,  7741005.1    ,
     *   7902178.2    ,  8066684.8    ,  8234600.9    ,  8406005.4    ,
     *   8580979.4    ,
     *   7285233.7    ,  7436854.1    ,  7591593.7    ,  7749521.6    ,
     *   7910709.1    ,  8075230.2    ,  8243160.7    ,  8414579.5    ,
     *   8589567.7    ,
     *   7293706.6    ,  7445341.2    ,  7600095.1    ,  7758037.3    ,
     *   7919239.2    ,  8083774.5    ,  8251719.4    ,  8423152.3    ,
     *   8598154.6    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   7302179.3    ,  7453828.0    ,  7608596.0    ,  7766552.4    ,
     *   7927768.4    ,  8092317.8    ,  8260276.7    ,  8431723.7    ,
     *   8606739.8    ,
     *   7310651.7    ,  7462314.4    ,  7617096.3    ,  7775066.7    ,
     *   7936296.7    ,  8100860.0    ,  8268832.8    ,  8440293.5    ,
     *   8615323.4    ,
     *   7319123.9    ,  7470800.2    ,  7625596.0    ,  7783580.1    ,
     *   7944823.9    ,  8109401.0    ,  8277387.5    ,  8448861.9    ,
     *   8623905.3    ,
     *   7327595.6    ,  7479285.5    ,  7634094.9    ,  7792092.6    ,
     *   7953350.0    ,  8117940.7    ,  8285940.7    ,  8457428.6    ,
     *   8632485.5    ,
     *   7336066.9    ,  7487770.2    ,  7642592.9    ,  7800604.1    ,
     *   7961875.0    ,  8126479.1    ,  8294492.5    ,  8465993.8    ,
     *   8641063.9    ,
     *   7344537.6    ,  7496254.1    ,  7651090.1    ,  7809114.6    ,
     *   7970398.7    ,  8135016.1    ,  8303042.8    ,  8474557.2    ,
     *   8649640.4    ,
     *   7353007.7    ,  7504737.2    ,  7659586.3    ,  7817623.9    ,
     *   7978921.2    ,  8143551.7    ,  8311591.5    ,  8483119.0    ,
     *   8658215.1    ,
     *   7361477.1    ,  7513219.5    ,  7668081.6    ,  7826132.1    ,
     *   7987442.4    ,  8152085.9    ,  8320138.6    ,  8491678.9    ,
     *   8666787.9    ,
     *   7369945.8    ,  7521700.9    ,  7676575.7    ,  7834639.1    ,
     *   7995962.2    ,  8160618.5    ,  8328683.9    ,  8500237.0    ,
     *   8675358.7    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   7378413.6    ,  7530181.3    ,  7685068.7    ,  7843144.7    ,
     *   8004480.5    ,  8169149.5    ,  8337227.6    ,  8508793.3    ,
     *   8683927.5    ,
     *   7386880.5    ,  7538660.6    ,  7693560.5    ,  7851649.1    ,
     *   8012997.3    ,  8177678.9    ,  8345769.5    ,  8517347.7    ,
     *   8692494.3    ,
     *   7395346.5    ,  7547138.8    ,  7702051.1    ,  7860152.0    ,
     *   8021512.7    ,  8186206.6    ,  8354309.6    ,  8525900.1    ,
     *   8701059.0    ,
     *   7403811.4    ,  7555615.9    ,  7710540.3    ,  7868653.5    ,
     *   8030026.4    ,  8194732.6    ,  8362847.8    ,  8534450.5    ,
     *   8709621.6    ,
     *   7412275.2    ,  7564091.7    ,  7719028.2    ,  7877153.4    ,
     *   8038538.5    ,  8203256.8    ,  8371384.1    ,  8542998.9    ,
     *   8718182.0    ,
     *   7420737.9    ,  7572566.2    ,  7727514.6    ,  7885651.8    ,
     *   8047048.9    ,  8211779.2    ,  8379918.5    ,  8551545.3    ,
     *   8726740.3    ,
     *   7429199.3    ,  7581039.4    ,  7735999.6    ,  7894148.6    ,
     *   8055557.5    ,  8220299.7    ,  8388450.9    ,  8560089.5    ,
     *   8735296.3    ,
     *   7437659.5    ,  7589511.2    ,  7744483.0    ,  7902643.8    ,
     *   8064064.4    ,  8228818.3    ,  8396981.3    ,  8568631.5    ,
     *   8743850.0    ,
     *   7446118.3    ,  7597981.5    ,  7752964.9    ,  7911137.2    ,
     *   8072569.4    ,  8237335.0    ,  8405509.5    ,  8577171.4    ,
     *   8752401.4    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   7454575.8    ,  7606450.3    ,  7761445.1    ,  7919628.9    ,
     *   8081072.6    ,  8245849.7    ,  8414035.7    ,  8585709.1    ,
     *   8760950.5    ,
     *   7463031.8    ,  7614917.5    ,  7769923.6    ,  7928118.7    ,
     *   8089573.9    ,  8254362.3    ,  8422559.8    ,  8594244.5    ,
     *   8769497.3    ,
     *   7471486.3    ,  7623383.1    ,  7778400.4    ,  7936606.8    ,
     *   8098073.2    ,  8262872.9    ,  8431081.6    ,  8602777.6    ,
     *   8778041.6    ,
     *   7479939.2    ,  7631847.1    ,  7786875.4    ,  7945092.9    ,
     *   8106570.5    ,  8271381.3    ,  8439601.3    ,  8611308.4    ,
     *   8786583.5    ,
     *   7488390.6    ,  7640309.3    ,  7795348.6    ,  7953577.1    ,
     *   8115065.7    ,  8279887.7    ,  8448118.7    ,  8619836.8    ,
     *   8795123.0    ,
     *   7496840.2    ,  7648769.8    ,  7803819.9    ,  7962059.3    ,
     *   8123558.9    ,  8288391.8    ,  8456633.7    ,  8628362.9    ,
     *   8803659.9    ,
     *   7505288.2    ,  7657228.4    ,  7812289.3    ,  7970539.6    ,
     *   8132049.9    ,  8296893.7    ,  8465146.5    ,  8636886.5    ,
     *   8812194.4    ,
     *   7513734.4    ,  7665685.2    ,  7820756.8    ,  7979017.7    ,
     *   8140538.8    ,  8305393.4    ,  8473656.9    ,  8645407.7    ,
     *   8820726.3    ,
     *   7522178.8    ,  7674140.1    ,  7829222.2    ,  7987493.7    ,
     *   8149025.5    ,  8313890.7    ,  8482165.0    ,  8653926.4    ,
     *   8829255.6    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   7530621.3    ,  7682593.0    ,  7837685.6    ,  7995967.6    ,
     *   8157510.0    ,  8322385.7    ,  8490670.6    ,  8662442.5    ,
     *   8837782.3    ,
     *   7539062.0    ,  7691043.9    ,  7846146.9    ,  8004439.4    ,
     *   8165992.1    ,  8330878.4    ,  8499173.7    ,  8670956.1    ,
     *   8846306.3    ,
     *   7547500.7    ,  7699492.8    ,  7854606.1    ,  8012908.9    ,
     *   8174472.0    ,  8339368.7    ,  8507674.4    ,  8679467.2    ,
     *   8854827.7    ,
     *   7555937.4    ,  7707939.6    ,  7863063.1    ,  8021376.1    ,
     *   8182949.5    ,  8347856.5    ,  8516172.5    ,  8687975.6    ,
     *   8863346.5    ,
     *   7564372.0    ,  7716384.3    ,  7871517.9    ,  8029841.1    ,
     *   8191424.7    ,  8356341.9    ,  8524668.1    ,  8696481.4    ,
     *   8871862.5    ,
     *   7572804.6    ,  7724826.9    ,  7879970.4    ,  8038303.7    ,
     *   8199897.4    ,  8364824.7    ,  8533161.1    ,  8704984.6    ,
     *   8880375.7    ,
     *   7581235.1    ,  7733267.2    ,  7888420.7    ,  8046764.0    ,
     *   8208367.8    ,  8373305.1    ,  8541651.5    ,  8713485.1    ,
     *   8888886.2    ,
     *   7589663.4    ,  7741705.3    ,  7896868.7    ,  8055221.9    ,
     *   8216835.6    ,  8381782.9    ,  8550139.3    ,  8721982.8    ,
     *   8897394.0    ,
     *   7598089.4    ,  7750141.1    ,  7905314.3    ,  8063677.3    ,
     *   8225300.9    ,  8390258.1    ,  8558624.5    ,  8730477.9    ,
     *   8905898.9    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   7606513.3    ,  7758574.6    ,  7913757.5    ,  8072130.3    ,
     *   8233763.7    ,  8398730.7    ,  8567106.9    ,  8738970.2    ,
     *   8914401.0    ,
     *   7614934.9    ,  7767005.8    ,  7922198.3    ,  8080580.8    ,
     *   8242223.9    ,  8407200.7    ,  8575586.7    ,  8747459.7    ,
     *   8922900.2    ,
     *   7623354.1    ,  7775434.5    ,  7930636.6    ,  8089028.7    ,
     *   8250681.5    ,  8415668.0    ,  8584063.6    ,  8755946.3    ,
     *   8931396.6    ,
     *   7631771.0    ,  7783860.9    ,  7939072.4    ,  8097474.1    ,
     *   8259136.5    ,  8424132.6    ,  8592537.9    ,  8764430.2    ,
     *   8939890.0    ,
     *   7640185.5    ,  7792284.7    ,  7947505.8    ,  8105916.9    ,
     *   8267588.8    ,  8432594.5    ,  8601009.3    ,  8772911.2    ,
     *   8948380.5    ,
     *   7648597.6    ,  7800706.1    ,  7955936.5    ,  8114357.1    ,
     *   8276038.5    ,  8441053.7    ,  8609478.0    ,  8781389.3    ,
     *   8956868.1    ,
     *   7657007.2    ,  7809125.0    ,  7964364.7    ,  8122794.7    ,
     *   8284485.4    ,  8449510.0    ,  8617943.8    ,  8789864.5    ,
     *   8965352.8    ,
     *   7665414.3    ,  7817541.3    ,  7972790.3    ,  8131229.5    ,
     *   8292929.6    ,  8457963.6    ,  8626406.7    ,  8798336.8    ,
     *   8973834.4    ,
     *   7673818.8    ,  7825955.0    ,  7981213.2    ,  8139661.7    ,
     *   8301371.1    ,  8466414.3    ,  8634866.8    ,  8806806.2    ,
     *   8982313.1    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   7682220.8    ,  7834366.1    ,  7989633.4    ,  8148091.1    ,
     *   8309809.7    ,  8474862.2    ,  8643323.9    ,  8815272.6    ,
     *   8990788.7    ,
     *   7690620.2    ,  7842774.5    ,  7998050.9    ,  8156517.8    ,
     *   8318245.6    ,  8483307.3    ,  8651778.1    ,  8823736.0    ,
     *   8999261.3    ,
     *   7699017.0    ,  7851180.2    ,  8006465.7    ,  8164941.6    ,
     *   8326678.6    ,  8491749.4    ,  8660229.4    ,  8832196.4    ,
     *   9007730.8    ,
     *   7707411.1    ,  7859583.3    ,  8014877.7    ,  8173362.7    ,
     *   8335108.7    ,  8500188.6    ,  8668677.7    ,  8840653.8    ,
     *   9016197.3    ,
     *   7715802.5    ,  7867983.6    ,  8023287.0    ,  8181780.9    ,
     *   8343535.9    ,  8508624.9    ,  8677123.0    ,  8849108.2    ,
     *   9024660.7    ,
     *   7724191.2    ,  7876381.1    ,  8031693.4    ,  8190196.3    ,
     *   8351960.3    ,  8517058.2    ,  8685565.3    ,  8857559.5    ,
     *   9033120.9    ,
     *   7732577.1    ,  7884775.8    ,  8040097.0    ,  8198608.8    ,
     *   8360381.7    ,  8525488.5    ,  8694004.6    ,  8866007.7    ,
     *   9041578.0    ,
     *   7740960.3    ,  7893167.8    ,  8048497.7    ,  8207018.3    ,
     *   8368800.1    ,  8533915.8    ,  8702440.8    ,  8874452.8    ,
     *   9050032.0    ,
     *   7749340.6    ,  7901556.8    ,  8056895.5    ,  8215424.9    ,
     *   8377215.5    ,  8542340.1    ,  8710874.0    ,  8882894.8    ,
     *   9058482.8    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   7965565.9    ,  8144948.3    ,  8328240.0    ,  8515533.7    ,
     *   8706925.1    ,  8902513.0    ,  9102399.2    ,  9306688.9    ,
     *   9515490.5    ,
     *   7965567.0    ,  8144949.4    ,  8328241.0    ,  8515534.7    ,
     *   8706926.2    ,  8902514.1    ,  9102400.3    ,  9306689.9    ,
     *   9515491.6    ,
     *   7965569.0    ,  8144951.4    ,  8328243.1    ,  8515536.8    ,
     *   8706928.3    ,  8902516.2    ,  9102402.4    ,  9306692.1    ,
     *   9515493.7    ,
     *   7965573.1    ,  8144955.5    ,  8328247.3    ,  8515541.0    ,
     *   8706932.5    ,  8902520.4    ,  9102406.7    ,  9306696.4    ,
     *   9515498.0    ,
     *   7965581.2    ,  8144963.8    ,  8328255.5    ,  8515549.3    ,
     *   8706940.9    ,  8902528.9    ,  9102415.2    ,  9306704.9    ,
     *   9515506.7    ,
     *   7965597.5    ,  8144980.2    ,  8328272.1    ,  8515566.0    ,
     *   8706957.7    ,  8902545.8    ,  9102432.2    ,  9306722.1    ,
     *   9515523.9    ,
     *   7965630.2    ,  8145013.1    ,  8328305.2    ,  8515599.4    ,
     *   8706991.3    ,  8902579.7    ,  9102466.3    ,  9306756.3    ,
     *   9515558.4    ,
     *   7965695.4    ,  8145078.8    ,  8328371.5    ,  8515666.2    ,
     *   8707058.6    ,  8902647.3    ,  9102534.4    ,  9306824.9    ,
     *   9515627.3    ,
     *   7965825.8    ,  8145210.4    ,  8328504.1    ,  8515799.7    ,
     *   8707193.0    ,  8902782.7    ,  9102670.6    ,  9306961.9    ,
     *   9515765.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   7966086.8    ,  8145473.4    ,  8328769.1    ,  8516066.8    ,
     *   8707462.0    ,  8903053.5    ,  9102943.1    ,  9307236.1    ,
     *   9516040.9    ,
     *   7966608.6    ,  8145999.5    ,  8329299.3    ,  8516600.9    ,
     *   8707999.8    ,  8903594.9    ,  9103488.1    ,  9307784.3    ,
     *   9516592.3    ,
     *   7967652.3    ,  8147051.7    ,  8330359.7    ,  8517669.1    ,
     *   8709075.6    ,  8904677.9    ,  9104578.0    ,  9308880.8    ,
     *   9517695.1    ,
     *   7969740.0    ,  8149156.3    ,  8332480.6    ,  8519805.6    ,
     *   8711227.1    ,  8906843.8    ,  9106757.6    ,  9311073.7    ,
     *   9519900.6    ,
     *   7973915.9    ,  8153365.9    ,  8336722.6    ,  8524078.7    ,
     *   8715530.1    ,  8911175.5    ,  9111116.8    ,  9315459.2    ,
     *   9524311.2    ,
     *   7982217.1    ,  8161733.3    ,  8345153.6    ,  8532570.9    ,
     *   8724081.1    ,  8919782.8    ,  9119778.1    ,  9324172.2    ,
     *   9533073.7    ,
     *   7990523.2    ,  8170104.5    ,  8353587.5    ,  8541065.1    ,
     *   8732633.2    ,  8928390.4    ,  9128439.0    ,  9332884.2    ,
     *   9541834.5    ,
     *   7998834.9    ,  8178480.4    ,  8362025.0    ,  8549562.0    ,
     *   8741187.0    ,  8936999.0    ,  9137100.1    ,  9341595.5    ,
     *   9550594.1    ,
     *   8007152.9    ,  8186861.3    ,  8370466.7    ,  8558061.9    ,
     *   8749743.1    ,  8945609.0    ,  9145761.8    ,  9350306.8    ,
     *   9559352.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   8015477.7    ,  8195248.0    ,  8378912.9    ,  8566565.6    ,
     *   8758301.9    ,  8954220.8    ,  9154424.5    ,  9359018.3    ,
     *   9568111.0    ,
     *   8023809.8    ,  8203640.8    ,  8387364.3    ,  8575073.3    ,
     *   8766863.8    ,  8962834.8    ,  9163088.6    ,  9367730.4    ,
     *   9576869.2    ,
     *   8032149.5    ,  8212040.1    ,  8395821.0    ,  8583585.4    ,
     *   8775429.2    ,  8971451.4    ,  9171754.4    ,  9376443.5    ,
     *   9585627.6    ,
     *   8040497.2    ,  8220446.2    ,  8404283.5    ,  8592102.1    ,
     *   8783998.3    ,  8980070.9    ,  9180422.3    ,  9385157.8    ,
     *   9594386.5    ,
     *   8048853.0    ,  8228859.3    ,  8412751.9    ,  8600623.9    ,
     *   8792571.3    ,  8988693.4    ,  9189092.3    ,  9393873.6    ,
     *   9603146.0    ,
     *   8057217.2    ,  8237279.7    ,  8421226.4    ,  8609150.7    ,
     *   8801148.6    ,  8997319.2    ,  9197764.8    ,  9402590.9    ,
     *   9611906.5    ,
     *   8065590.0    ,  8245707.4    ,  8429707.3    ,  8617682.9    ,
     *   8809730.2    ,  9005948.5    ,  9206439.9    ,  9411310.1    ,
     *   9620668.0    ,
     *   8073971.2    ,  8254142.6    ,  8438194.6    ,  8626220.4    ,
     *   8818316.3    ,  9014581.3    ,  9215117.7    ,  9420031.2    ,
     *   9629430.7    ,
     *   8082361.2    ,  8262585.3    ,  8446688.3    ,  8634763.4    ,
     *   8826906.8    ,  9023217.7    ,  9223798.4    ,  9428754.4    ,
     *   9638194.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   8090759.8    ,  8271035.5    ,  8455188.5    ,  8643312.0    ,
     *   8835502.0    ,  9031857.9    ,  9232482.0    ,  9437479.7    ,
     *   9646960.2    ,
     *   8099167.0    ,  8279493.3    ,  8463695.3    ,  8651866.1    ,
     *   8844101.9    ,  9040501.9    ,  9241168.5    ,  9446207.2    ,
     *   9655727.1    ,
     *   8107582.7    ,  8287958.7    ,  8472208.6    ,  8660425.8    ,
     *   8852706.4    ,  9049149.7    ,  9249858.0    ,  9454937.0    ,
     *   9664495.5    ,
     *   8116007.0    ,  8296431.4    ,  8480728.3    ,  8668991.0    ,
     *   8861315.6    ,  9057801.3    ,  9258550.6    ,  9463669.0    ,
     *   9673265.6    ,
     *   8124439.7    ,  8304911.6    ,  8489254.5    ,  8677561.7    ,
     *   8869929.3    ,  9066456.7    ,  9267246.2    ,  9472403.3    ,
     *   9682037.2    ,
     *   8132880.7    ,  8313399.0    ,  8497787.0    ,  8686137.8    ,
     *   8878547.7    ,  9075115.9    ,  9275944.8    ,  9481139.9    ,
     *   9690810.4    ,
     *   8141329.8    ,  8321893.7    ,  8506325.7    ,  8694719.3    ,
     *   8887170.6    ,  9083778.8    ,  9284646.3    ,  9489878.8    ,
     *   9699585.2    ,
     *   8149786.9    ,  8330395.3    ,  8514870.6    ,  8703306.1    ,
     *   8895797.9    ,  9092445.4    ,  9293350.8    ,  9498619.9    ,
     *   9708361.6    ,
     *   8158251.9    ,  8338903.9    ,  8523421.5    ,  8711898.0    ,
     *   8904429.6    ,  9101115.6    ,  9302058.2    ,  9507363.2    ,
     *   9717139.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   8166724.5    ,  8347419.2    ,  8531978.3    ,  8720495.1    ,
     *   8913065.6    ,  9109789.3    ,  9310768.4    ,  9516108.7    ,
     *   9725919.0    ,
     *   8175204.7    ,  8355941.2    ,  8540540.9    ,  8729097.0    ,
     *   8921705.8    ,  9118466.5    ,  9319481.4    ,  9524856.2    ,
     *   9734699.9    ,
     *   8183692.1    ,  8364469.5    ,  8549109.0    ,  8737703.8    ,
     *   8930350.1    ,  9127147.0    ,  9328197.1    ,  9533605.8    ,
     *   9743482.3    ,
     *   8192186.6    ,  8373004.2    ,  8557682.6    ,  8746315.3    ,
     *   8938998.3    ,  9135830.8    ,  9336915.3    ,  9542357.4    ,
     *   9752266.0    ,
     *   8200688.1    ,  8381544.9    ,  8566261.6    ,  8754931.3    ,
     *   8947650.3    ,  9144517.8    ,  9345636.1    ,  9551110.8    ,
     *   9761051.1    ,
     *   8209196.2    ,  8390091.5    ,  8574845.6    ,  8763551.7    ,
     *   8956306.1    ,  9153207.8    ,  9354359.3    ,  9559866.1    ,
     *   9769837.4    ,
     *   8217710.8    ,  8398643.9    ,  8583434.6    ,  8772176.4    ,
     *   8964965.4    ,  9161900.7    ,  9363084.7    ,  9568623.1    ,
     *   9778624.8    ,
     *   8226231.8    ,  8407201.7    ,  8592028.5    ,  8780805.2    ,
     *   8973628.2    ,  9170596.5    ,  9371812.4    ,  9577381.7    ,
     *   9787413.4    ,
     *   8234758.7    ,  8415764.9    ,  8600626.9    ,  8789438.0    ,
     *   8982294.2    ,  9179294.9    ,  9380542.3    ,  9586141.9    ,
     *   9796202.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   8243291.6    ,  8424333.3    ,  8609229.8    ,  8798074.5    ,
     *   8990963.5    ,  9187995.9    ,  9389274.1    ,  9594903.6    ,
     *   9804993.4    ,
     *   8251830.1    ,  8432906.6    ,  8617837.1    ,  8806714.8    ,
     *   8999635.8    ,  9196699.4    ,  9398007.8    ,  9603666.6    ,
     *   9813784.8    ,
     *   8260374.1    ,  8441484.7    ,  8626448.4    ,  8815358.5    ,
     *   9008311.0    ,  9205405.2    ,  9406743.2    ,  9612430.8    ,
     *   9822576.9    ,
     *   8268923.3    ,  8450067.3    ,  8635063.7    ,  8824005.5    ,
     *   9016989.0    ,  9214113.2    ,  9415480.4    ,  9621196.2    ,
     *   9831369.7    ,
     *   8277477.5    ,  8458654.3    ,  8643682.7    ,  8832655.7    ,
     *   9025669.5    ,  9222823.2    ,  9424219.1    ,  9629962.7    ,
     *   9840163.0    ,
     *   8286036.5    ,  8467245.6    ,  8652305.3    ,  8841309.0    ,
     *   9034352.6    ,  9231535.3    ,  9432959.3    ,  9638730.2    ,
     *   9848956.9    ,
     *   8294600.2    ,  8475840.8    ,  8660931.4    ,  8849965.1    ,
     *   9043038.0    ,  9240249.1    ,  9441700.8    ,  9647498.5    ,
     *   9857751.2    ,
     *   8303168.3    ,  8484439.9    ,  8669560.8    ,  8858624.0    ,
     *   9051725.6    ,  9248964.6    ,  9450443.5    ,  9656267.6    ,
     *   9866545.8    ,
     *   8311740.6    ,  8493042.6    ,  8678193.2    ,  8867285.4    ,
     *   9060415.2    ,  9257681.8    ,  9459187.3    ,  9665037.3    ,
     *   9875340.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   8320316.9    ,  8501648.8    ,  8686828.6    ,  8875949.2    ,
     *   9069106.8    ,  9266400.3    ,  9467932.1    ,  9673807.6    ,
     *   9884135.7    ,
     *   8328897.0    ,  8510258.3    ,  8695466.7    ,  8884615.3    ,
     *   9077800.2    ,  9275120.2    ,  9476677.8    ,  9682578.4    ,
     *   9892930.8    ,
     *   8337480.9    ,  8518870.9    ,  8704107.5    ,  8893283.6    ,
     *   9086495.2    ,  9283841.4    ,  9485424.3    ,  9691349.5    ,
     *   9901725.8    ,
     *   8346068.1    ,  8527486.5    ,  8712750.7    ,  8901953.8    ,
     *   9095191.7    ,  9292563.6    ,  9494171.5    ,  9700120.9    ,
     *   9910520.7    ,
     *   8354658.7    ,  8536104.9    ,  8721396.3    ,  8910625.9    ,
     *   9103889.7    ,  9301286.7    ,  9502919.2    ,  9708892.4    ,
     *   9919315.4    ,
     *   8363252.4    ,  8544725.9    ,  8730043.9    ,  8919299.7    ,
     *   9112588.9    ,  9310010.8    ,  9511667.4    ,  9717664.1    ,
     *   9928109.8    ,
     *   8371849.0    ,  8553349.3    ,  8738693.6    ,  8927975.0    ,
     *   9121289.3    ,  9318735.6    ,  9520415.9    ,  9726435.7    ,
     *   9936903.8    ,
     *   8380448.3    ,  8561975.1    ,  8747345.2    ,  8936651.8    ,
     *   9129990.7    ,  9327461.0    ,  9529164.7    ,  9735207.2    ,
     *   9945697.4    ,
     *   8389050.3    ,  8570603.0    ,  8755998.5    ,  8945329.9    ,
     *   9138693.0    ,  9336186.9    ,  9537913.6    ,  9743978.5    ,
     *   9954490.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   8397654.7    ,  8579232.9    ,  8764653.4    ,  8954009.2    ,
     *   9147396.1    ,  9344913.3    ,  9546662.6    ,  9752749.5    ,
     *   9963282.8    ,
     *   8406261.4    ,  8587864.6    ,  8773309.7    ,  8962689.5    ,
     *   9156099.9    ,  9353639.9    ,  9555411.5    ,  9761520.1    ,
     *   9972074.5    ,
     *   8414870.2    ,  8596498.1    ,  8781967.3    ,  8971370.7    ,
     *   9164804.3    ,  9362366.8    ,  9564160.3    ,  9770290.3    ,
     *   9980865.5    ,
     *   8423481.0    ,  8605133.2    ,  8790626.1    ,  8980052.8    ,
     *   9173509.0    ,  9371093.7    ,  9572908.9    ,  9779059.9    ,
     *   9989655.5    ,
     *   8432093.6    ,  8613769.6    ,  8799286.0    ,  8988735.6    ,
     *   9182214.2    ,  9379820.7    ,  9581657.2    ,  9787828.9    ,
     *   9998444.6    ,
     *   8440707.9    ,  8622407.4    ,  8807946.8    ,  8997418.9    ,
     *   9190919.5    ,  9388547.6    ,  9590405.0    ,  9796597.1    ,
     *   10007233.    ,
     *   8449323.8    ,  8631046.4    ,  8816608.4    ,  9006102.7    ,
     *   9199625.0    ,  9397274.2    ,  9599152.3    ,  9805364.6    ,
     *   10016020.    ,
     *   8457941.0    ,  8639686.4    ,  8825270.7    ,  9014786.9    ,
     *   9208330.6    ,  9406000.6    ,  9607899.1    ,  9814131.2    ,
     *   10024806.    ,
     *   8466559.6    ,  8648327.3    ,  8833933.6    ,  9023471.3    ,
     *   9217036.0    ,  9414726.7    ,  9616645.2    ,  9822896.8    ,
     *   10033590.    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   8475179.3    ,  8656969.1    ,  8842597.0    ,  9032155.8    ,
     *   9225741.3    ,  9423452.2    ,  9625390.5    ,  9831661.4    ,
     *   10042374.    ,
     *   8483800.0    ,  8665611.5    ,  8851260.7    ,  9040840.5    ,
     *   9234446.4    ,  9432177.2    ,  9634135.0    ,  9840424.9    ,
     *   10051156.    ,
     *   8492421.6    ,  8674254.5    ,  8859924.7    ,  9049525.0    ,
     *   9243151.1    ,  9440901.6    ,  9642878.6    ,  9849187.2    ,
     *   10059936.    ,
     *   8501044.0    ,  8682898.0    ,  8868588.9    ,  9058209.4    ,
     *   9251855.3    ,  9449625.3    ,  9651621.2    ,  9857948.2    ,
     *   10068715.    ,
     *   8509667.1    ,  8691541.8    ,  8877253.1    ,  9066893.6    ,
     *   9260559.0    ,  9458348.1    ,  9660362.7    ,  9866708.0    ,
     *   10077493.    ,
     *   8518290.7    ,  8700185.9    ,  8885917.2    ,  9075577.4    ,
     *   9269262.2    ,  9467070.1    ,  9669103.1    ,  9875466.4    ,
     *   10086268.    ,
     *   8526914.8    ,  8708830.1    ,  8894581.2    ,  9084260.9    ,
     *   9277964.6    ,  9475791.1    ,  9677842.3    ,  9884223.3    ,
     *   10095043.    ,
     *   8535539.2    ,  8717474.4    ,  8903245.0    ,  9092943.8    ,
     *   9286666.3    ,  9484511.2    ,  9686580.3    ,  9892978.8    ,
     *   10103815.    ,
     *   8544163.9    ,  8726118.6    ,  8911908.5    ,  9101626.1    ,
     *   9295367.1    ,  9493230.1    ,  9695316.9    ,  9901732.6    ,
     *   10112586.    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   8552788.6    ,  8734762.7    ,  8920571.5    ,  9110307.7    ,
     *   9304067.0    ,  9501947.8    ,  9704052.1    ,  9910484.9    ,
     *   10121355.    ,
     *   8561413.5    ,  8743406.5    ,  8929234.0    ,  9118988.6    ,
     *   9312765.9    ,  9510664.3    ,  9712785.8    ,  9919235.4    ,
     *   10130122.    ,
     *   8570038.3    ,  8752050.1    ,  8937896.0    ,  9127668.7    ,
     *   9321463.7    ,  9519379.5    ,  9721518.0    ,  9927984.2    ,
     *   10138887.    ,
     *   8578662.9    ,  8760693.2    ,  8946557.3    ,  9136347.9    ,
     *   9330160.4    ,  9528093.4    ,  9730248.7    ,  9936731.2    ,
     *   10147650.    ,
     *   8587287.3    ,  8769335.8    ,  8955217.9    ,  9145026.1    ,
     *   9338855.8    ,  9536805.8    ,  9738977.6    ,  9945476.4    ,
     *   10156411.    ,
     *   8595911.4    ,  8777977.8    ,  8963877.6    ,  9153703.2    ,
     *   9347550.0    ,  9545516.7    ,  9747704.9    ,  9954219.6    ,
     *   10165169.    ,
     *   8604535.0    ,  8786619.2    ,  8972536.5    ,  9162379.2    ,
     *   9356242.9    ,  9554226.1    ,  9756430.4    ,  9962960.9    ,
     *   10173926.    ,
     *   8613158.2    ,  8795259.9    ,  8981194.4    ,  9171054.0    ,
     *   9364934.3    ,  9562933.8    ,  9765154.1    ,  9971700.2    ,
     *   10182681.    ,
     *   8621780.8    ,  8803899.8    ,  8989851.2    ,  9179727.6    ,
     *   9373624.3    ,  9571639.9    ,  9773875.9    ,  9980437.4    ,
     *   10191433.    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   8630402.7    ,  8812538.8    ,  8998507.0    ,  9188399.9    ,
     *   9382312.8    ,  9580344.3    ,  9782595.9    ,  9989172.6    ,
     *   10200183.    ,
     *   8639024.0    ,  8821176.8    ,  9007161.6    ,  9197070.8    ,
     *   9390999.7    ,  9589046.8    ,  9791313.8    ,  9997905.6    ,
     *   10208930.    ,
     *   8647644.4    ,  8829813.8    ,  9015814.9    ,  9205740.2    ,
     *   9399684.9    ,  9597747.6    ,  9800029.8    ,  10006636.    ,
     *   10217676.    ,
     *   8656263.9    ,  8838449.7    ,  9024467.0    ,  9214408.1    ,
     *   9408368.5    ,  9606446.5    ,  9808743.6    ,  10015365.    ,
     *   10226419.    ,
     *   8664882.5    ,  8847084.5    ,  9033117.7    ,  9223074.5    ,
     *   9417050.3    ,  9615143.4    ,  9817455.4    ,  10024091.    ,
     *   10235159.    ,
     *   8673500.1    ,  8855718.0    ,  9041767.0    ,  9231739.3    ,
     *   9425730.3    ,  9623838.4    ,  9826165.1    ,  10032815.    ,
     *   10243897.    ,
     *   8682116.6    ,  8864350.3    ,  9050414.8    ,  9240402.5    ,
     *   9434408.5    ,  9632531.4    ,  9834872.5    ,  10041537.    ,
     *   10252632.    ,
     *   8690732.0    ,  8872981.2    ,  9059061.1    ,  9249063.9    ,
     *   9443084.8    ,  9641222.2    ,  9843577.7    ,  10050256.    ,
     *   10261365.    ,
     *   8699346.2    ,  8881610.8    ,  9067705.8    ,  9257723.5    ,
     *   9451759.1    ,  9649911.0    ,  9852280.6    ,  10058973.    ,
     *   10270096.    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   8707959.1    ,  8890238.9    ,  9076348.9    ,  9266381.3    ,
     *   9460431.5    ,  9658597.6    ,  9860981.2    ,  10067687.    ,
     *   10278823.    ,
     *   8716570.6    ,  8898865.4    ,  9084990.2    ,  9275037.3    ,
     *   9469101.8    ,  9667282.0    ,  9869679.5    ,  10076399.    ,
     *   10287548.    ,
     *   8725180.8    ,  8907490.4    ,  9093629.9    ,  9283691.3    ,
     *   9477770.0    ,  9675964.2    ,  9878375.3    ,  10085108.    ,
     *   10296271.    ,
     *   8733789.6    ,  8916113.8    ,  9102267.7    ,  9292343.4    ,
     *   9486436.2    ,  9684644.1    ,  9887068.8    ,  10093815.    ,
     *   10304990.    ,
     *   8742396.8    ,  8924735.6    ,  9110903.7    ,  9300993.5    ,
     *   9495100.1    ,  9693321.7    ,  9895759.7    ,  10102519.    ,
     *   10313707.    ,
     *   8751002.6    ,  8933355.6    ,  9119537.8    ,  9309641.6    ,
     *   9503761.9    ,  9701997.0    ,  9904448.2    ,  10111220.    ,
     *   10322421.    ,
     *   8759606.7    ,  8941973.8    ,  9128170.0    ,  9318287.5    ,
     *   9512421.4    ,  9710669.8    ,  9913134.2    ,  10119919.    ,
     *   10331133.    ,
     *   8768209.1    ,  8950590.2    ,  9136800.2    ,  9326931.3    ,
     *   9521078.6    ,  9719340.3    ,  9921817.6    ,  10128615.    ,
     *   10339841.    ,
     *   8776809.9    ,  8959204.8    ,  9145428.4    ,  9335573.0    ,
     *   9529733.6    ,  9728008.2    ,  9930498.3    ,  10137309.    ,
     *   10348547.    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   8785408.9    ,  8967817.4    ,  9154054.6    ,  9344212.5    ,
     *   9538386.1    ,  9736673.7    ,  9939176.5    ,  10145999.    ,
     *   10357250.    ,
     *   8794006.1    ,  8976428.1    ,  9162678.6    ,  9352849.7    ,
     *   9547036.3    ,  9745336.7    ,  9947852.0    ,  10154687.    ,
     *   10365950.    ,
     *   8802601.5    ,  8985036.8    ,  9171300.5    ,  9361484.6    ,
     *   9555684.1    ,  9753997.1    ,  9956524.9    ,  10163372.    ,
     *   10374647.    ,
     *   8811195.0    ,  8993643.5    ,  9179920.2    ,  9370117.2    ,
     *   9564329.4    ,  9762654.9    ,  9965195.0    ,  10172054.    ,
     *   10383341.    ,
     *   8819786.5    ,  9002248.1    ,  9188537.7    ,  9378747.4    ,
     *   9572972.2    ,  9771310.1    ,  9973862.4    ,  10180733.    ,
     *   10392032.    ,
     *   8828376.1    ,  9010850.6    ,  9197153.0    ,  9387375.3    ,
     *   9581612.5    ,  9779962.7    ,  9982527.0    ,  10189410.    ,
     *   10400720.    ,
     *   8836963.7    ,  9019450.9    ,  9205765.9    ,  9396000.8    ,
     *   9590250.3    ,  9788612.6    ,  9991188.8    ,  10198083.    ,
     *   10409405.    ,
     *   8845549.2    ,  9028049.0    ,  9214376.6    ,  9404623.8    ,
     *   9598885.5    ,  9797259.8    ,  9999847.8    ,  10206754.    ,
     *   10418086.    ,
     *   8854132.6    ,  9036645.0    ,  9222984.9    ,  9413244.3    ,
     *   9607518.1    ,  9805904.2    ,  10008504.    ,  10215422.    ,
     *   10426765.    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   8862713.9    ,  9045238.6    ,  9231590.7    ,  9421862.3    ,
     *   9616148.0    ,  9814546.0    ,  10017157.    ,  10224086.    ,
     *   10435441.    ,
     *   8871293.0    ,  9053829.9    ,  9240194.2    ,  9430477.7    ,
     *   9624775.3    ,  9823184.9    ,  10025808.    ,  10232748.    ,
     *   10444114.    ,
     *   8879869.9    ,  9062419.0    ,  9248795.2    ,  9439090.6    ,
     *   9633399.9    ,  9831821.0    ,  10034455.    ,  10241407.    ,
     *   10452784.    ,
     *   8888444.6    ,  9071005.6    ,  9257393.7    ,  9447700.9    ,
     *   9642021.8    ,  9840454.4    ,  10043100.    ,  10250062.    ,
     *   10461450.    ,
     *   8897016.9    ,  9079589.9    ,  9265989.8    ,  9456308.5    ,
     *   9650640.9    ,  9849084.8    ,  10051741.    ,  10258715.    ,
     *   10470113.    ,
     *   8905587.0    ,  9088171.7    ,  9274583.2    ,  9464913.5    ,
     *   9659257.3    ,  9857712.4    ,  10060380.    ,  10267364.    ,
     *   10478773.    ,
     *   8914154.7    ,  9096751.0    ,  9283174.1    ,  9473515.8    ,
     *   9667870.8    ,  9866337.1    ,  10069016.    ,  10276011.    ,
     *   10487430.    ,
     *   8922720.1    ,  9105327.9    ,  9291762.4    ,  9482115.4    ,
     *   9676481.6    ,  9874958.9    ,  10077648.    ,  10284654.    ,
     *   10496084.    ,
     *   8931283.0    ,  9113902.2    ,  9300348.0    ,  9490712.2    ,
     *   9685089.5    ,  9883577.7    ,  10086278.    ,  10293294.    ,
     *   10504735.    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   8939843.5    ,  9122474.0    ,  9308931.0    ,  9499306.3    ,
     *   9693694.6    ,  9892193.6    ,  10094904.    ,  10301931.    ,
     *   10513382.    ,
     *   8948401.5    ,  9131043.2    ,  9317511.4    ,  9507897.6    ,
     *   9702296.8    ,  9900806.5    ,  10103528.    ,  10310565.    ,
     *   10522026.    ,
     *   8956957.0    ,  9139609.8    ,  9326089.0    ,  9516486.1    ,
     *   9710896.0    ,  9909416.4    ,  10112148.    ,  10319196.    ,
     *   10530667.    ,
     *   8965510.0    ,  9148173.8    ,  9334663.8    ,  9525071.8    ,
     *   9719492.4    ,  9918023.3    ,  10120766.    ,  10327823.    ,
     *   10539304.    ,
     *   8974060.4    ,  9156735.1    ,  9343235.9    ,  9533654.6    ,
     *   9728085.8    ,  9926627.2    ,  10129380.    ,  10336448.    ,
     *   10547939.    ,
     *   8982608.2    ,  9165293.7    ,  9351805.3    ,  9542234.6    ,
     *   9736676.3    ,  9935228.0    ,  10137991.    ,  10345069.    ,
     *   10556570.    ,
     *   8991153.4    ,  9173849.6    ,  9360371.8    ,  9550811.6    ,
     *   9745263.7    ,  9943825.8    ,  10146599.    ,  10353687.    ,
     *   10565197.    ,
     *   8999696.0    ,  9182402.8    ,  9368935.5    ,  9559385.8    ,
     *   9753848.2    ,  9952420.4    ,  10155203.    ,  10362301.    ,
     *   10573822.    ,
     *   9008235.8    ,  9190953.2    ,  9377496.4    ,  9567957.0    ,
     *   9762429.6    ,  9961012.0    ,  10163805.    ,  10370913.    ,
     *   10582443.    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   9016773.0    ,  9199500.8    ,  9386054.3    ,  9576525.2    ,
     *   9771008.0    ,  9969600.4    ,  10172403.    ,  10379521.    ,
     *   10591060.    ,
     *   9025307.5    ,  9208045.6    ,  9394609.4    ,  9585090.5    ,
     *   9779583.4    ,  9978185.7    ,  10180998.    ,  10388125.    ,
     *   10599674.    ,
     *   9033839.2    ,  9216587.6    ,  9403161.6    ,  9593652.8    ,
     *   9788155.6    ,  9986767.8    ,  10189590.    ,  10396727.    ,
     *   10608285.    ,
     *   9042368.2    ,  9225126.8    ,  9411710.9    ,  9602212.0    ,
     *   9796724.8    ,  9995346.8    ,  10198179.    ,  10405325.    ,
     *   10616893.    ,
     *   9050894.4    ,  9233663.0    ,  9420257.1    ,  9610768.3    ,
     *   9805290.9    ,  10003923.    ,  10206764.    ,  10413920.    ,
     *   10625497.    ,
     *   9059417.7    ,  9242196.4    ,  9428800.5    ,  9619321.4    ,
     *   9813853.8    ,  10012495.    ,  10215346.    ,  10422511.    ,
     *   10634098.    ,
     *   9067938.2    ,  9250726.8    ,  9437340.8    ,  9627871.5    ,
     *   9822413.6    ,  10021065.    ,  10223925.    ,  10431099.    ,
     *   10642695.    ,
     *   9076455.9    ,  9259254.4    ,  9445878.1    ,  9636418.6    ,
     *   9830970.3    ,  10029631.    ,  10232501.    ,  10439684.    ,
     *   10651289.    ,
     *   9084970.6    ,  9267778.9    ,  9454412.4    ,  9644962.5    ,
     *   9839523.7    ,  10038194.    ,  10241073.    ,  10448266.    ,
     *   10659879.    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   9093482.5    ,  9276300.5    ,  9462943.6    ,  9653503.3    ,
     *   9848074.0    ,  10046753.    ,  10249642.    ,  10456844.    ,
     *   10668466.    ,
     *   9101991.4    ,  9284819.1    ,  9471471.8    ,  9662041.0    ,
     *   9856621.1    ,  10055310.    ,  10258207.    ,  10465418.    ,
     *   10677050.    ,
     *   9110497.4    ,  9293334.7    ,  9479996.9    ,  9670575.5    ,
     *   9865165.0    ,  10063863.    ,  10266770.    ,  10473989.    ,
     *   10685630.    ,
     *   9119000.4    ,  9301847.2    ,  9488518.9    ,  9679106.9    ,
     *   9873705.7    ,  10072413.    ,  10275329.    ,  10482557.    ,
     *   10694206.    ,
     *   9127500.5    ,  9310356.7    ,  9497037.8    ,  9687635.1    ,
     *   9882243.1    ,  10080959.    ,  10283884.    ,  10491122.    ,
     *   10702779.    ,
     *   9135997.5    ,  9318863.1    ,  9505553.5    ,  9696160.1    ,
     *   9890777.3    ,  10089502.    ,  10292436.    ,  10499683.    ,
     *   10711349.    ,
     *   9144491.5    ,  9327366.4    ,  9514066.1    ,  9704681.9    ,
     *   9899308.2    ,  10098042.    ,  10300985.    ,  10508240.    ,
     *   10719915.    ,
     *   9152982.5    ,  9335866.7    ,  9522575.6    ,  9713200.5    ,
     *   9907835.8    ,  10106579.    ,  10309530.    ,  10516794.    ,
     *   10728478.    ,
     *   9161470.4    ,  9344363.8    ,  9531081.8    ,  9721715.8    ,
     *   9916360.1    ,  10115112.    ,  10318072.    ,  10525345.    ,
     *   10737037.    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   9169955.2    ,  9352857.8    ,  9539584.9    ,  9730227.9    ,
     *   9924881.2    ,  10123642.    ,  10326611.    ,  10533892.    ,
     *   10745593.    ,
     *   9178436.9    ,  9361348.6    ,  9548084.8    ,  9738736.8    ,
     *   9933398.9    ,  10132169.    ,  10335146.    ,  10542436.    ,
     *   10754145.    ,
     *   9186915.6    ,  9369836.3    ,  9556581.4    ,  9747242.3    ,
     *   9941913.3    ,  10140692.    ,  10343678.    ,  10550976.    ,
     *   10762693.    ,
     *   9195391.0    ,  9378320.8    ,  9565074.8    ,  9755744.6    ,
     *   9950424.3    ,  10149211.    ,  10352206.    ,  10559513.    ,
     *   10771238.    ,
     *   9203863.4    ,  9386802.0    ,  9573565.0    ,  9764243.6    ,
     *   9958932.0    ,  10157728.    ,  10360731.    ,  10568046.    ,
     *   10779780.    ,
     *   9212332.6    ,  9395280.1    ,  9582051.9    ,  9772739.3    ,
     *   9967436.4    ,  10166241.    ,  10369253.    ,  10576576.    ,
     *   10788318.    ,
     *   9220798.6    ,  9403755.0    ,  9590535.6    ,  9781231.6    ,
     *   9975937.4    ,  10174750.    ,  10377770.    ,  10585102.    ,
     *   10796852.    ,
     *   9229261.4    ,  9412226.6    ,  9599015.9    ,  9789720.6    ,
     *   9984435.0    ,  10183256.    ,  10386285.    ,  10593625.    ,
     *   10805383.    ,
     *   9237721.0    ,  9420694.9    ,  9607493.0    ,  9798206.3    ,
     *   9992929.2    ,  10191759.    ,  10394796.    ,  10602144.    ,
     *   10813910.    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   9728916.2    ,  9947081.7    ,  10170107.    ,  10398115.    ,
     *   10631235.    ,  10869598.    ,  11113342.    ,  11362609.    ,
     *   11617546.    ,
     *   9728917.3    ,  9947082.8    ,  10170108.    ,  10398116.    ,
     *   10631236.    ,  10869599.    ,  11113344.    ,  11362611.    ,
     *   11617547.    ,
     *   9728919.4    ,  9947085.0    ,  10170110.    ,  10398119.    ,
     *   10631238.    ,  10869602.    ,  11113346.    ,  11362613.    ,
     *   11617550.    ,
     *   9728923.8    ,  9947089.4    ,  10170114.    ,  10398123.    ,
     *   10631243.    ,  10869606.    ,  11113350.    ,  11362617.    ,
     *   11617554.    ,
     *   9728932.4    ,  9947098.1    ,  10170123.    ,  10398132.    ,
     *   10631251.    ,  10869615.    ,  11113359.    ,  11362626.    ,
     *   11617563.    ,
     *   9728949.8    ,  9947115.5    ,  10170141.    ,  10398149.    ,
     *   10631269.    ,  10869633.    ,  11113377.    ,  11362644.    ,
     *   11617581.    ,
     *   9728984.4    ,  9947150.3    ,  10170176.    ,  10398184.    ,
     *   10631304.    ,  10869668.    ,  11113413.    ,  11362680.    ,
     *   11617617.    ,
     *   9729053.7    ,  9947220.0    ,  10170246.    ,  10398255.    ,
     *   10631375.    ,  10869739.    ,  11113484.    ,  11362751.    ,
     *   11617689.    ,
     *   9729192.3    ,  9947359.3    ,  10170386.    ,  10398395.    ,
     *   10631516.    ,  10869881.    ,  11113626.    ,  11362894.    ,
     *   11617832.    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   9729469.6    ,  9947638.0    ,  10170666.    ,  10398677.    ,
     *   10631799.    ,  10870165.    ,  11113911.    ,  11363180.    ,
     *   11618119.    ,
     *   9730024.0    ,  9948195.3    ,  10171226.    ,  10399240.    ,
     *   10632364.    ,  10870732.    ,  11114481.    ,  11363752.    ,
     *   11618693.    ,
     *   9731132.9    ,  9949310.0    ,  10172346.    ,  10400365.    ,
     *   10633494.    ,  10871867.    ,  11115620.    ,  11364896.    ,
     *   11619840.    ,
     *   9733350.5    ,  9951539.1    ,  10174586.    ,  10402615.    ,
     *   10635755.    ,  10874137.    ,  11117899.    ,  11367183.    ,
     *   11622135.    ,
     *   9737785.0    ,  9955996.5    ,  10179065.    ,  10407115.    ,
     *   10640275.    ,  10878676.    ,  11122455.    ,  11371756.    ,
     *   11626724.    ,
     *   9746594.9    ,  9964851.5    ,  10187963.    ,  10416054.    ,
     *   10649252.    ,  10887690.    ,  11131505.    ,  11380838.    ,
     *   11635838.    ,
     *   9755402.3    ,  9973703.5    ,  10196858.    ,  10424989.    ,
     *   10658226.    ,  10896700.    ,  11140549.    ,  11389915.    ,
     *   11644946.    ,
     *   9764207.9    ,  9982553.0    ,  10205749.    ,  10433921.    ,
     *   10667195.    ,  10905705.    ,  11149589.    ,  11398987.    ,
     *   11654048.    ,
     *   9773012.0    ,  9991400.5    ,  10214638.    ,  10442849.    ,
     *   10676161.    ,  10914707.    ,  11158624.    ,  11408055.    ,
     *   11663146.    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   9781815.0    ,  10000246.    ,  10223525.    ,  10451774.    ,
     *   10685123.    ,  10923705.    ,  11167655.    ,  11417117.    ,
     *   11672238.    ,
     *   9790617.3    ,  10009091.    ,  10232409.    ,  10460697.    ,
     *   10694083.    ,  10932699.    ,  11176682.    ,  11426175.    ,
     *   11681326.    ,
     *   9799419.0    ,  10017934.    ,  10241292.    ,  10469618.    ,
     *   10703040.    ,  10941690.    ,  11185706.    ,  11435229.    ,
     *   11690409.    ,
     *   9808220.6    ,  10026776.    ,  10250174.    ,  10478537.    ,
     *   10711994.    ,  10950678.    ,  11194725.    ,  11444280.    ,
     *   11699488.    ,
     *   9817022.1    ,  10035618.    ,  10259054.    ,  10487454.    ,
     *   10720946.    ,  10959663.    ,  11203742.    ,  11453326.    ,
     *   11708563.    ,
     *   9825823.9    ,  10044459.    ,  10267933.    ,  10496369.    ,
     *   10729895.    ,  10968645.    ,  11212756.    ,  11462369.    ,
     *   11717634.    ,
     *   9834626.0    ,  10053300.    ,  10276811.    ,  10505283.    ,
     *   10738843.    ,  10977625.    ,  11221766.    ,  11471409.    ,
     *   11726701.    ,
     *   9843428.6    ,  10062141.    ,  10285689.    ,  10514195.    ,
     *   10747789.    ,  10986603.    ,  11230774.    ,  11480446.    ,
     *   11735765.    ,
     *   9852231.9    ,  10070982.    ,  10294566.    ,  10523106.    ,
     *   10756733.    ,  10995578.    ,  11239779.    ,  11489479.    ,
     *   11744825.    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   9861035.9    ,  10079823.    ,  10303442.    ,  10532017.    ,
     *   10765675.    ,  11004551.    ,  11248782.    ,  11498510.    ,
     *   11753882.    ,
     *   9869840.6    ,  10088664.    ,  10312318.    ,  10540926.    ,
     *   10774616.    ,  11013523.    ,  11257782.    ,  11507537.    ,
     *   11762935.    ,
     *   9878646.3    ,  10097506.    ,  10321193.    ,  10549834.    ,
     *   10783556.    ,  11022492.    ,  11266780.    ,  11516562.    ,
     *   11771986.    ,
     *   9887452.8    ,  10106347.    ,  10330069.    ,  10558741.    ,
     *   10792494.    ,  11031460.    ,  11275775.    ,  11525584.    ,
     *   11781033.    ,
     *   9896260.3    ,  10115189.    ,  10338944.    ,  10567648.    ,
     *   10801431.    ,  11040425.    ,  11284769.    ,  11534603.    ,
     *   11790077.    ,
     *   9905068.8    ,  10124031.    ,  10347818.    ,  10576554.    ,
     *   10810367.    ,  11049389.    ,  11293760.    ,  11543620.    ,
     *   11799118.    ,
     *   9913878.2    ,  10132874.    ,  10356693.    ,  10585459.    ,
     *   10819301.    ,  11058352.    ,  11302749.    ,  11552635.    ,
     *   11808157.    ,
     *   9922688.5    ,  10141717.    ,  10365567.    ,  10594364.    ,
     *   10828234.    ,  11067312.    ,  11311736.    ,  11561646.    ,
     *   11817192.    ,
     *   9931499.8    ,  10150560.    ,  10374442.    ,  10603267.    ,
     *   10837166.    ,  11076272.    ,  11320720.    ,  11570656.    ,
     *   11826225.    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   9940312.1    ,  10159404.    ,  10383316.    ,  10612170.    ,
     *   10846097.    ,  11085229.    ,  11329703.    ,  11579663.    ,
     *   11835255.    ,
     *   9949125.2    ,  10168248.    ,  10392189.    ,  10621073.    ,
     *   10855027.    ,  11094185.    ,  11338684.    ,  11588667.    ,
     *   11844282.    ,
     *   9957939.1    ,  10177093.    ,  10401063.    ,  10629974.    ,
     *   10863955.    ,  11103139.    ,  11347663.    ,  11597669.    ,
     *   11853306.    ,
     *   9966753.9    ,  10185937.    ,  10409936.    ,  10638875.    ,
     *   10872883.    ,  11112092.    ,  11356640.    ,  11606669.    ,
     *   11862328.    ,
     *   9975569.4    ,  10194782.    ,  10418809.    ,  10647776.    ,
     *   10881809.    ,  11121043.    ,  11365615.    ,  11615667.    ,
     *   11871347.    ,
     *   9984385.6    ,  10203627.    ,  10427682.    ,  10656675.    ,
     *   10890734.    ,  11129992.    ,  11374587.    ,  11624662.    ,
     *   11880363.    ,
     *   9993202.5    ,  10212472.    ,  10436555.    ,  10665574.    ,
     *   10899658.    ,  11138940.    ,  11383558.    ,  11633655.    ,
     *   11889377.    ,
     *   10002020.    ,  10221318.    ,  10445427.    ,  10674471.    ,
     *   10908580.    ,  11147886.    ,  11392527.    ,  11642645.    ,
     *   11898388.    ,
     *   10010838.    ,  10230163.    ,  10454298.    ,  10683368.    ,
     *   10917502.    ,  11156831.    ,  11401494.    ,  11651633.    ,
     *   11907396.    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   10019656.    ,  10239008.    ,  10463170.    ,  10692265.    ,
     *   10926422.    ,  11165774.    ,  11410459.    ,  11660619.    ,
     *   11916401.    ,
     *   10028475.    ,  10247853.    ,  10472040.    ,  10701160.    ,
     *   10935340.    ,  11174715.    ,  11419421.    ,  11669602.    ,
     *   11925404.    ,
     *   10037294.    ,  10256698.    ,  10480910.    ,  10710054.    ,
     *   10944258.    ,  11183654.    ,  11428382.    ,  11678583.    ,
     *   11934404.    ,
     *   10046113.    ,  10265543.    ,  10489780.    ,  10718947.    ,
     *   10953173.    ,  11192592.    ,  11437341.    ,  11687561.    ,
     *   11943402.    ,
     *   10054933.    ,  10274388.    ,  10498648.    ,  10727839.    ,
     *   10962088.    ,  11201528.    ,  11446297.    ,  11696537.    ,
     *   11952397.    ,
     *   10063752.    ,  10283232.    ,  10507516.    ,  10736730.    ,
     *   10971001.    ,  11210462.    ,  11455251.    ,  11705511.    ,
     *   11961389.    ,
     *   10072571.    ,  10292076.    ,  10516383.    ,  10745620.    ,
     *   10979912.    ,  11219394.    ,  11464203.    ,  11714482.    ,
     *   11970378.    ,
     *   10081391.    ,  10300919.    ,  10525250.    ,  10754508.    ,
     *   10988822.    ,  11228324.    ,  11473153.    ,  11723451.    ,
     *   11979364.    ,
     *   10090210.    ,  10309761.    ,  10534115.    ,  10763395.    ,
     *   10997730.    ,  11237253.    ,  11482101.    ,  11732417.    ,
     *   11988348.    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   10099029.    ,  10318603.    ,  10542979.    ,  10772281.    ,
     *   11006637.    ,  11246179.    ,  11491046.    ,  11741380.    ,
     *   11997329.    ,
     *   10107848.    ,  10327445.    ,  10551843.    ,  10781165.    ,
     *   11015541.    ,  11255104.    ,  11499989.    ,  11750341.    ,
     *   12006307.    ,
     *   10116666.    ,  10336285.    ,  10560705.    ,  10790049.    ,
     *   11024445.    ,  11264026.    ,  11508930.    ,  11759300.    ,
     *   12015282.    ,
     *   10125483.    ,  10345125.    ,  10569566.    ,  10798930.    ,
     *   11033346.    ,  11272946.    ,  11517868.    ,  11768255.    ,
     *   12024254.    ,
     *   10134301.    ,  10353964.    ,  10578426.    ,  10807810.    ,
     *   11042245.    ,  11281864.    ,  11526804.    ,  11777208.    ,
     *   12033224.    ,
     *   10143117.    ,  10362802.    ,  10587284.    ,  10816688.    ,
     *   11051143.    ,  11290780.    ,  11535738.    ,  11786159.    ,
     *   12042190.    ,
     *   10151933.    ,  10371639.    ,  10596141.    ,  10825565.    ,
     *   11060038.    ,  11299694.    ,  11544669.    ,  11795106.    ,
     *   12051154.    ,
     *   10160748.    ,  10380474.    ,  10604997.    ,  10834440.    ,
     *   11068932.    ,  11308605.    ,  11553598.    ,  11804051.    ,
     *   12060114.    ,
     *   10169562.    ,  10389309.    ,  10613851.    ,  10843313.    ,
     *   11077823.    ,  11317514.    ,  11562524.    ,  11812994.    ,
     *   12069072.    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   10178375.    ,  10398142.    ,  10622704.    ,  10852185.    ,
     *   11086713.    ,  11326421.    ,  11571447.    ,  11821933.    ,
     *   12078026.    ,
     *   10187187.    ,  10406974.    ,  10631555.    ,  10861054.    ,
     *   11095600.    ,  11335326.    ,  11580368.    ,  11830869.    ,
     *   12086978.    ,
     *   10195998.    ,  10415804.    ,  10640404.    ,  10869922.    ,
     *   11104485.    ,  11344228.    ,  11589286.    ,  11839803.    ,
     *   12095926.    ,
     *   10204808.    ,  10424634.    ,  10649252.    ,  10878787.    ,
     *   11113368.    ,  11353127.    ,  11598202.    ,  11848734.    ,
     *   12104872.    ,
     *   10213617.    ,  10433461.    ,  10658098.    ,  10887651.    ,
     *   11122249.    ,  11362024.    ,  11607114.    ,  11857662.    ,
     *   12113814.    ,
     *   10222424.    ,  10442287.    ,  10666942.    ,  10896513.    ,
     *   11131127.    ,  11370919.    ,  11616024.    ,  11866587.    ,
     *   12122753.    ,
     *   10231230.    ,  10451112.    ,  10675784.    ,  10905372.    ,
     *   11140003.    ,  11379811.    ,  11624932.    ,  11875509.    ,
     *   12131689.    ,
     *   10240035.    ,  10459934.    ,  10684625.    ,  10914229.    ,
     *   11148877.    ,  11388700.    ,  11633836.    ,  11884428.    ,
     *   12140622.    ,
     *   10248838.    ,  10468755.    ,  10693463.    ,  10923084.    ,
     *   11157748.    ,  11397587.    ,  11642738.    ,  11893343.    ,
     *   12149551.    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   10257639.    ,  10477574.    ,  10702299.    ,  10931937.    ,
     *   11166617.    ,  11406471.    ,  11651637.    ,  11902256.    ,
     *   12158477.    ,
     *   10266439.    ,  10486392.    ,  10711133.    ,  10940788.    ,
     *   11175483.    ,  11415352.    ,  11660532.    ,  11911166.    ,
     *   12167400.    ,
     *   10275237.    ,  10495207.    ,  10719965.    ,  10949636.    ,
     *   11184347.    ,  11424231.    ,  11669425.    ,  11920073.    ,
     *   12176320.    ,
     *   10284034.    ,  10504021.    ,  10728795.    ,  10958482.    ,
     *   11193208.    ,  11433107.    ,  11678315.    ,  11928976.    ,
     *   12185237.    ,
     *   10292829.    ,  10512832.    ,  10737623.    ,  10967325.    ,
     *   11202066.    ,  11441980.    ,  11687202.    ,  11937877.    ,
     *   12194150.    ,
     *   10301622.    ,  10521642.    ,  10746448.    ,  10976166.    ,
     *   11210922.    ,  11450850.    ,  11696086.    ,  11946774.    ,
     *   12203060.    ,
     *   10310413.    ,  10530449.    ,  10755271.    ,  10985004.    ,
     *   11219775.    ,  11459717.    ,  11704967.    ,  11955668.    ,
     *   12211966.    ,
     *   10319202.    ,  10539254.    ,  10764092.    ,  10993840.    ,
     *   11228625.    ,  11468581.    ,  11713845.    ,  11964558.    ,
     *   12220869.    ,
     *   10327989.    ,  10548057.    ,  10772910.    ,  11002673.    ,
     *   11237473.    ,  11477443.    ,  11722720.    ,  11973446.    ,
     *   12229769.    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   10336774.    ,  10556858.    ,  10781726.    ,  11011504.    ,
     *   11246318.    ,  11486301.    ,  11731591.    ,  11982330.    ,
     *   12238665.    ,
     *   10345557.    ,  10565656.    ,  10790540.    ,  11020332.    ,
     *   11255160.    ,  11495157.    ,  11740460.    ,  11991211.    ,
     *   12247558.    ,
     *   10354337.    ,  10574452.    ,  10799351.    ,  11029157.    ,
     *   11263999.    ,  11504009.    ,  11749325.    ,  12000088.    ,
     *   12256447.    ,
     *   10363116.    ,  10583246.    ,  10808159.    ,  11037979.    ,
     *   11272835.    ,  11512858.    ,  11758187.    ,  12008963.    ,
     *   12265333.    ,
     *   10371892.    ,  10592037.    ,  10816964.    ,  11046799.    ,
     *   11281668.    ,  11521705.    ,  11767046.    ,  12017833.    ,
     *   12274215.    ,
     *   10380666.    ,  10600826.    ,  10825768.    ,  11055616.    ,
     *   11290498.    ,  11530548.    ,  11775901.    ,  12026701.    ,
     *   12283094.    ,
     *   10389438.    ,  10609612.    ,  10834568.    ,  11064430.    ,
     *   11299326.    ,  11539388.    ,  11784753.    ,  12035565.    ,
     *   12291969.    ,
     *   10398207.    ,  10618395.    ,  10843366.    ,  11073241.    ,
     *   11308150.    ,  11548225.    ,  11793602.    ,  12044425.    ,
     *   12300841.    ,
     *   10406974.    ,  10627177.    ,  10852160.    ,  11082049.    ,
     *   11316971.    ,  11557058.    ,  11802448.    ,  12053282.    ,
     *   12309709.    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   10415738.    ,  10635955.    ,  10860953.    ,  11090855.    ,
     *   11325789.    ,  11565889.    ,  11811290.    ,  12062136.    ,
     *   12318573.    ,
     *   10424500.    ,  10644731.    ,  10869742.    ,  11099657.    ,
     *   11334604.    ,  11574716.    ,  11820129.    ,  12070986.    ,
     *   12327434.    ,
     *   10433260.    ,  10653504.    ,  10878528.    ,  11108456.    ,
     *   11343416.    ,  11583540.    ,  11828965.    ,  12079833.    ,
     *   12336292.    ,
     *   10442017.    ,  10662275.    ,  10887312.    ,  11117253.    ,
     *   11352225.    ,  11592361.    ,  11837797.    ,  12088676.    ,
     *   12345145.    ,
     *   10450771.    ,  10671042.    ,  10896093.    ,  11126046.    ,
     *   11361030.    ,  11601178.    ,  11846626.    ,  12097516.    ,
     *   12353995.    ,
     *   10459522.    ,  10679807.    ,  10904871.    ,  11134837.    ,
     *   11369833.    ,  11609992.    ,  11855451.    ,  12106352.    ,
     *   12362842.    ,
     *   10468271.    ,  10688569.    ,  10913645.    ,  11143624.    ,
     *   11378632.    ,  11618803.    ,  11864273.    ,  12115184.    ,
     *   12371684.    ,
     *   10477018.    ,  10697328.    ,  10922417.    ,  11152408.    ,
     *   11387428.    ,  11627610.    ,  11873091.    ,  12124013.    ,
     *   12380523.    ,
     *   10485761.    ,  10706085.    ,  10931186.    ,  11161189.    ,
     *   11396221.    ,  11636414.    ,  11881906.    ,  12132839.    ,
     *   12389359.    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   10494502.    ,  10714838.    ,  10939952.    ,  11169967.    ,
     *   11405010.    ,  11645215.    ,  11890717.    ,  12141660.    ,
     *   12398190.    ,
     *   10503240.    ,  10723589.    ,  10948715.    ,  11178741.    ,
     *   11413796.    ,  11654012.    ,  11899525.    ,  12150478.    ,
     *   12407018.    ,
     *   10511975.    ,  10732336.    ,  10957475.    ,  11187513.    ,
     *   11422579.    ,  11662806.    ,  11908330.    ,  12159293.    ,
     *   12415842.    ,
     *   10520707.    ,  10741081.    ,  10966231.    ,  11196281.    ,
     *   11431359.    ,  11671596.    ,  11917130.    ,  12168104.    ,
     *   12424663.    ,
     *   10529437.    ,  10749823.    ,  10974985.    ,  11205046.    ,
     *   11440135.    ,  11680383.    ,  11925928.    ,  12176911.    ,
     *   12433480.    ,
     *   10538163.    ,  10758561.    ,  10983735.    ,  11213808.    ,
     *   11448907.    ,  11689166.    ,  11934721.    ,  12185714.    ,
     *   12442292.    ,
     *   10546887.    ,  10767297.    ,  10992482.    ,  11222566.    ,
     *   11457677.    ,  11697946.    ,  11943511.    ,  12194514.    ,
     *   12451102.    ,
     *   10555607.    ,  10776029.    ,  11001226.    ,  11231321.    ,
     *   11466443.    ,  11706723.    ,  11952298.    ,  12203310.    ,
     *   12459907.    ,
     *   10564325.    ,  10784759.    ,  11009967.    ,  11240073.    ,
     *   11475205.    ,  11715495.    ,  11961081.    ,  12212103.    ,
     *   12468709.    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   10573040.    ,  10793485.    ,  11018704.    ,  11248822.    ,
     *   11483964.    ,  11724265.    ,  11969860.    ,  12220891.    ,
     *   12477506.    ,
     *   10581751.    ,  10802208.    ,  11027439.    ,  11257567.    ,
     *   11492720.    ,  11733031.    ,  11978635.    ,  12229676.    ,
     *   12486300.    ,
     *   10590460.    ,  10810928.    ,  11036170.    ,  11266309.    ,
     *   11501472.    ,  11741793.    ,  11987407.    ,  12238458.    ,
     *   12495091.    ,
     *   10599166.    ,  10819645.    ,  11044897.    ,  11275047.    ,
     *   11510221.    ,  11750552.    ,  11996176.    ,  12247235.    ,
     *   12503877.    ,
     *   10607868.    ,  10828358.    ,  11053622.    ,  11283782.    ,
     *   11518966.    ,  11759307.    ,  12004940.    ,  12256009.    ,
     *   12512660.    ,
     *   10616567.    ,  10837069.    ,  11062343.    ,  11292514.    ,
     *   11527708.    ,  11768058.    ,  12013701.    ,  12264779.    ,
     *   12521438.    ,
     *   10625264.    ,  10845776.    ,  11071061.    ,  11301242.    ,
     *   11536446.    ,  11776806.    ,  12022459.    ,  12273545.    ,
     *   12530213.    ,
     *   10633957.    ,  10854480.    ,  11079775.    ,  11309966.    ,
     *   11545181.    ,  11785550.    ,  12031212.    ,  12282308.    ,
     *   12538984.    ,
     *   10642647.    ,  10863181.    ,  11088486.    ,  11318688.    ,
     *   11553912.    ,  11794291.    ,  12039962.    ,  12291067.    ,
     *   12547751.    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   10651333.    ,  10871878.    ,  11097194.    ,  11327406.    ,
     *   11562639.    ,  11803028.    ,  12048708.    ,  12299821.    ,
     *   12556515.    ,
     *   10660017.    ,  10880572.    ,  11105899.    ,  11336120.    ,
     *   11571363.    ,  11811761.    ,  12057451.    ,  12308573.    ,
     *   12565274.    ,
     *   10668697.    ,  10889263.    ,  11114600.    ,  11344831.    ,
     *   11580084.    ,  11820491.    ,  12066189.    ,  12317320.    ,
     *   12574030.    ,
     *   10677374.    ,  10897950.    ,  11123297.    ,  11353538.    ,
     *   11588801.    ,  11829217.    ,  12074924.    ,  12326064.    ,
     *   12582782.    ,
     *   10686048.    ,  10906634.    ,  11131991.    ,  11362242.    ,
     *   11597514.    ,  11837940.    ,  12083656.    ,  12334803.    ,
     *   12591530.    ,
     *   10694719.    ,  10915315.    ,  11140682.    ,  11370942.    ,
     *   11606224.    ,  11846659.    ,  12092383.    ,  12343539.    ,
     *   12600274.    ,
     *   10703386.    ,  10923992.    ,  11149369.    ,  11379639.    ,
     *   11614930.    ,  11855374.    ,  12101107.    ,  12352271.    ,
     *   12609014.    ,
     *   10712050.    ,  10932666.    ,  11158053.    ,  11388332.    ,
     *   11623632.    ,  11864085.    ,  12109827.    ,  12361000.    ,
     *   12617750.    ,
     *   10720711.    ,  10941337.    ,  11166733.    ,  11397022.    ,
     *   11632331.    ,  11872793.    ,  12118543.    ,  12369724.    ,
     *   12626482.    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   10729368.    ,  10950004.    ,  11175410.    ,  11405708.    ,
     *   11641027.    ,  11881497.    ,  12127256.    ,  12378445.    ,
     *   12635211.    ,
     *   10738022.    ,  10958668.    ,  11184083.    ,  11414391.    ,
     *   11649718.    ,  11890197.    ,  12135964.    ,  12387162.    ,
     *   12643935.    ,
     *   10746673.    ,  10967329.    ,  11192753.    ,  11423070.    ,
     *   11658406.    ,  11898894.    ,  12144669.    ,  12395875.    ,
     *   12652656.    ,
     *   10755320.    ,  10975986.    ,  11201420.    ,  11431745.    ,
     *   11667090.    ,  11907587.    ,  12153371.    ,  12404584.    ,
     *   12661373.    ,
     *   10763964.    ,  10984639.    ,  11210082.    ,  11440417.    ,
     *   11675771.    ,  11916276.    ,  12162068.    ,  12413289.    ,
     *   12670086.    ,
     *   10772605.    ,  10993289.    ,  11218742.    ,  11449086.    ,
     *   11684448.    ,  11924961.    ,  12170762.    ,  12421991.    ,
     *   12678795.    ,
     *   10781242.    ,  11001936.    ,  11227397.    ,  11457750.    ,
     *   11693121.    ,  11933643.    ,  12179451.    ,  12430688.    ,
     *   12687500.    ,
     *   10789876.    ,  11010579.    ,  11236050.    ,  11466411.    ,
     *   11701791.    ,  11942321.    ,  12188137.    ,  12439382.    ,
     *   12696201.    ,
     *   10798506.    ,  11019218.    ,  11244698.    ,  11475069.    ,
     *   11710457.    ,  11950995.    ,  12196820.    ,  12448072.    ,
     *   12704899.    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   10807133.    ,  11027855.    ,  11253343.    ,  11483723.    ,
     *   11719119.    ,  11959666.    ,  12205498.    ,  12456758.    ,
     *   12713592.    ,
     *   10815757.    ,  11036487.    ,  11261985.    ,  11492373.    ,
     *   11727778.    ,  11968332.    ,  12214173.    ,  12465440.    ,
     *   12722282.    ,
     *   10824377.    ,  11045116.    ,  11270623.    ,  11501019.    ,
     *   11736433.    ,  11976995.    ,  12222844.    ,  12474119.    ,
     *   12730967.    ,
     *   10832993.    ,  11053742.    ,  11279257.    ,  11509662.    ,
     *   11745084.    ,  11985655.    ,  12231511.    ,  12482793.    ,
     *   12739649.    ,
     *   10841607.    ,  11062364.    ,  11287888.    ,  11518301.    ,
     *   11753732.    ,  11994310.    ,  12240174.    ,  12491464.    ,
     *   12748327.    ,
     *   10850216.    ,  11070983.    ,  11296515.    ,  11526937.    ,
     *   11762375.    ,  12002962.    ,  12248833.    ,  12500131.    ,
     *   12757001.    ,
     *   10858823.    ,  11079598.    ,  11305139.    ,  11535569.    ,
     *   11771015.    ,  12011610.    ,  12257489.    ,  12508793.    ,
     *   12765671.    ,
     *   10867425.    ,  11088209.    ,  11313759.    ,  11544197.    ,
     *   11779652.    ,  12020254.    ,  12266141.    ,  12517453.    ,
     *   12774337.    ,
     *   10876025.    ,  11096817.    ,  11322375.    ,  11552822.    ,
     *   11788284.    ,  12028894.    ,  12274788.    ,  12526108.    ,
     *   12782999.    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   10884620.    ,  11105421.    ,  11330988.    ,  11561443.    ,
     *   11796913.    ,  12037531.    ,  12283433.    ,  12534759.    ,
     *   12791657.    ,
     *   10893213.    ,  11114022.    ,  11339597.    ,  11570060.    ,
     *   11805539.    ,  12046164.    ,  12292073.    ,  12543407.    ,
     *   12800311.    ,
     *   10901801.    ,  11122619.    ,  11348203.    ,  11578674.    ,
     *   11814160.    ,  12054793.    ,  12300709.    ,  12552050.    ,
     *   12808962.    ,
     *   10910387.    ,  11131213.    ,  11356805.    ,  11587284.    ,
     *   11822778.    ,  12063418.    ,  12309342.    ,  12560690.    ,
     *   12817608.    ,
     *   10918968.    ,  11139803.    ,  11365403.    ,  11595890.    ,
     *   11831392.    ,  12072040.    ,  12317971.    ,  12569326.    ,
     *   12826251.    ,
     *   10927546.    ,  11148390.    ,  11373997.    ,  11604493.    ,
     *   11840002.    ,  12080658.    ,  12326596.    ,  12577958.    ,
     *   12834890.    ,
     *   10936121.    ,  11156973.    ,  11382588.    ,  11613091.    ,
     *   11848609.    ,  12089272.    ,  12335217.    ,  12586586.    ,
     *   12843525.    ,
     *   10944692.    ,  11165552.    ,  11391176.    ,  11621687.    ,
     *   11857211.    ,  12097882.    ,  12343834.    ,  12595210.    ,
     *   12852156.    ,
     *   10953260.    ,  11174127.    ,  11399759.    ,  11630278.    ,
     *   11865810.    ,  12106488.    ,  12352448.    ,  12603831.    ,
     *   12860783.    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   10961824.    ,  11182700.    ,  11408339.    ,  11638866.    ,
     *   11874406.    ,  12115091.    ,  12361058.    ,  12612447.    ,
     *   12869406.    ,
     *   10970384.    ,  11191268.    ,  11416916.    ,  11647450.    ,
     *   11882997.    ,  12123690.    ,  12369664.    ,  12621060.    ,
     *   12878025.    ,
     *   10978941.    ,  11199833.    ,  11425488.    ,  11656030.    ,
     *   11891585.    ,  12132285.    ,  12378266.    ,  12629669.    ,
     *   12886640.    ,
     *   10987494.    ,  11208394.    ,  11434057.    ,  11664607.    ,
     *   11900169.    ,  12140876.    ,  12386864.    ,  12638274.    ,
     *   12895252.    ,
     *   10996044.    ,  11216952.    ,  11442623.    ,  11673180.    ,
     *   11908750.    ,  12149464.    ,  12395458.    ,  12646875.    ,
     *   12903859.    ,
     *   11004590.    ,  11225506.    ,  11451184.    ,  11681749.    ,
     *   11917326.    ,  12158047.    ,  12404049.    ,  12655472.    ,
     *   12912463.    ,
     *   11013132.    ,  11234056.    ,  11459742.    ,  11690314.    ,
     *   11925899.    ,  12166627.    ,  12412636.    ,  12664065.    ,
     *   12921063.    ,
     *   11021671.    ,  11242603.    ,  11468297.    ,  11698876.    ,
     *   11934468.    ,  12175203.    ,  12421219.    ,  12672655.    ,
     *   12929659.    ,
     *   11030206.    ,  11251146.    ,  11476847.    ,  11707434.    ,
     *   11943033.    ,  12183776.    ,  12429798.    ,  12681241.    ,
     *   12938251.    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   11878305.    ,  12145044.    ,  12417927.    ,  12697123.    ,
     *   12982808.    ,  13275165.    ,  13574382.    ,  13880655.    ,
     *   14194186.    ,
     *   11878306.    ,  12145045.    ,  12417928.    ,  12697124.    ,
     *   12982810.    ,  13275166.    ,  13574383.    ,  13880656.    ,
     *   14194188.    ,
     *   11878309.    ,  12145048.    ,  12417930.    ,  12697127.    ,
     *   12982812.    ,  13275168.    ,  13574385.    ,  13880658.    ,
     *   14194190.    ,
     *   11878313.    ,  12145052.    ,  12417935.    ,  12697131.    ,
     *   12982816.    ,  13275173.    ,  13574390.    ,  13880663.    ,
     *   14194194.    ,
     *   11878322.    ,  12145061.    ,  12417944.    ,  12697140.    ,
     *   12982825.    ,  13275182.    ,  13574399.    ,  13880672.    ,
     *   14194204.    ,
     *   11878340.    ,  12145079.    ,  12417962.    ,  12697158.    ,
     *   12982844.    ,  13275200.    ,  13574417.    ,  13880690.    ,
     *   14194222.    ,
     *   11878376.    ,  12145115.    ,  12417998.    ,  12697195.    ,
     *   12982880.    ,  13275237.    ,  13574454.    ,  13880727.    ,
     *   14194259.    ,
     *   11878448.    ,  12145188.    ,  12418071.    ,  12697267.    ,
     *   12982953.    ,  13275310.    ,  13574527.    ,  13880800.    ,
     *   14194332.    ,
     *   11878592.    ,  12145332.    ,  12418215.    ,  12697412.    ,
     *   12983098.    ,  13275456.    ,  13574673.    ,  13880947.    ,
     *   14194479.    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   11878880.    ,  12145621.    ,  12418505.    ,  12697703.    ,
     *   12983389.    ,  13275747.    ,  13574965.    ,  13881239.    ,
     *   14194772.    ,
     *   11879456.    ,  12146198.    ,  12419084.    ,  12698283.    ,
     *   12983971.    ,  13276331.    ,  13575550.    ,  13881825.    ,
     *   14195359.    ,
     *   11880607.    ,  12147353.    ,  12420242.    ,  12699444.    ,
     *   12985135.    ,  13277497.    ,  13576719.    ,  13882996.    ,
     *   14196532.    ,
     *   11882909.    ,  12149662.    ,  12422558.    ,  12701767.    ,
     *   12987463.    ,  13279830.    ,  13579057.    ,  13885339.    ,
     *   14198878.    ,
     *   11887513.    ,  12154280.    ,  12427189.    ,  12706409.    ,
     *   12992117.    ,  13284495.    ,  13583731.    ,  13890021.    ,
     *   14203569.    ,
     *   11896656.    ,  12163450.    ,  12436385.    ,  12715629.    ,
     *   13001360.    ,  13293758.    ,  13593013.    ,  13899321.    ,
     *   14212885.    ,
     *   11905793.    ,  12172615.    ,  12445575.    ,  12724843.    ,
     *   13010595.    ,  13303014.    ,  13602288.    ,  13908613.    ,
     *   14222193.    ,
     *   11914924.    ,  12181773.    ,  12454758.    ,  12734050.    ,
     *   13019824.    ,  13312263.    ,  13611556.    ,  13917898.    ,
     *   14231493.    ,
     *   11924050.    ,  12190925.    ,  12463935.    ,  12743251.    ,
     *   13029047.    ,  13321506.    ,  13620817.    ,  13927176.    ,
     *   14240787.    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   11933170.    ,  12200072.    ,  12473107.    ,  12752445.    ,
     *   13038263.    ,  13330742.    ,  13630072.    ,  13936448.    ,
     *   14250074.    ,
     *   11942286.    ,  12209214.    ,  12482273.    ,  12761634.    ,
     *   13047473.    ,  13339972.    ,  13639320.    ,  13945713.    ,
     *   14259353.    ,
     *   11951396.    ,  12218350.    ,  12491434.    ,  12770817.    ,
     *   13056677.    ,  13349195.    ,  13648561.    ,  13954971.    ,
     *   14268627.    ,
     *   11960502.    ,  12227481.    ,  12500589.    ,  12779995.    ,
     *   13065876.    ,  13358413.    ,  13657797.    ,  13964223.    ,
     *   14277894.    ,
     *   11969604.    ,  12236608.    ,  12509739.    ,  12789167.    ,
     *   13075069.    ,  13367625.    ,  13667027.    ,  13973469.    ,
     *   14287154.    ,
     *   11978701.    ,  12245730.    ,  12518885.    ,  12798335.    ,
     *   13084256.    ,  13376832.    ,  13676250.    ,  13982708.    ,
     *   14296409.    ,
     *   11987795.    ,  12254848.    ,  12528026.    ,  12807497.    ,
     *   13093438.    ,  13386032.    ,  13685468.    ,  13991942.    ,
     *   14305657.    ,
     *   11996884.    ,  12263961.    ,  12537162.    ,  12816654.    ,
     *   13102615.    ,  13395228.    ,  13694681.    ,  14001171.    ,
     *   14314900.    ,
     *   12005969.    ,  12273071.    ,  12546293.    ,  12825807.    ,
     *   13111788.    ,  13404418.    ,  13703888.    ,  14010393.    ,
     *   14324136.    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   12015051.    ,  12282176.    ,  12555420.    ,  12834955.    ,
     *   13120955.    ,  13413603.    ,  13713090.    ,  14019610.    ,
     *   14333367.    ,
     *   12024129.    ,  12291277.    ,  12564543.    ,  12844098.    ,
     *   13130117.    ,  13422783.    ,  13722286.    ,  14028821.    ,
     *   14342592.    ,
     *   12033204.    ,  12300374.    ,  12573662.    ,  12853237.    ,
     *   13139275.    ,  13431958.    ,  13731477.    ,  14038027.    ,
     *   14351812.    ,
     *   12042275.    ,  12309468.    ,  12582777.    ,  12862371.    ,
     *   13148428.    ,  13441129.    ,  13740663.    ,  14047228.    ,
     *   14361026.    ,
     *   12051342.    ,  12318558.    ,  12591888.    ,  12871502.    ,
     *   13157576.    ,  13450294.    ,  13749845.    ,  14056424.    ,
     *   14370235.    ,
     *   12060407.    ,  12327644.    ,  12600994.    ,  12880627.    ,
     *   13166720.    ,  13459455.    ,  13759021.    ,  14065614.    ,
     *   14379439.    ,
     *   12069468.    ,  12336727.    ,  12610097.    ,  12889749.    ,
     *   13175860.    ,  13468611.    ,  13768192.    ,  14074800.    ,
     *   14388637.    ,
     *   12078526.    ,  12345806.    ,  12619196.    ,  12898867.    ,
     *   13184995.    ,  13477762.    ,  13777359.    ,  14083980.    ,
     *   14397830.    ,
     *   12087580.    ,  12354881.    ,  12628291.    ,  12907981.    ,
     *   13194126.    ,  13486909.    ,  13786520.    ,  14093155.    ,
     *   14407018.    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   12096632.    ,  12363953.    ,  12637383.    ,  12917090.    ,
     *   13203252.    ,  13496051.    ,  13795677.    ,  14102326.    ,
     *   14416201.    ,
     *   12105681.    ,  12373022.    ,  12646470.    ,  12926196.    ,
     *   13212375.    ,  13505189.    ,  13804830.    ,  14111492.    ,
     *   14425378.    ,
     *   12114726.    ,  12382087.    ,  12655555.    ,  12935298.    ,
     *   13221493.    ,  13514323.    ,  13813977.    ,  14120652.    ,
     *   14434551.    ,
     *   12123768.    ,  12391149.    ,  12664635.    ,  12944395.    ,
     *   13230607.    ,  13523452.    ,  13823121.    ,  14129809.    ,
     *   14443719.    ,
     *   12132808.    ,  12400208.    ,  12673712.    ,  12953489.    ,
     *   13239717.    ,  13532577.    ,  13832259.    ,  14138960.    ,
     *   14452882.    ,
     *   12141844.    ,  12409264.    ,  12682785.    ,  12962579.    ,
     *   13248823.    ,  13541697.    ,  13841393.    ,  14148107.    ,
     *   14462040.    ,
     *   12150878.    ,  12418316.    ,  12691855.    ,  12971666.    ,
     *   13257924.    ,  13550814.    ,  13850523.    ,  14157249.    ,
     *   14471194.    ,
     *   12159908.    ,  12427364.    ,  12700921.    ,  12980748.    ,
     *   13267022.    ,  13559926.    ,  13859648.    ,  14166386.    ,
     *   14480342.    ,
     *   12168935.    ,  12436410.    ,  12709984.    ,  12989827.    ,
     *   13276116.    ,  13569034.    ,  13868769.    ,  14175519.    ,
     *   14489486.    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   12177960.    ,  12445452.    ,  12719043.    ,  12998902.    ,
     *   13285206.    ,  13578137.    ,  13877886.    ,  14184647.    ,
     *   14498625.    ,
     *   12186981.    ,  12454491.    ,  12728099.    ,  13007973.    ,
     *   13294292.    ,  13587237.    ,  13886998.    ,  14193771.    ,
     *   14507760.    ,
     *   12196000.    ,  12463527.    ,  12737151.    ,  13017041.    ,
     *   13303374.    ,  13596332.    ,  13896106.    ,  14202890.    ,
     *   14516890.    ,
     *   12205015.    ,  12472560.    ,  12746199.    ,  13026104.    ,
     *   13312452.    ,  13605423.    ,  13905209.    ,  14212005.    ,
     *   14526015.    ,
     *   12214028.    ,  12481589.    ,  12755244.    ,  13035165.    ,
     *   13321526.    ,  13614510.    ,  13914308.    ,  14221115.    ,
     *   14535135.    ,
     *   12223037.    ,  12490615.    ,  12764286.    ,  13044221.    ,
     *   13330596.    ,  13623593.    ,  13923403.    ,  14230221.    ,
     *   14544251.    ,
     *   12232044.    ,  12499638.    ,  12773324.    ,  13053274.    ,
     *   13339662.    ,  13632672.    ,  13932494.    ,  14239323.    ,
     *   14553362.    ,
     *   12241047.    ,  12508657.    ,  12782359.    ,  13062322.    ,
     *   13348724.    ,  13641747.    ,  13941580.    ,  14248420.    ,
     *   14562469.    ,
     *   12250047.    ,  12517673.    ,  12791390.    ,  13071368.    ,
     *   13357783.    ,  13650818.    ,  13950662.    ,  14257512.    ,
     *   14571571.    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   12259045.    ,  12526686.    ,  12800418.    ,  13080409.    ,
     *   13366837.    ,  13659884.    ,  13959740.    ,  14266600.    ,
     *   14580669.    ,
     *   12268039.    ,  12535696.    ,  12809442.    ,  13089447.    ,
     *   13375888.    ,  13668947.    ,  13968813.    ,  14275684.    ,
     *   14589762.    ,
     *   12277030.    ,  12544702.    ,  12818462.    ,  13098481.    ,
     *   13384934.    ,  13678005.    ,  13977883.    ,  14284764.    ,
     *   14598851.    ,
     *   12286018.    ,  12553705.    ,  12827479.    ,  13107511.    ,
     *   13393977.    ,  13687059.    ,  13986948.    ,  14293839.    ,
     *   14607935.    ,
     *   12295003.    ,  12562705.    ,  12836493.    ,  13116538.    ,
     *   13403016.    ,  13696110.    ,  13996009.    ,  14302909.    ,
     *   14617015.    ,
     *   12303985.    ,  12571701.    ,  12845503.    ,  13125561.    ,
     *   13412051.    ,  13705156.    ,  14005065.    ,  14311976.    ,
     *   14626090.    ,
     *   12312963.    ,  12580694.    ,  12854509.    ,  13134580.    ,
     *   13421082.    ,  13714198.    ,  14014118.    ,  14321038.    ,
     *   14635160.    ,
     *   12321939.    ,  12589683.    ,  12863512.    ,  13143595.    ,
     *   13430109.    ,  13723236.    ,  14023166.    ,  14330095.    ,
     *   14644227.    ,
     *   12330911.    ,  12598669.    ,  12872511.    ,  13152607.    ,
     *   13439132.    ,  13732270.    ,  14032210.    ,  14339149.    ,
     *   14653288.    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   12339880.    ,  12607652.    ,  12881507.    ,  13161615.    ,
     *   13448151.    ,  13741300.    ,  14041250.    ,  14348197.    ,
     *   14662346.    ,
     *   12348846.    ,  12616631.    ,  12890499.    ,  13170619.    ,
     *   13457167.    ,  13750326.    ,  14050286.    ,  14357242.    ,
     *   14671398.    ,
     *   12357808.    ,  12625607.    ,  12899487.    ,  13179619.    ,
     *   13466178.    ,  13759348.    ,  14059317.    ,  14366282.    ,
     *   14680447.    ,
     *   12366767.    ,  12634580.    ,  12908472.    ,  13188616.    ,
     *   13475186.    ,  13768366.    ,  14068344.    ,  14375318.    ,
     *   14689491.    ,
     *   12375723.    ,  12643548.    ,  12917453.    ,  13197608.    ,
     *   13484189.    ,  13777379.    ,  14077367.    ,  14384350.    ,
     *   14698530.    ,
     *   12384676.    ,  12652514.    ,  12926431.    ,  13206597.    ,
     *   13493189.    ,  13786389.    ,  14086386.    ,  14393377.    ,
     *   14707565.    ,
     *   12393625.    ,  12661476.    ,  12935405.    ,  13215582.    ,
     *   13502185.    ,  13795394.    ,  14095401.    ,  14402400.    ,
     *   14716596.    ,
     *   12402571.    ,  12670434.    ,  12944375.    ,  13224564.    ,
     *   13511176.    ,  13804396.    ,  14104411.    ,  14411419.    ,
     *   14725622.    ,
     *   12411513.    ,  12679389.    ,  12953341.    ,  13233541.    ,
     *   13520164.    ,  13813393.    ,  14113417.    ,  14420433.    ,
     *   14734644.    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   12420453.    ,  12688340.    ,  12962304.    ,  13242515.    ,
     *   13529148.    ,  13822386.    ,  14122419.    ,  14429443.    ,
     *   14743662.    ,
     *   12429388.    ,  12697288.    ,  12971263.    ,  13251484.    ,
     *   13538127.    ,  13831375.    ,  14131417.    ,  14438449.    ,
     *   14752675.    ,
     *   12438321.    ,  12706232.    ,  12980218.    ,  13260450.    ,
     *   13547103.    ,  13840360.    ,  14140411.    ,  14447451.    ,
     *   14761683.    ,
     *   12447249.    ,  12715172.    ,  12989170.    ,  13269412.    ,
     *   13556075.    ,  13849341.    ,  14149400.    ,  14456448.    ,
     *   14770687.    ,
     *   12456175.    ,  12724109.    ,  12998118.    ,  13278370.    ,
     *   13565043.    ,  13858318.    ,  14158385.    ,  14465440.    ,
     *   14779687.    ,
     *   12465096.    ,  12733043.    ,  13007062.    ,  13287324.    ,
     *   13574006.    ,  13867290.    ,  14167366.    ,  14474429.    ,
     *   14788682.    ,
     *   12474015.    ,  12741972.    ,  13016002.    ,  13296275.    ,
     *   13582966.    ,  13876259.    ,  14176343.    ,  14483413.    ,
     *   14797673.    ,
     *   12482930.    ,  12750898.    ,  13024939.    ,  13305221.    ,
     *   13591922.    ,  13885223.    ,  14185315.    ,  14492393.    ,
     *   14806660.    ,
     *   12491841.    ,  12759820.    ,  13033871.    ,  13314164.    ,
     *   13600874.    ,  13894184.    ,  14194283.    ,  14501368.    ,
     *   14815642.    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   12500748.    ,  12768739.    ,  13042800.    ,  13323102.    ,
     *   13609821.    ,  13903140.    ,  14203247.    ,  14510339.    ,
     *   14824620.    ,
     *   12509652.    ,  12777654.    ,  13051725.    ,  13332037.    ,
     *   13618765.    ,  13912092.    ,  14212207.    ,  14519306.    ,
     *   14833593.    ,
     *   12518553.    ,  12786565.    ,  13060646.    ,  13340967.    ,
     *   13627704.    ,  13921040.    ,  14221162.    ,  14528269.    ,
     *   14842562.    ,
     *   12527450.    ,  12795472.    ,  13069564.    ,  13349894.    ,
     *   13636640.    ,  13929983.    ,  14230114.    ,  14537227.    ,
     *   14851527.    ,
     *   12536343.    ,  12804376.    ,  13078477.    ,  13358817.    ,
     *   13645571.    ,  13938923.    ,  14239061.    ,  14546181.    ,
     *   14860487.    ,
     *   12545233.    ,  12813276.    ,  13087387.    ,  13367736.    ,
     *   13654499.    ,  13947858.    ,  14248003.    ,  14555131.    ,
     *   14869443.    ,
     *   12554119.    ,  12822172.    ,  13096292.    ,  13376650.    ,
     *   13663422.    ,  13956789.    ,  14256942.    ,  14564076.    ,
     *   14878394.    ,
     *   12563001.    ,  12831064.    ,  13105194.    ,  13385561.    ,
     *   13672341.    ,  13965716.    ,  14265876.    ,  14573017.    ,
     *   14887341.    ,
     *   12571880.    ,  12839953.    ,  13114092.    ,  13394468.    ,
     *   13681256.    ,  13974639.    ,  14274806.    ,  14581953.    ,
     *   14896284.    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   12580754.    ,  12848837.    ,  13122986.    ,  13403371.    ,
     *   13690167.    ,  13983558.    ,  14283732.    ,  14590886.    ,
     *   14905222.    ,
     *   12589626.    ,  12857718.    ,  13131876.    ,  13412270.    ,
     *   13699074.    ,  13992472.    ,  14292654.    ,  14599814.    ,
     *   14914156.    ,
     *   12598493.    ,  12866595.    ,  13140763.    ,  13421164.    ,
     *   13707977.    ,  14001383.    ,  14301571.    ,  14608737.    ,
     *   14923085.    ,
     *   12607357.    ,  12875469.    ,  13149645.    ,  13430055.    ,
     *   13716876.    ,  14010289.    ,  14310484.    ,  14617657.    ,
     *   14932010.    ,
     *   12616217.    ,  12884338.    ,  13158523.    ,  13438942.    ,
     *   13725770.    ,  14019191.    ,  14319393.    ,  14626572.    ,
     *   14940931.    ,
     *   12625073.    ,  12893204.    ,  13167398.    ,  13447825.    ,
     *   13734661.    ,  14028089.    ,  14328297.    ,  14635482.    ,
     *   14949847.    ,
     *   12633925.    ,  12902065.    ,  13176268.    ,  13456703.    ,
     *   13743547.    ,  14036982.    ,  14337197.    ,  14644389.    ,
     *   14958759.    ,
     *   12642774.    ,  12910923.    ,  13185135.    ,  13465578.    ,
     *   13752430.    ,  14045872.    ,  14346093.    ,  14653291.    ,
     *   14967667.    ,
     *   12651619.    ,  12919777.    ,  13193997.    ,  13474449.    ,
     *   13761308.    ,  14054757.    ,  14354985.    ,  14662189.    ,
     *   14976570.    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   12660460.    ,  12928627.    ,  13202856.    ,  13483315.    ,
     *   13770182.    ,  14063638.    ,  14363873.    ,  14671082.    ,
     *   14985469.    ,
     *   12669297.    ,  12937473.    ,  13211710.    ,  13492178.    ,
     *   13779052.    ,  14072515.    ,  14372756.    ,  14679971.    ,
     *   14994363.    ,
     *   12678131.    ,  12946316.    ,  13220561.    ,  13501036.    ,
     *   13787918.    ,  14081387.    ,  14381635.    ,  14688856.    ,
     *   15003254.    ,
     *   12686960.    ,  12955154.    ,  13229407.    ,  13509890.    ,
     *   13796779.    ,  14090256.    ,  14390510.    ,  14697737.    ,
     *   15012139.    ,
     *   12695786.    ,  12963988.    ,  13238250.    ,  13518741.    ,
     *   13805637.    ,  14099120.    ,  14399380.    ,  14706613.    ,
     *   15021021.    ,
     *   12704608.    ,  12972819.    ,  13247089.    ,  13527587.    ,
     *   13814490.    ,  14107980.    ,  14408246.    ,  14715485.    ,
     *   15029898.    ,
     *   12713426.    ,  12981645.    ,  13255923.    ,  13536429.    ,
     *   13823339.    ,  14116836.    ,  14417108.    ,  14724352.    ,
     *   15038770.    ,
     *   12722240.    ,  12990468.    ,  13264754.    ,  13545267.    ,
     *   13832184.    ,  14125688.    ,  14425966.    ,  14733215.    ,
     *   15047639.    ,
     *   12731051.    ,  12999287.    ,  13273580.    ,  13554101.    ,
     *   13841025.    ,  14134535.    ,  14434820.    ,  14742074.    ,
     *   15056503.    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   12739857.    ,  13008101.    ,  13282403.    ,  13562931.    ,
     *   13849862.    ,  14143378.    ,  14443669.    ,  14750929.    ,
     *   15065362.    ,
     *   12748660.    ,  13016912.    ,  13291221.    ,  13571757.    ,
     *   13858695.    ,  14152217.    ,  14452514.    ,  14759779.    ,
     *   15074218.    ,
     *   12757458.    ,  13025719.    ,  13300036.    ,  13580579.    ,
     *   13867523.    ,  14161052.    ,  14461354.    ,  14768626.    ,
     *   15083069.    ,
     *   12766253.    ,  13034522.    ,  13308846.    ,  13589396.    ,
     *   13876348.    ,  14169883.    ,  14470191.    ,  14777467.    ,
     *   15091915.    ,
     *   12775044.    ,  13043321.    ,  13317653.    ,  13598210.    ,
     *   13885168.    ,  14178709.    ,  14479023.    ,  14786305.    ,
     *   15100757.    ,
     *   12783831.    ,  13052116.    ,  13326455.    ,  13607019.    ,
     *   13893984.    ,  14187532.    ,  14487851.    ,  14795138.    ,
     *   15109595.    ,
     *   12792614.    ,  13060907.    ,  13335254.    ,  13615825.    ,
     *   13902796.    ,  14196350.    ,  14496675.    ,  14803967.    ,
     *   15118429.    ,
     *   12801394.    ,  13069694.    ,  13344048.    ,  13624626.    ,
     *   13911604.    ,  14205164.    ,  14505494.    ,  14812792.    ,
     *   15127258.    ,
     *   12810169.    ,  13078477.    ,  13352838.    ,  13633423.    ,
     *   13920408.    ,  14213973.    ,  14514309.    ,  14821612.    ,
     *   15136083.    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   12818940.    ,  13087256.    ,  13361624.    ,  13642216.    ,
     *   13929207.    ,  14222779.    ,  14523120.    ,  14830428.    ,
     *   15144904.    ,
     *   12827708.    ,  13096031.    ,  13370407.    ,  13651005.    ,
     *   13938002.    ,  14231580.    ,  14531927.    ,  14839240.    ,
     *   15153720.    ,
     *   12836471.    ,  13104802.    ,  13379185.    ,  13659790.    ,
     *   13946794.    ,  14240377.    ,  14540730.    ,  14848047.    ,
     *   15162532.    ,
     *   12845231.    ,  13113569.    ,  13387959.    ,  13668571.    ,
     *   13955581.    ,  14249170.    ,  14549528.    ,  14856851.    ,
     *   15171340.    ,
     *   12853987.    ,  13122332.    ,  13396729.    ,  13677348.    ,
     *   13964364.    ,  14257959.    ,  14558322.    ,  14865650.    ,
     *   15180144.    ,
     *   12862738.    ,  13131091.    ,  13405495.    ,  13686120.    ,
     *   13973142.    ,  14266743.    ,  14567112.    ,  14874444.    ,
     *   15188943.    ,
     *   12871486.    ,  13139846.    ,  13414257.    ,  13694889.    ,
     *   13981917.    ,  14275524.    ,  14575898.    ,  14883235.    ,
     *   15197738.    ,
     *   12880230.    ,  13148597.    ,  13423015.    ,  13703653.    ,
     *   13990688.    ,  14284300.    ,  14584679.    ,  14892021.    ,
     *   15206528.    ,
     *   12888970.    ,  13157344.    ,  13431769.    ,  13712414.    ,
     *   13999454.    ,  14293072.    ,  14593456.    ,  14900803.    ,
     *   15215315.    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   12897706.    ,  13166087.    ,  13440519.    ,  13721170.    ,
     *   14008216.    ,  14301840.    ,  14602229.    ,  14909581.    ,
     *   15224097.    ,
     *   12906438.    ,  13174827.    ,  13449265.    ,  13729922.    ,
     *   14016974.    ,  14310603.    ,  14610998.    ,  14918354.    ,
     *   15232874.    ,
     *   12915166.    ,  13183562.    ,  13458007.    ,  13738670.    ,
     *   14025728.    ,  14319363.    ,  14619763.    ,  14927123.    ,
     *   15241648.    ,
     *   12923890.    ,  13192293.    ,  13466744.    ,  13747414.    ,
     *   14034478.    ,  14328118.    ,  14628523.    ,  14935888.    ,
     *   15250417.    ,
     *   12932610.    ,  13201020.    ,  13475478.    ,  13756154.    ,
     *   14043224.    ,  14336869.    ,  14637279.    ,  14944649.    ,
     *   15259182.    ,
     *   12941327.    ,  13209743.    ,  13484208.    ,  13764890.    ,
     *   14051965.    ,  14345616.    ,  14646031.    ,  14953406.    ,
     *   15267943.    ,
     *   12950039.    ,  13218462.    ,  13492933.    ,  13773622.    ,
     *   14060703.    ,  14354359.    ,  14654779.    ,  14962158.    ,
     *   15276699.    ,
     *   12958747.    ,  13227177.    ,  13501655.    ,  13782349.    ,
     *   14069436.    ,  14363098.    ,  14663523.    ,  14970906.    ,
     *   15285452.    ,
     *   12967452.    ,  13235888.    ,  13510372.    ,  13791073.    ,
     *   14078165.    ,  14371832.    ,  14672262.    ,  14979650.    ,
     *   15294200.    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   12976152.    ,  13244596.    ,  13519086.    ,  13799792.    ,
     *   14086891.    ,  14380563.    ,  14680997.    ,  14988390.    ,
     *   15302943.    ,
     *   12984849.    ,  13253299.    ,  13527795.    ,  13808508.    ,
     *   14095612.    ,  14389289.    ,  14689728.    ,  14997125.    ,
     *   15311683.    ,
     *   12993541.    ,  13261998.    ,  13536501.    ,  13817219.    ,
     *   14104329.    ,  14398011.    ,  14698455.    ,  15005857.    ,
     *   15320418.    ,
     *   13002230.    ,  13270693.    ,  13545202.    ,  13825926.    ,
     *   14113041.    ,  14406729.    ,  14707178.    ,  15014584.    ,
     *   15329149.    ,
     *   13010914.    ,  13279384.    ,  13553899.    ,  13834630.    ,
     *   14121750.    ,  14415443.    ,  14715897.    ,  15023307.    ,
     *   15337876.    ,
     *   13019595.    ,  13288071.    ,  13562593.    ,  13843329.    ,
     *   14130455.    ,  14424153.    ,  14724611.    ,  15032026.    ,
     *   15346599.    ,
     *   13028272.    ,  13296754.    ,  13571282.    ,  13852024.    ,
     *   14139155.    ,  14432858.    ,  14733321.    ,  15040740.    ,
     *   15355317.    ,
     *   13036944.    ,  13305434.    ,  13579967.    ,  13860715.    ,
     *   14147852.    ,  14441560.    ,  14742027.    ,  15049451.    ,
     *   15364032.    ,
     *   13045613.    ,  13314109.    ,  13588649.    ,  13869402.    ,
     *   14156544.    ,  14450257.    ,  14750729.    ,  15058157.    ,
     *   15372742.    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   13054278.    ,  13322780.    ,  13597326.    ,  13878085.    ,
     *   14165232.    ,  14458950.    ,  14759427.    ,  15066859.    ,
     *   15381448.    ,
     *   13062939.    ,  13331447.    ,  13605999.    ,  13886764.    ,
     *   14173916.    ,  14467639.    ,  14768121.    ,  15075557.    ,
     *   15390150.    ,
     *   13071596.    ,  13340111.    ,  13614668.    ,  13895438.    ,
     *   14182596.    ,  14476324.    ,  14776811.    ,  15084251.    ,
     *   15398847.    ,
     *   13080249.    ,  13348770.    ,  13623333.    ,  13904109.    ,
     *   14191272.    ,  14485005.    ,  14785496.    ,  15092940.    ,
     *   15407541.    ,
     *   13088898.    ,  13357425.    ,  13631995.    ,  13912776.    ,
     *   14199944.    ,  14493682.    ,  14794177.    ,  15101626.    ,
     *   15416230.    ,
     *   13097544.    ,  13366077.    ,  13640652.    ,  13921439.    ,
     *   14208612.    ,  14502355.    ,  14802855.    ,  15110307.    ,
     *   15424915.    ,
     *   13106185.    ,  13374724.    ,  13649305.    ,  13930097.    ,
     *   14217276.    ,  14511024.    ,  14811528.    ,  15118985.    ,
     *   15433596.    ,
     *   13114822.    ,  13383367.    ,  13657954.    ,  13938752.    ,
     *   14225936.    ,  14519688.    ,  14820197.    ,  15127658.    ,
     *   15442273.    ,
     *   13123455.    ,  13392007.    ,  13666599.    ,  13947403.    ,
     *   14234592.    ,  14528349.    ,  14828862.    ,  15136327.    ,
     *   15450946.    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   13132085.    ,  13400642.    ,  13675241.    ,  13956049.    ,
     *   14243243.    ,  14537005.    ,  14837523.    ,  15144992.    ,
     *   15459614.    ,
     *   13140710.    ,  13409274.    ,  13683878.    ,  13964692.    ,
     *   14251891.    ,  14545657.    ,  14846179.    ,  15153652.    ,
     *   15468279.    ,
     *   13149332.    ,  13417901.    ,  13692511.    ,  13973330.    ,
     *   14260535.    ,  14554306.    ,  14854832.    ,  15162309.    ,
     *   15476939.    ,
     *   13157950.    ,  13426525.    ,  13701140.    ,  13981965.    ,
     *   14269174.    ,  14562950.    ,  14863481.    ,  15170962.    ,
     *   15485595.    ,
     *   13166563.    ,  13435144.    ,  13709765.    ,  13990595.    ,
     *   14277810.    ,  14571590.    ,  14872125.    ,  15179610.    ,
     *   15494248.    ,
     *   13175173.    ,  13443760.    ,  13718387.    ,  13999222.    ,
     *   14286441.    ,  14580226.    ,  14880766.    ,  15188255.    ,
     *   15502896.    ,
     *   13183779.    ,  13452372.    ,  13727004.    ,  14007844.    ,
     *   14295069.    ,  14588858.    ,  14889402.    ,  15196895.    ,
     *   15511540.    ,
     *   13192381.    ,  13460980.    ,  13735617.    ,  14016463.    ,
     *   14303692.    ,  14597487.    ,  14898035.    ,  15205531.    ,
     *   15520180.    ,
     *   13200979.    ,  13469583.    ,  13744227.    ,  14025078.    ,
     *   14312312.    ,  14606111.    ,  14906663.    ,  15214164.    ,
     *   15528815.    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   55108.624    ,  55326.827    ,  55545.031    ,  55763.236    ,
     *   55981.444    ,  56199.655    ,  56417.869    ,  56636.089    ,
     *   56854.315    ,
     *   52249.530    ,  52467.743    ,  52685.956    ,  52904.171    ,
     *   53122.387    ,  53340.606    ,  53558.829    ,  53777.056    ,
     *   53995.289    ,
     *   49390.218    ,  49608.451    ,  49826.683    ,  50044.916    ,
     *   50263.150    ,  50481.386    ,  50699.624    ,  50917.867    ,
     *   51136.114    ,
     *   46530.471    ,  46748.744    ,  46967.015    ,  47185.285    ,
     *   47403.554    ,  47621.823    ,  47840.093    ,  48058.366    ,
     *   48276.642    ,
     *   43669.854    ,  43888.207    ,  44106.555    ,  44324.898    ,
     *   44543.237    ,  44761.572    ,  44979.906    ,  45198.240    ,
     *   45416.575    ,
     *   40807.494    ,  41026.008    ,  41244.509    ,  41462.999    ,
     *   41681.478    ,  41899.947    ,  42118.409    ,  42336.865    ,
     *   42555.316    ,
     *   37941.639    ,  38160.476    ,  38379.285    ,  38598.069    ,
     *   38816.829    ,  39035.567    ,  39254.285    ,  39472.985    ,
     *   39691.670    ,
     *   35068.759    ,  35288.246    ,  35507.676    ,  35727.053    ,
     *   35946.379    ,  36165.658    ,  36384.891    ,  36604.083    ,
     *   36823.236    ,
     *   32181.682    ,  32402.492    ,  32623.184    ,  32843.763    ,
     *   33064.236    ,  33284.608    ,  33504.884    ,  33725.069    ,
     *   33945.170    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   29265.618    ,  29489.160    ,  29712.452    ,  29935.507    ,
     *   30158.335    ,  30380.948    ,  30603.358    ,  30825.574    ,
     *   31047.608    ,
     *   26289.026    ,  26518.421    ,  26747.254    ,  26975.557    ,
     *   27203.361    ,  27430.691    ,  27657.575    ,  27884.036    ,
     *   28110.098    ,
     *   23179.686    ,  23422.647    ,  23664.182    ,  23904.394    ,
     *   24143.379    ,  24381.219    ,  24617.993    ,  24853.769    ,
     *   25088.611    ,
     *   19740.901    ,  20022.484    ,  20299.047    ,  20571.185    ,
     *   20839.395    ,  21104.090    ,  21365.622    ,  21624.292    ,
     *   21880.361    ,
     *   14994.276    ,  15531.386    ,  15999.718    ,  16423.508    ,
     *   16815.839    ,  17184.654    ,  17535.172    ,  17871.013    ,
     *   18194.803    ,
     *   5936.0978    ,  6454.0412    ,  7054.8178    ,  7781.2065    ,
     *   8692.5721    ,  9793.9875    ,  10924.235    ,  11909.726    ,
     *   12721.484    ,
     *   5136.4157    ,  5508.7044    ,  5903.1489    ,  6323.3620    ,
     *   6773.6122    ,  7258.6433    ,  7783.0085    ,  8349.5036    ,
     *   8956.5084    ,
     *   4627.9942    ,  4950.1482    ,  5284.7793    ,  5633.0410    ,
     *   5996.1929    ,  6375.5677    ,  6772.5003    ,  7188.1972    ,
     *   7623.5236    ,
     *   4241.9998    ,  4536.7978    ,  4840.4274    ,  5153.4394    ,
     *   5476.4135    ,  5809.9455    ,  6154.6264    ,  6511.0091    ,
     *   6879.5589    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   3926.1112    ,  4203.0758    ,  4487.0150    ,  4778.2475    ,
     *   5077.1014    ,  5383.9077    ,  5698.9913    ,  6022.6577    ,
     *   6355.1743    ,
     *   3656.4436    ,  3920.6006    ,  4190.6246    ,  4466.7214    ,
     *   4749.0997    ,  5037.9673    ,  5333.5260    ,  5635.9651    ,
     *   5945.4527    ,
     *   3419.8761    ,  3674.2527    ,  3933.7678    ,  4198.5644    ,
     *   4468.7852    ,  4744.5707    ,  5026.0563    ,  5313.3681    ,
     *   5606.6185    ,
     *   3208.3484    ,  3454.9309    ,  3706.1404    ,  3962.0809    ,
     *   4222.8552    ,  4488.5631    ,  4759.2998    ,  5035.1535    ,
     *   5316.2024    ,
     *   3016.5191    ,  3256.6924    ,  3501.1160    ,  3749.8682    ,
     *   4003.0254    ,  4260.6612    ,  4522.8448    ,  4789.6397    ,
     *   5061.1014    ,
     *   2840.6495    ,  3075.4237    ,  3314.1604    ,  3556.9202    ,
     *   3803.7616    ,  4054.7399    ,  4309.9066    ,  4569.3082    ,
     *   4832.9846    ,
     *   2678.0112    ,  2908.1488    ,  3142.0230    ,  3379.6819    ,
     *   3621.1706    ,  3866.5318    ,  4115.8039    ,  4369.0215    ,
     *   4626.2133    ,
     *   2526.5464    ,  2752.6394    ,  2982.2880    ,  3215.5303    ,
     *   3452.4022    ,  3692.9365    ,  3937.1625    ,  4185.1054    ,
     *   4436.7859    ,
     *   2384.6614    ,  2607.1803    ,  2833.1064    ,  3062.4711    ,
     *   3295.3026    ,  3531.6266    ,  3771.4652    ,  4014.8368    ,
     *   4261.7557    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2251.0948    ,  2470.4200    ,  2693.0297    ,  2918.9494    ,
     *   3148.2019    ,  3380.8070    ,  3616.7814    ,  3856.1382    ,
     *   4098.8866    ,
     *   2124.8292    ,  2341.2738    ,  2560.8997    ,  2783.7280    ,
     *   3009.7771    ,  3239.0622    ,  3471.5957    ,  3707.3866    ,
     *   3946.4400    ,
     *   2005.0312    ,  2218.8561    ,  2435.7749    ,  2655.8049    ,
     *   2878.9611    ,  3105.2551    ,  3334.6957    ,  3567.2886    ,
     *   3803.0357    ,
     *   1891.0089    ,  2102.4343    ,  2316.8786    ,  2534.3565    ,
     *   2754.8797    ,  2978.4572    ,  3205.0949    ,  3434.7957    ,
     *   3667.5590    ,
     *   1782.1807    ,  1991.3943    ,  2203.5622    ,  2418.6967    ,
     *   2636.8072    ,  2857.9003    ,  3081.9795    ,  3309.0455    ,
     *   3539.0957    ,
     *   1678.0529    ,  1885.2162    ,  2095.2776    ,  2308.2476    ,
     *   2524.1337    ,  2742.9405    ,  2964.6695    ,  3189.3197    ,
     *   3416.8865    ,
     *   1578.2024    ,  1783.4554    ,  1991.5575    ,  2202.5177    ,
     *   2416.3418    ,  2633.0328    ,  2852.5908    ,  3075.0128    ,
     *   3300.2931    ,
     *   1482.2635    ,  1685.7285    ,  1891.9997    ,  2101.0847    ,
     *   2312.9881    ,  2527.7115    ,  2745.2535    ,  2965.6100    ,
     *   3188.7739    ,
     *   1389.9177    ,  1591.7024    ,  1796.2554    ,  2003.5834    ,
     *   2213.6897    ,  2426.5749    ,  2642.2365    ,  2860.6692    ,
     *   3081.8649    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1300.8862    ,  1501.0856    ,  1704.0201    ,  1909.6952    ,
     *   2118.1135    ,  2329.2744    ,  2543.1746    ,  2759.8079    ,
     *   2979.1652    ,
     *   1214.9228    ,  1413.6216    ,  1615.0260    ,  1819.1407    ,
     *   2025.9675    ,  2235.5051    ,  2447.7492    ,  2662.6929    ,
     *   2880.3264    ,
     *   1131.8093    ,  1329.0832    ,  1529.0365    ,  1731.6732    ,
     *   1936.9945    ,  2144.9985    ,  2355.6802    ,  2569.0318    ,
     *   2785.0430    ,
     *   1051.3512    ,  1247.2681    ,  1445.8411    ,  1647.0738    ,
     *   1850.9667    ,  2057.5173    ,  2266.7201    ,  2478.5667    ,
     *   2693.0463    ,
     *   973.37429    ,  1167.9955    ,  1365.2520    ,  1565.1471    ,
     *   1767.6808    ,  1972.8502    ,  2180.6491    ,  2391.0688    ,
     *   2604.0978    ,
     *   897.72196    ,  1091.1028    ,  1287.1006    ,  1485.7182    ,
     *   1686.9553    ,  1890.8084    ,  2097.2711    ,  2306.3342    ,
     *   2517.9856    ,
     *   824.25270    ,  1016.4435    ,  1211.2350    ,  1408.6296    ,
     *   1608.6266    ,  1811.2224    ,  2016.4100    ,  2224.1800    ,
     *   2434.5199    ,
     *   752.83827    ,  943.88501    ,  1137.5178    ,  1333.7390    ,
     *   1532.5475    ,  1733.9394    ,  1937.9075    ,  2144.4420    ,
     *   2353.5301    ,
     *   683.36202    ,  873.30661    ,  1065.8243    ,  1260.9173    ,
     *   1458.5844    ,  1658.8212    ,  1861.6204    ,  2066.9719    ,
     *   2274.8625    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   615.71752    ,  804.59841    ,  996.04099    ,  1190.0472    ,
     *   1386.6158    ,  1585.7422    ,  1787.4187    ,  1991.6351    ,
     *   2198.3779    ,
     *   549.80734    ,  737.65988    ,  928.06401    ,  1121.0216    ,
     *   1316.5311    ,  1514.5879    ,  1715.1843    ,  1918.3094    ,
     *   2123.9499    ,
     *   485.54205    ,  672.39882    ,  861.79831    ,  1053.7423    ,
     *   1248.2291    ,  1445.2540    ,  1644.8090    ,  1846.8833    ,
     *   2051.4632    ,
     *   422.83936    ,  608.73047    ,  797.15651    ,  988.11920    ,
     *   1181.6168    ,  1377.6445    ,  1576.1941    ,  1777.2546    ,
     *   1980.8123    ,
     *   361.62333    ,  546.57666    ,  734.05815    ,  924.06948    ,
     *   1116.6089    ,  1311.6714    ,  1509.2487    ,  1709.3298    ,
     *   1911.9007    ,
     *   301.82374    ,  485.86516    ,  672.42889    ,  861.51661    ,
     *   1053.1265    ,  1247.2535    ,  1443.8893    ,  1643.0227    ,
     *   1844.6396    ,
     *   243.37549    ,  426.52906    ,  612.19995    ,  800.38984    ,
     *   991.09691    ,  1184.3160    ,  1380.0388    ,  1578.2539    ,
     *   1778.9471    ,
     *   186.21814    ,  368.50626    ,  553.30750    ,  740.62357    ,
     *   930.45262    ,  1122.7895    ,  1317.6257    ,  1514.9498    ,
     *   1714.7477    ,
     *   130.29540    ,  311.73901    ,  495.69226    ,  682.15688    ,
     *   871.13104    ,  1062.6095    ,  1256.5839    ,  1453.0426    ,
     *   1651.9713    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   75.554823    ,  256.17348    ,  439.29896    ,  624.93306    ,
     *   813.07396    ,  1003.7164    ,  1196.8519    ,  1392.4689    ,
     *   1590.5530    ,
     *   21.947390    ,  201.75941    ,  384.07609    ,  568.89925    ,
     *   756.22710    ,  946.05439    ,  1138.3726    ,  1333.1701    ,
     *   1530.4324    ,
     *  -30.572758    ,  148.44982    ,  329.97546    ,  514.00604    ,
     *   700.53980    ,  889.57149    ,  1081.0926    ,  1275.0914    ,
     *   1471.5533    ,
     *  -82.048601    ,  96.200695    ,  276.95198    ,  460.20722    ,
     *   645.96469    ,  834.21914    ,  1024.9620    ,  1218.1816    ,
     *   1413.8633    ,
     *  -132.52048    ,  44.970722    ,  224.96336    ,  407.45948    ,
     *   592.45738    ,  779.95185    ,  969.93432    ,  1162.3930    ,
     *   1357.3134    ,
     *  -182.02634    , -5.2788969    ,  173.96990    ,  355.72216    ,
     *   539.97625    ,  726.72698    ,  915.96575    ,  1107.6808    ,
     *   1301.8575    ,
     *  -230.60186    , -54.584676    ,  123.93422    ,  304.95703    ,
     *   488.48217    ,  674.50446    ,  863.01531    ,  1054.0030    ,
     *   1247.4526    ,
     *  -278.28072    , -102.98102    ,  74.821171    ,  255.12813    ,
     *   437.93834    ,  623.24663    ,  811.04444    ,  1001.3200    ,
     *   1194.0584    ,
     *  -325.09467    , -150.50038    ,  26.597566    ,  206.20154    ,
     *   388.31007    ,  572.91802    ,  760.01684    ,  949.59470    ,
     *   1141.6368    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -371.07375    , -197.17343    , -20.767914    ,  158.14525    ,
     *   339.56465    ,  523.48519    ,  709.89831    ,  898.79218    ,
     *   1090.1519    ,
     *  -416.24635    , -243.02915    , -67.304880    ,  110.92901    ,
     *   291.67117    ,  474.91654    ,  660.65656    ,  848.87939    ,
     *   1039.5701    ,
     *  -460.63939    , -288.09501    , -113.04136    ,  64.524219    ,
     *   244.60042    ,  427.18222    ,  612.26108    ,  799.82514    ,
     *   989.85949    ,
     *  -504.27837    , -332.39703    , -158.00390    ,  18.903762    ,
     *   198.32472    ,  380.25398    ,  564.68301    ,  751.59996    ,
     *   940.98986    ,
     *  -547.18751    , -375.95991    , -202.21770    , -25.958055    ,
     *   152.81785    ,  334.10505    ,  517.89503    ,  704.17592    ,
     *   892.93273    ,
     *  -589.38984    , -418.80710    , -245.70667    , -70.085622    ,
     *   108.05492    ,  288.71003    ,  471.87121    ,  657.52657    ,
     *   845.66110    ,
     *  -630.90722    , -460.96090    , -288.49353    , -113.50212    ,
     *   64.012301    ,  244.04483    ,  426.58696    ,  611.62680    ,
     *   799.14933    ,
     *  -671.76051    , -502.44255    , -330.59993    , -156.22957    ,
     *   20.667528    ,  200.08652    ,  382.01891    ,  566.45279    ,
     *   753.37311    ,
     *  -711.96955    , -543.27225    , -372.04644    , -198.28898    ,
     *  -22.000782    ,  156.81332    ,  338.14484    ,  521.98187    ,
     *   708.30932    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -751.55329    , -583.46927    , -412.85270    , -239.70031    ,
     *  -64.012990    ,  114.20448    ,  294.94361    ,  478.19248    ,
     *   663.93598    ,
     *  -790.52978    , -623.05202    , -453.03742    , -280.48264    ,
     *  -105.38851    ,  72.240212    ,  252.39506    ,  435.06408    ,
     *   620.23214    ,
     *  -828.91629    , -662.03805    , -492.61848    , -320.65416    ,
     *  -146.14586    ,  30.901670    ,  210.47997    ,  392.57710    ,
     *   577.17787    ,
     *  -866.72933    , -700.44414    , -531.61294    , -360.23223    ,
     *  -186.30273    , -9.8291575    ,  169.18003    ,  350.71287    ,
     *   534.75413    ,
     *  -903.98469    , -738.28635    , -570.03714    , -399.23347    ,
     *  -225.87601    , -49.969469    ,  128.47771    ,  309.45355    ,
     *   492.94278    ,
     *  -940.69747    , -775.58005    , -607.90669    , -437.67376    ,
     *  -264.88188    , -89.535709    ,  88.356284    ,  268.78210    ,
     *   451.72645    ,
     *  -976.88216    , -812.33994    , -645.23656    , -475.56831    ,
     *  -303.33578    , -128.54361    ,  48.799738    ,  228.68224    ,
     *   411.08858    ,
     *  -1012.5526    , -848.58013    , -682.04107    , -512.93170    ,
     *  -341.25254    , -167.00824    ,  9.7927499    ,  189.13838    ,
     *   371.01329    ,
     *  -1047.7222    , -884.31414    , -718.33397    , -549.77788    ,
     *  -378.64636    , -204.94403    , -28.679357    ,  150.13559    ,
     *   331.48540    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -1082.4037    , -919.55497    , -754.12845    , -586.12025    ,
     *  -415.53084    , -242.36482    , -66.630653    ,  111.65955    ,
     *   292.49035    ,
     *  -1116.6094    , -954.31507    , -789.43716    , -621.97168    ,
     *  -451.91905    , -279.28388    , -104.07463    ,  73.696558    ,
     *   254.01419    ,
     *  -1150.3510    , -988.60642    , -824.27227    , -657.34451    ,
     *  -487.82354    , -315.71396    , -141.02424    ,  36.233439    ,
     *   216.04355    ,
     *  -1183.6399    , -1022.4405    , -858.64546    , -692.25061    ,
     *  -523.25636    , -351.66730    , -177.49193    ,-0.74244407    ,
     *   178.56557    ,
     *  -1216.4871    , -1055.8285    , -892.56798    , -726.70139    ,
     *  -558.22910    , -387.15567    , -213.48964    , -37.243234    ,
     *   141.56791    ,
     *  -1248.9031    , -1088.7810    , -926.05065    , -760.70784    ,
     *  -592.75289    , -422.19039    , -249.02887    , -73.280604    ,
     *   105.03872    ,
     *  -1280.8979    , -1121.3083    , -959.10389    , -794.28052    ,
     *  -626.83848    , -456.78234    , -284.12068    , -108.86578    ,
     *   68.966596    ,
     *  -1312.4813    , -1153.4202    , -991.73772    , -827.42961    ,
     *  -660.49618    , -490.94201    , -318.77570    , -144.00957    ,
     *   33.340555    ,
     *  -1343.6629    , -1185.1264    , -1023.9618    , -860.16493    ,
     *  -693.73596    , -524.67950    , -353.00418    , -178.72238    ,
     *  -1.8499622    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -1374.4515    , -1216.4360    , -1055.7855    , -892.49594    ,
     *  -726.56740    , -558.00455    , -386.81601    , -213.01423    ,
     *  -36.615130    ,
     *  -1404.8560    , -1247.3578    , -1087.2179    , -924.43175    ,
     *  -758.99976    , -590.92652    , -420.22071    , -246.89479    ,
     *  -70.964754    ,
     *  -1434.8849    , -1277.9006    , -1118.2675    , -955.98117    ,
     *  -791.04197    , -623.45449    , -453.22745    , -280.37336    ,
     *  -104.90829    ,
     *  -1464.5463    , -1308.0725    , -1148.9427    , -987.15270    ,
     *  -822.70264    , -655.59719    , -485.84510    , -313.45895    ,
     *  -138.45486    ,
     *  -1493.8481    , -1337.8815    , -1179.2518    , -1017.9546    ,
     *  -853.99010    , -687.36306    , -518.08222    , -346.16023    ,
     *  -171.61326    ,
     *  -1522.7980    , -1367.3354    , -1209.2024    , -1048.3947    ,
     *  -884.91239    , -718.76024    , -549.94707    , -378.48557    ,
     *  -204.39199    ,
     *  -1551.4033    , -1396.4416    , -1238.8023    , -1078.4808    ,
     *  -915.47729    , -749.79662    , -581.44764    , -410.44308    ,
     *  -236.79927    ,
     *  -1579.6711    , -1425.2075    , -1268.0587    , -1108.2202    ,
     *  -945.69231    , -780.47982    , -612.59165    , -442.04058    ,
     *  -268.84303    ,
     *  -1607.6085    , -1453.6399    , -1296.9786    , -1137.6201    ,
     *  -975.56472    , -810.81721    , -643.38656    , -473.28564    ,
     *  -300.53094    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -1635.2221    , -1481.7458    , -1325.5691    , -1166.6876    ,
     *  -1005.1016    , -840.81591    , -673.83960    , -504.18558    ,
     *  -331.87042    ,
     *  -1662.5184    , -1509.5315    , -1353.8366    , -1195.4292    ,
     *  -1034.3097    , -870.48283    , -703.95777    , -534.74749    ,
     *  -362.86865    ,
     *  -1689.5037    , -1537.0036    , -1381.7877    , -1223.8516    ,
     *  -1063.1956    , -899.82465    , -733.74782    , -564.97823    ,
     *  -393.53258    ,
     *  -1716.1840    , -1564.1681    , -1409.4286    , -1251.9610    ,
     *  -1091.7658    , -928.84785    , -763.21634    , -594.88443    ,
     *  -423.86895    ,
     *  -1742.5654    , -1591.0311    , -1436.7654    , -1279.7637    ,
     *  -1120.0265    , -957.55871    , -792.36966    , -624.47254    ,
     *  -453.88427    ,
     *  -1768.6534    , -1617.5983    , -1463.8038    , -1307.2654    ,
     *  -1147.9836    , -985.96331    , -821.21395    , -653.74880    ,
     *  -483.58485    ,
     *  -1794.4538    , -1643.8755    , -1490.5497    , -1334.4720    ,
     *  -1175.6430    , -1014.0675    , -849.75518    , -682.71926    ,
     *  -512.97684    ,
     *  -1819.9719    , -1669.8680    , -1517.0085    , -1361.3891    ,
     *  -1203.0103    , -1041.8772    , -877.99916    , -711.38977    ,
     *  -542.06617    ,
     *  -1845.2129    , -1695.5811    , -1543.1857    , -1388.0221    ,
     *  -1230.0911    , -1069.3977    , -905.95150    , -739.76604    ,
     *  -570.85859    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -1870.1820    , -1721.0201    , -1569.0863    , -1414.3763    ,
     *  -1256.8906    , -1096.6346    , -933.61767    , -767.85360    ,
     *  -599.35972    ,
     *  -1894.8841    , -1746.1899    , -1594.7156    , -1440.4568    ,
     *  -1283.4141    , -1123.5930    , -961.00296    , -795.65780    ,
     *  -627.57497    ,
     *  -1919.3240    , -1771.0954    , -1620.0783    , -1466.2685    ,
     *  -1309.6666    , -1150.2780    , -988.11252    , -823.18386    ,
     *  -655.50962    ,
     *  -1943.5064    , -1795.7413    , -1645.1793    , -1491.8163    ,
     *  -1335.6530    , -1176.6947    , -1014.9514    , -850.43683    ,
     *  -683.16880    ,
     *  -1967.4359    , -1820.1322    , -1670.0233    , -1517.1050    ,
     *  -1361.3780    , -1202.8478    , -1041.5243    , -877.42165    ,
     *  -710.55747    ,
     *  -1991.1169    , -1844.2726    , -1694.6147    , -1542.1390    ,
     *  -1386.8462    , -1228.7419    , -1067.8362    , -904.14309    ,
     *  -737.68048    ,
     *  -2014.5536    , -1868.1669    , -1718.9580    , -1566.9228    ,
     *  -1412.0621    , -1254.3817    , -1093.8915    , -930.60579    ,
     *  -764.54254    ,
     *  -2037.7503    , -1891.8193    , -1743.0574    , -1591.4608    ,
     *  -1437.0302    , -1279.7715    , -1119.6948    , -956.81429    ,
     *  -791.14821    ,
     *  -2060.7112    , -1915.2338    , -1766.9172    , -1615.7571    ,
     *  -1461.7547    , -1304.9157    , -1145.2503    , -982.77299    ,
     *  -817.50195    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -2083.4400    , -1938.4146    , -1790.5413    , -1639.8159    ,
     *  -1486.2397    , -1329.8184    , -1170.5624    , -1008.4862    ,
     *  -843.60809    ,
     *  -2105.9408    , -1961.3656    , -1813.9337    , -1663.6412    ,
     *  -1510.4892    , -1354.4837    , -1195.6351    , -1033.9580    ,
     *  -869.47085    ,
     *  -2128.2173    , -1984.0905    , -1837.0983    , -1687.2368    ,
     *  -1534.5072    , -1378.9156    , -1220.4724    , -1059.1925    ,
     *  -895.09432    ,
     *  -2150.2732    , -2006.5931    , -1860.0388    , -1710.6066    ,
     *  -1558.2976    , -1403.1180    , -1245.0784    , -1084.1937    ,
     *  -920.48251    ,
     *  -2172.1121    , -2028.8770    , -1882.7589    , -1733.7541    ,
     *  -1581.8639    , -1427.0946    , -1269.4567    , -1108.9654    ,
     *  -945.63931    ,
     *  -2193.7374    , -2050.9457    , -1905.2622    , -1756.6832    ,
     *  -1605.2100    , -1450.8491    , -1293.6112    , -1133.5113    ,
     *  -970.56852    ,
     *  -2215.1526    , -2072.8026    , -1927.5521    , -1779.3971    ,
     *  -1628.3393    , -1474.3851    , -1317.5453    , -1157.8352    ,
     *  -995.27383    ,
     *  -2236.3610    , -2094.4512    , -1949.6319    , -1801.8994    ,
     *  -1651.2553    , -1497.7060    , -1341.2627    , -1181.9406    ,
     *  -1019.7589    ,
     *  -2257.3658    , -2115.8948    , -1971.5052    , -1824.1935    ,
     *  -1673.9613    , -1520.8154    , -1364.7668    , -1205.8309    ,
     *  -1044.0271    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -2278.1703    , -2137.1364    , -1993.1749    , -1846.2824    ,
     *  -1696.4607    , -1543.7165    , -1388.0609    , -1229.5096    ,
     *  -1068.0820    ,
     *  -2298.7775    , -2158.1792    , -2014.6444    , -1868.1696    ,
     *  -1718.7567    , -1566.4125    , -1411.1484    , -1252.9800    ,
     *  -1091.9269    ,
     *  -2319.1904    , -2179.0263    , -2035.9166    , -1889.8580    ,
     *  -1740.8524    , -1588.9067    , -1434.0324    , -1276.2453    ,
     *  -1115.5650    ,
     *  -2339.4119    , -2199.6806    , -2056.9946    , -1911.3506    ,
     *  -1762.7508    , -1611.2021    , -1456.7161    , -1299.3086    ,
     *  -1138.9996    ,
     *  -2359.4451    , -2220.1451    , -2077.8813    , -1932.6506    ,
     *  -1784.4550    , -1633.3017    , -1479.2024    , -1322.1731    ,
     *  -1162.2338    ,
     *  -2379.2926    , -2240.4226    , -2098.5796    , -1953.7606    ,
     *  -1805.9678    , -1655.2085    , -1501.4944    , -1344.8417    ,
     *  -1185.2705    ,
     *  -2398.9572    , -2260.5158    , -2119.0923    , -1974.6836    ,
     *  -1827.2922    , -1676.9253    , -1523.5950    , -1367.3174    ,
     *  -1208.1128    ,
     *  -2418.4417    , -2280.4275    , -2139.4220    , -1995.4223    ,
     *  -1848.4309    , -1698.4550    , -1545.5070    , -1389.6030    ,
     *  -1230.7636    ,
     *  -2437.7485    , -2300.1603    , -2159.5716    , -2015.9795    ,
     *  -1869.3866    , -1719.8004    , -1567.2331    , -1411.7014    ,
     *  -1253.2256    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -2456.8804    , -2319.7168    , -2179.5435    , -2036.3576    ,
     *  -1890.1619    , -1740.9640    , -1588.7762    , -1433.6152    ,
     *  -1275.5017    ,
     *  -2475.8398    , -2339.0996    , -2199.3404    , -2056.5595    ,
     *  -1910.7596    , -1761.9486    , -1610.1388    , -1455.3472    ,
     *  -1297.5945    ,
     *  -2494.6291    , -2358.3111    , -2218.9647    , -2076.5874    ,
     *  -1931.1821    , -1782.7566    , -1631.3236    , -1476.9000    ,
     *  -1319.5067    ,
     *  -2513.2509    , -2377.3537    , -2238.4189    , -2096.4440    ,
     *  -1951.4319    , -1803.3907    , -1652.3331    , -1498.2761    ,
     *  -1341.2409    ,
     *  -2531.7073    , -2396.2298    , -2257.7054    , -2116.1316    ,
     *  -1971.5115    , -1823.8532    , -1673.1697    , -1519.4780    ,
     *  -1362.7996    ,
     *  -2550.0007    , -2414.9418    , -2276.8265    , -2135.6526    ,
     *  -1991.4232    , -1844.1466    , -1693.8358    , -1540.5083    ,
     *  -1384.1852    ,
     *  -2568.1334    , -2433.4919    , -2295.7845    , -2155.0092    ,
     *  -2011.1693    , -1864.2732    , -1714.3340    , -1561.3691    ,
     *  -1405.4002    ,
     *  -2586.1076    , -2451.8822    , -2314.5817    , -2174.2039    ,
     *  -2030.7522    , -1884.2353    , -1734.6664    , -1582.0631    ,
     *  -1426.4470    ,
     *  -2603.9254    , -2470.1151    , -2333.2202    , -2193.2387    ,
     *  -2050.1741    , -1904.0352    , -1754.8353    , -1602.5923    ,
     *  -1447.3279    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -2621.5890    , -2488.1926    , -2351.7021    , -2212.1158    ,
     *  -2069.4372    , -1923.6751    , -1774.8430    , -1622.9590    ,
     *  -1468.0450    ,
     *  -2639.1003    , -2506.1168    , -2370.0297    , -2230.8373    ,
     *  -2088.5435    , -1943.1570    , -1794.6917    , -1643.1656    ,
     *  -1488.6008    ,
     *  -2656.4615    , -2523.8898    , -2388.2049    , -2249.4054    ,
     *  -2107.4952    , -1962.4833    , -1814.3834    , -1663.2140    ,
     *  -1508.9972    ,
     *  -2673.6745    , -2541.5135    , -2406.2298    , -2267.8221    ,
     *  -2126.2944    , -1981.6558    , -1833.9203    , -1683.1064    ,
     *  -1529.2365    ,
     *  -2690.7413    , -2558.9899    , -2424.1063    , -2286.0893    ,
     *  -2144.9430    , -2000.6766    , -1853.3045    , -1702.8449    ,
     *  -1549.3207    ,
     *  -2707.6637    , -2576.3209    , -2441.8364    , -2304.2090    ,
     *  -2163.4430    , -2019.5478    , -1872.5378    , -1722.4315    ,
     *  -1569.2518    ,
     *  -2724.4437    , -2593.5084    , -2459.4220    , -2322.1831    ,
     *  -2181.7964    , -2038.2713    , -1891.6223    , -1741.8682    ,
     *  -1589.0320    ,
     *  -2741.0830    , -2610.5544    , -2476.8649    , -2340.0136    ,
     *  -2200.0050    , -2056.8489    , -1910.5599    , -1761.1569    ,
     *  -1608.6630    ,
     *  -2757.5835    , -2627.4604    , -2494.1669    , -2357.7021    ,
     *  -2218.0707    , -2075.2826    , -1929.3525    , -1780.2995    ,
     *  -1628.1469    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -2773.9469    , -2644.2284    , -2511.3299    , -2375.2506    ,
     *  -2235.9954    , -2093.5742    , -1948.0019    , -1799.2979    ,
     *  -1647.4855    ,
     *  -2790.1750    , -2660.8601    , -2528.3556    , -2392.6608    ,
     *  -2253.7807    , -2111.7254    , -1966.5100    , -1818.1539    ,
     *  -1666.6807    ,
     *  -2806.2694    , -2677.3572    , -2545.2457    , -2409.9344    ,
     *  -2271.4284    , -2129.7381    , -1984.8784    , -1836.8693    ,
     *  -1685.7342    ,
     *  -2822.2318    , -2693.7214    , -2562.0020    , -2427.0732    ,
     *  -2288.9404    , -2147.6139    , -2003.1091    , -1855.4458    ,
     *  -1704.6479    ,
     *  -2838.0638    , -2709.9542    , -2578.6259    , -2444.0788    ,
     *  -2306.3181    , -2165.3546    , -2021.2036    , -1873.8852    ,
     *  -1723.4235    ,
     *  -2853.7671    , -2726.0573    , -2595.1193    , -2460.9528    ,
     *  -2323.5634    , -2182.9618    , -2039.1637    , -1892.1893    ,
     *  -1742.0626    ,
     *  -2869.3431    , -2742.0324    , -2611.4836    , -2477.6968    ,
     *  -2340.6777    , -2200.4372    , -2056.9910    , -1910.3595    ,
     *  -1760.5671    ,
     *  -2884.7934    , -2757.8808    , -2627.7205    , -2494.3125    ,
     *  -2357.6627    , -2217.7823    , -2074.6871    , -1928.3976    ,
     *  -1778.9384    ,
     *  -2900.1197    , -2773.6043    , -2643.8314    , -2510.8013    ,
     *  -2374.5200    , -2234.9987    , -2092.2536    , -1946.3052    ,
     *  -1797.1782    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   57072.549    ,  57290.793    ,  57509.049    ,  57727.322    ,
     *   57945.613    ,  58163.927    ,  58382.269    ,  58600.644    ,
     *   58819.060    ,
     *   54213.530    ,  54431.781    ,  54650.044    ,  54868.322    ,
     *   55086.619    ,  55304.938    ,  55523.286    ,  55741.666    ,
     *   55960.086    ,
     *   51354.369    ,  51572.633    ,  51790.909    ,  52009.199    ,
     *   52227.507    ,  52445.838    ,  52664.196    ,  52882.586    ,
     *   53101.016    ,
     *   48494.925    ,  48713.215    ,  48931.516    ,  49149.831    ,
     *   49368.162    ,  49586.514    ,  49804.893    ,  50023.303    ,
     *   50241.751    ,
     *   45634.913    ,  45853.256    ,  46071.608    ,  46289.970    ,
     *   46508.347    ,  46726.744    ,  46945.164    ,  47163.614    ,
     *   47382.100    ,
     *   42773.765    ,  42992.214    ,  43210.667    ,  43429.125    ,
     *   43647.594    ,  43866.078    ,  44084.582    ,  44303.112    ,
     *   44521.674    ,
     *   39910.342    ,  40129.003    ,  40347.658    ,  40566.310    ,
     *   40784.963    ,  41003.623    ,  41222.294    ,  41440.983    ,
     *   41659.697    ,
     *   37042.355    ,  37261.443    ,  37480.505    ,  37699.544    ,
     *   37918.567    ,  38137.579    ,  38356.586    ,  38575.595    ,
     *   38794.614    ,
     *   34165.192    ,  34385.140    ,  34605.022    ,  34824.842    ,
     *   35044.610    ,  35264.331    ,  35484.013    ,  35703.666    ,
     *   35923.298    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   31269.469    ,  31491.169    ,  31712.717    ,  31934.125    ,
     *   32155.402    ,  32376.561    ,  32597.612    ,  32818.567    ,
     *   33039.440    ,
     *   28335.783    ,  28561.113    ,  28786.109    ,  29010.790    ,
     *   29235.178    ,  29459.290    ,  29683.149    ,  29906.772    ,
     *   30130.179    ,
     *   25322.580    ,  25555.731    ,  25788.114    ,  26019.778    ,
     *   26250.768    ,  26481.128    ,  26710.899    ,  26940.122    ,
     *   27168.833    ,
     *   22134.053    ,  22385.570    ,  22635.087    ,  22882.762    ,
     *   23128.736    ,  23373.138    ,  23616.084    ,  23857.682    ,
     *   24098.030    ,
     *   18508.506    ,  18813.635    ,  19111.380    ,  19402.697    ,
     *   19688.365    ,  19969.031    ,  20245.238    ,  20517.444    ,
     *   20786.047    ,
     *   13399.810    ,  13984.850    ,  14504.123    ,  14975.506    ,
     *   15410.811    ,  15818.107    ,  16203.090    ,  16569.912    ,
     *   16921.681    ,
     *   9595.2416    ,  10249.504    ,  10899.557    ,  11527.962    ,
     *   12123.538    ,  12681.835    ,  13203.303    ,  13691.009    ,
     *   14148.967    ,
     *   8078.6964    ,  8552.9098    ,  9043.9817    ,  9548.1825    ,
     *   10060.401    ,  10574.689    ,  11085.049    ,  11586.197    ,
     *   12074.099    ,
     *   7260.5871    ,  7654.1644    ,  8060.0219    ,  8477.4509    ,
     *   8905.2243    ,  9341.5666    ,  9784.1968    ,  10230.452    ,
     *   10677.479    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   6696.7466    ,  7047.4881    ,  7407.3845    ,  7776.2544    ,
     *   8153.7103    ,  8539.1260    ,  8931.6163    ,  9330.0388    ,
     *   9733.0194    ,
     *   6262.1242    ,  6586.0685    ,  6917.3120    ,  7255.7997    ,
     *   7601.3768    ,  7953.7691    ,  8312.5673    ,  8677.2167    ,
     *   9047.0150    ,
     *   5905.8995    ,  6211.2756    ,  6522.7750    ,  6840.3797    ,
     *   7164.0150    ,  7493.5385    ,  7828.7297    ,  8169.2815    ,
     *   8514.7947    ,
     *   5602.5105    ,  5894.1238    ,  6191.0647    ,  6493.3265    ,
     *   6800.8664    ,  7113.5995    ,  7431.3914    ,  7754.0526    ,
     *   8081.3332    ,
     *   5337.2754    ,  5618.1938    ,  5903.8727    ,  6194.3076    ,
     *   6489.4700    ,  6789.3026    ,  7093.7149    ,  7402.5790    ,
     *   7715.7255    ,
     *   5100.9681    ,  5373.2806    ,  5649.9322    ,  5930.9182    ,
     *   6216.2162    ,  6505.7836    ,  6799.5540    ,  7097.4342    ,
     *   7399.3014    ,
     *   4887.4017    ,  5152.6012    ,  5421.8168    ,  5695.0421    ,
     *   5972.2578    ,  6253.4292    ,  6538.5038    ,  6827.4096    ,
     *   7120.0524    ,
     *   4692.2190    ,  4951.4132    ,  5214.3695    ,  5481.0796    ,
     *   5751.5254    ,  6025.6766    ,  6303.4894    ,  6584.9049    ,
     *   6869.8475    ,
     *   4512.2312    ,  4766.2673    ,  5023.8614    ,  5285.0037    ,
     *   5549.6760    ,  5817.8508    ,  6089.4898    ,  6364.5427    ,
     *   6642.9460    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   4345.0317    ,  4594.5735    ,  4847.5068    ,  5103.8200    ,
     *   5363.4949    ,  5626.5054    ,  5892.8165    ,  6162.3841    ,
     *   6435.1530    ,
     *   4188.7575    ,  4434.3361    ,  4683.1682    ,  4935.2409    ,
     *   5190.5354    ,  5449.0264    ,  5710.6815    ,  5975.4603    ,
     *   6243.3137    ,
     *   4041.9358    ,  4283.9834    ,  4529.1689    ,  4777.4780    ,
     *   5028.8915    ,  5283.3846    ,  5540.9263    ,  5801.4792    ,
     *   6064.9984    ,
     *   3903.3811    ,  4142.2545    ,  4384.1681    ,  4629.1063    ,
     *   4877.0493    ,  5127.9726    ,  5381.8463    ,  5638.6348    ,
     *   5898.2966    ,
     *   3772.1243    ,  4008.1222    ,  4247.0766    ,  4488.9712    ,
     *   4733.7857    ,  4981.4953    ,  5232.0711    ,  5485.4788    ,
     *   5741.6794    ,
     *   3647.3626    ,  3880.7374    ,  4116.9970    ,  4356.1242    ,
     *   4598.0980    ,  4842.8938    ,  5090.4828    ,  5340.8323    ,
     *   5593.9047    ,
     *   3528.4229    ,  3759.3904    ,  3993.1806    ,  4229.7755    ,
     *   4469.1538    ,  4711.2906    ,  4956.1575    ,  5203.7224    ,
     *   5453.9493    ,
     *   3414.7353    ,  3643.4814    ,  3874.9962    ,  4109.2611    ,
     *   4346.2543    ,  4585.9507    ,  4828.3222    ,  5073.3373    ,
     *   5320.9609    ,
     *   3305.8126    ,  3532.4986    ,  3761.9064    ,  3994.0165    ,
     *   4228.8067    ,  4466.2519    ,  4706.3240    ,  4948.9919    ,
     *   5194.2214    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   3201.2348    ,  3426.0020    ,  3653.4496    ,  3883.5578    ,
     *   4116.3039    ,  4351.6626    ,  4589.6060    ,  4830.1031    ,
     *   5073.1206    ,
     *   3100.6370    ,  3323.6097    ,  3549.2265    ,  3777.4671    ,
     *   4008.3086    ,  4241.7254    ,  4477.6895    ,  4716.1704    ,
     *   4957.1351    ,
     *   3003.7006    ,  3224.9887    ,  3448.8890    ,  3675.3808    ,
     *   3904.4406    ,  4136.0430    ,  4370.1598    ,  4606.7607    ,
     *   4845.8130    ,
     *   2910.1449    ,  3129.8464    ,  3352.1318    ,  3576.9801    ,
     *   3804.3677    ,  4034.2687    ,  4266.6551    ,  4501.4967    ,
     *   4738.7610    ,
     *   2819.7219    ,  3037.9242    ,  3258.6857    ,  3481.9847    ,
     *   3707.7975    ,  3936.0980    ,  4166.8582    ,  4400.0478    ,
     *   4635.6348    ,
     *   2732.2109    ,  2948.9927    ,  3168.3116    ,  3390.1458    ,
     *   3614.4711    ,  3841.2615    ,  4070.4887    ,  4302.1226    ,
     *   4536.1314    ,
     *   2647.4147    ,  2862.8469    ,  3080.7968    ,  3301.2422    ,
     *   3524.1587    ,  3749.5201    ,  3977.2982    ,  4207.4629    ,
     *   4439.9823    ,
     *   2565.1564    ,  2779.3033    ,  2995.9506    ,  3215.0759    ,
     *   3436.6547    ,  3660.6606    ,  3887.0652    ,  4115.8385    ,
     *   4346.9489    ,
     *   2485.2768    ,  2698.1966    ,  2913.6016    ,  3131.4692    ,
     *   3351.7747    ,  3574.4915    ,  3799.5913    ,  4027.0439    ,
     *   4256.8178    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   2407.6315    ,  2619.3775    ,  2833.5952    ,  3050.2618    ,
     *   3269.3527    ,  3490.8409    ,  3714.6981    ,  3940.8941    ,
     *   4169.3975    ,
     *   2332.0898    ,  2542.7104    ,  2755.7911    ,  2971.3087    ,
     *   3189.2384    ,  3409.5532    ,  3632.2246    ,  3857.2226    ,
     *   4084.5156    ,
     *   2258.5325    ,  2468.0724    ,  2680.0620    ,  2894.4781    ,
     *   3111.2956    ,  3330.4875    ,  3552.0252    ,  3775.8785    ,
     *   4002.0160    ,
     *   2186.8507    ,  2395.3509    ,  2606.2918    ,  2819.6500    ,
     *   3035.4003    ,  3253.5156    ,  3473.9672    ,  3696.7249    ,
     *   3921.7572    ,
     *   2116.9448    ,  2324.4431    ,  2534.3742    ,  2746.7148    ,
     *   2961.4393    ,  3178.5206    ,  3397.9299    ,  3619.6370    ,
     *   3843.6104    ,
     *   2048.7233    ,  2255.2545    ,  2464.2119    ,  2675.5718    ,
     *   2889.3087    ,  3105.3953    ,  3323.8028    ,  3544.5009    ,
     *   3767.4581    ,
     *   1982.1017    ,  2187.6982    ,  2395.7151    ,  2606.1287    ,
     *   2818.9134    ,  3034.0417    ,  3251.4847    ,  3471.2121    ,
     *   3693.1923    ,
     *   1917.0022    ,  2121.6941    ,  2328.8015    ,  2538.3006    ,
     *   2750.1657    ,  2964.3693    ,  3180.8824    ,  3399.6747    ,
     *   3620.7144    ,
     *   1853.3529    ,  2057.1679    ,  2263.3945    ,  2472.0088    ,
     *   2682.9848    ,  2896.2950    ,  3111.9103    ,  3329.8003    ,
     *   3549.9334    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1791.0869    ,  1994.0511    ,  2199.4237    ,  2407.1806    ,
     *   2617.2958    ,  2829.7417    ,  3044.4891    ,  3261.5075    ,
     *   3480.7653    ,
     *   1730.1423    ,  1932.2800    ,  2136.8235    ,  2343.7486    ,
     *   2553.0294    ,  2764.6381    ,  2978.5454    ,  3194.7207    ,
     *   3413.1324    ,
     *   1670.4612    ,  1871.7950    ,  2075.5328    ,  2281.6503    ,
     *   2490.1214    ,  2700.9181    ,  2914.0112    ,  3129.3701    ,
     *   3346.9630    ,
     *   1611.9898    ,  1812.5411    ,  2015.4950    ,  2220.8273    ,
     *   2428.5116    ,  2638.5201    ,  2850.8234    ,  3065.3907    ,
     *   3282.1902    ,
     *   1554.6778    ,  1754.4665    ,  1956.6571    ,  2161.2252    ,
     *   2368.1444    ,  2577.3868    ,  2788.9229    ,  3002.7220    ,
     *   3218.7521    ,
     *   1498.4782    ,  1697.5230    ,  1898.9695    ,  2102.7932    ,
     *   2308.9676    ,  2517.4648    ,  2728.2551    ,  2941.3076    ,
     *   3156.5906    ,
     *   1443.3468    ,  1641.6653    ,  1842.3858    ,  2045.4837    ,
     *   2250.9324    ,  2458.7039    ,  2668.7684    ,  2881.0950    ,
     *   3095.6519    ,
     *   1389.2422    ,  1586.8511    ,  1786.8627    ,  1989.2522    ,
     *   2193.9932    ,  2401.0573    ,  2610.4149    ,  2822.0349    ,
     *   3035.8853    ,
     *   1336.1254    ,  1533.0404    ,  1732.3592    ,  1934.0569    ,
     *   2138.1071    ,  2344.4812    ,  2553.1496    ,  2764.0811    ,
     *   2977.2437    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   1283.9599    ,  1480.1958    ,  1678.8369    ,  1879.8585    ,
     *   2083.2337    ,  2288.9343    ,  2496.9302    ,  2707.1904    ,
     *   2919.6827    ,
     *   1232.7111    ,  1428.2818    ,  1626.2597    ,  1826.6198    ,
     *   2029.3353    ,  2234.3777    ,  2441.7170    ,  2651.3220    ,
     *   2863.1605    ,
     *   1182.3463    ,  1377.2653    ,  1574.5935    ,  1774.3061    ,
     *   1976.3761    ,  2180.7749    ,  2387.4726    ,  2596.4377    ,
     *   2807.6381    ,
     *   1132.8349    ,  1327.1146    ,  1523.8061    ,  1722.8844    ,
     *   1924.3224    ,  2128.0916    ,  2334.1617    ,  2542.5015    ,
     *   2753.0785    ,
     *   1084.1476    ,  1277.8000    ,  1473.8670    ,  1672.3235    ,
     *   1873.1425    ,  2076.2951    ,  2281.7511    ,  2489.4792    ,
     *   2699.4468    ,
     *   1036.2569    ,  1229.2934    ,  1424.7475    ,  1622.5942    ,
     *   1822.8062    ,  2025.3547    ,  2230.2094    ,  2437.3388    ,
     *   2646.7103    ,
     *   989.13658    ,  1181.5679    ,  1376.4203    ,  1573.6684    ,
     *   1773.2850    ,  1975.2413    ,  2179.5068    ,  2386.0499    ,
     *   2594.8379    ,
     *   942.76186    ,  1134.5983    ,  1328.8594    ,  1525.5198    ,
     *   1724.5521    ,  1925.9274    ,  2129.6151    ,  2335.5836    ,
     *   2543.8001    ,
     *   897.10914    ,  1088.3606    ,  1282.0404    ,  1478.1233    ,
     *   1676.5818    ,  1877.3868    ,  2080.5077    ,  2285.9128    ,
     *   2493.5692    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   852.15600    ,  1042.8317    ,  1235.9399    ,  1431.4551    ,
     *   1629.3497    ,  1829.5947    ,  2032.1592    ,  2237.0116    ,
     *   2444.1187    ,
     *   807.88109    ,  997.99007    ,  1190.5357    ,  1385.4925    ,
     *   1582.8328    ,  1782.5275    ,  1984.5456    ,  2188.8553    ,
     *   2395.4236    ,
     *   764.26408    ,  953.81483    ,  1145.8067    ,  1340.2140    ,
     *   1537.0092    ,  1736.1628    ,  1937.6440    ,  2141.4207    ,
     *   2347.4600    ,
     *   721.28559    ,  910.28627    ,  1101.7327    ,  1295.5991    ,
     *   1491.8577    ,  1690.4792    ,  1891.4326    ,  2094.6856    ,
     *   2300.2052    ,
     *   678.92712    ,  867.38554    ,  1058.2945    ,  1251.6281    ,
     *   1447.3586    ,  1645.4565    ,  1845.8906    ,  2048.6288    ,
     *   2253.6378    ,
     *   637.17101    ,  825.09465    ,  1015.4738    ,  1208.2824    ,
     *   1403.4928    ,  1601.0751    ,  1800.9984    ,  2003.2302    ,
     *   2207.7371    ,
     *   596.00036    ,  783.39641    ,  973.25303    ,  1165.5442    ,
     *   1360.2420    ,  1557.3167    ,  1756.7370    ,  1958.4704    ,
     *   2162.4835    ,
     *   555.39904    ,  742.27438    ,  931.61554    ,  1123.3965    ,
     *   1317.5890    ,  1514.1635    ,  1713.0884    ,  1914.3312    ,
     *   2117.8585    ,
     *   515.35158    ,  701.71283    ,  890.54528    ,  1081.8228    ,
     *   1275.5172    ,  1471.5985    ,  1670.0354    ,  1870.7951    ,
     *   2073.8440    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   475.84319    ,  661.69669    ,  850.02693    ,  1040.8077    ,
     *   1234.0106    ,  1429.6058    ,  1627.5615    ,  1827.8452    ,
     *   2030.4230    ,
     *   436.85967    ,  622.21155    ,  810.04580    ,  1000.3361    ,
     *   1193.0541    ,  1388.1696    ,  1585.6511    ,  1785.4656    ,
     *   1987.5792    ,
     *   398.38742    ,  583.24354    ,  770.58780    ,  960.39379    ,
     *   1152.6331    ,  1347.2753    ,  1544.2889    ,  1743.6408    ,
     *   1945.2970    ,
     *   360.41338    ,  544.77941    ,  731.63945    ,  920.96702    ,
     *   1112.7335    ,  1306.9087    ,  1503.4606    ,  1702.3561    ,
     *   1903.5613    ,
     *   322.92501    ,  506.80639    ,  693.18778    ,  882.04258    ,
     *   1073.3421    ,  1267.0560    ,  1463.1522    ,  1661.5976    ,
     *   1862.3578    ,
     *   285.91026    ,  469.31225    ,  655.22034    ,  843.60784    ,
     *   1034.4460    ,  1227.7042    ,  1423.3505    ,  1621.3515    ,
     *   1821.6729    ,
     *   249.35753    ,  432.28520    ,  617.72517    ,  805.65063    ,
     *   996.03273    ,  1188.8408    ,  1384.0427    ,  1581.6049    ,
     *   1781.4931    ,
     *   213.25569    ,  395.71394    ,  580.69076    ,  768.15926    ,
     *   958.09049    ,  1150.4537    ,  1345.2165    ,  1542.3454    ,
     *   1741.8059    ,
     *   177.59401    ,  359.58756    ,  544.10605    ,  731.12249    ,
     *   920.60782    ,  1112.5312    ,  1306.8601    ,  1503.5610    ,
     *   1702.5991    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   142.36216    ,  323.89557    ,  507.96038    ,  694.52950    ,
     *   883.57375    ,  1075.0621    ,  1268.9622    ,  1465.2400    ,
     *   1663.8609    ,
     *   107.55019    ,  288.62787    ,  472.24350    ,  658.36986    ,
     *   846.97769    ,  1038.0359    ,  1231.5118    ,  1427.3715    ,
     *   1625.5801    ,
     *   73.148487    ,  253.77472    ,  436.94551    ,  622.63354    ,
     *   810.80943    ,  1001.4420    ,  1194.4984    ,  1389.9446    ,
     *   1587.7458    ,
     *   39.147813    ,  219.32673    ,  402.05687    ,  587.31086    ,
     *   775.05916    ,  965.27046    ,  1157.9119    ,  1352.9493    ,
     *   1550.3475    ,
     *   5.5392319    ,  185.27482    ,  367.56841    ,  552.39247    ,
     *   739.71740    ,  929.51174    ,  1121.7425    ,  1316.3754    ,
     *   1513.3752    ,
     *  -27.685877    ,  151.61027    ,  333.47123    ,  517.86938    ,
     *   704.77501    ,  894.15652    ,  1085.9808    ,  1280.2135    ,
     *   1476.8192    ,
     *  -60.535841    ,  118.32461    ,  299.75677    ,  483.73290    ,
     *   670.22316    ,  859.19585    ,  1050.6177    ,  1244.4543    ,
     *   1440.6701    ,
     *  -93.018705    ,  85.409694    ,  266.41675    ,  449.97462    ,
     *   636.05333    ,  824.62109    ,  1015.6445    ,  1209.0890    ,
     *   1404.9188    ,
     *  -125.14225    ,  52.857631    ,  233.44317    ,  416.58643    ,
     *   602.25730    ,  790.42387    ,  981.05264    ,  1174.1088    ,
     *   1369.5567    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *  -156.91399    ,  20.660795    ,  200.82831    ,  383.56049    ,
     *   568.82712    ,  756.59614    ,  946.83395    ,  1139.5056    ,
     *   1334.5753    ,
     *  -188.34122    , -11.188191    ,  168.56468    ,  350.88921    ,
     *   535.75508    ,  723.13010    ,  912.98052    ,  1105.2713    ,
     *   1299.9665    ,
     *  -219.43096    , -42.696466    ,  136.64504    ,  318.56527    ,
     *   503.03376    ,  690.01820    ,  879.48472    ,  1071.3981    ,
     *   1265.7223    ,
     *  -250.19005    , -73.870942    ,  105.06240    ,  286.58155    ,
     *   470.65594    ,  657.25314    ,  846.33913    ,  1037.8786    ,
     *   1231.8353    ,
     *  -280.62508    , -104.71831    ,  73.809957    ,  254.93119    ,
     *   438.61467    ,  624.82786    ,  813.53659    ,  1004.7054    ,
     *   1198.2980    ,
     *  -310.74246    , -135.24506    ,  42.881152    ,  223.60752    ,
     *   406.90320    ,  592.73551    ,  781.07017    ,  971.87161    ,
     *   1165.1033    ,
     *  -340.54840    , -165.45748    ,  12.269614    ,  192.60409    ,
     *   375.51498    ,  560.96947    ,  748.93315    ,  939.37031    ,
     *   1132.2443    ,
     *  -370.04891    , -195.36165    , -18.030829    ,  161.91465    ,
     *   344.44368    ,  529.52333    ,  717.11902    ,  907.19494    ,
     *   1099.7142    ,
     *  -399.24982    , -224.96349    , -48.026164    ,  131.53313    ,
     *   313.68316    ,  498.39084    ,  685.62149    ,  875.33912    ,
     *   1067.5068    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *  -428.15680    , -254.26874    , -77.722199    ,  101.45365    ,
     *   283.22746    ,  467.56599    ,  654.43442    ,  843.79665    ,
     *   1035.6155    ,
     *  -456.77536    , -283.28296    , -107.12457    ,  71.670508    ,
     *   253.07079    ,  437.04291    ,  623.55190    ,  812.56151    ,
     *   1004.0345    ,
     *  -485.11081    , -312.01154    , -136.23875    ,  42.178160    ,
     *   223.20755    ,  406.81592    ,  592.96816    ,  781.62789    ,
     *   972.75768    ,
     *  -513.16836    , -340.45975    , -165.07004    ,  12.971226    ,
     *   193.63229    ,  376.87950    ,  562.67762    ,  750.99011    ,
     *   941.77942    ,
     *  -540.95303    , -368.63268    , -193.62362    , -15.955515    ,
     *   164.33972    ,  347.22831    ,  532.67486    ,  720.64269    ,
     *   911.09411    ,
     *  -568.46972    , -396.53529    , -221.90448    , -44.607142    ,
     *   135.32471    ,  317.85713    ,  502.95461    ,  690.58030    ,
     *   880.69637    ,
     *  -595.72320    , -424.17238    , -249.91752    , -72.988586    ,
     *   106.58225    ,  288.76092    ,  473.51174    ,  660.79775    ,
     *   850.58095    ,
     *  -622.71808    , -451.54864    , -277.66746    , -101.10464    ,
     *   78.107503    ,  259.93476    ,  444.34130    ,  631.29001    ,
     *   820.74275    ,
     *  -649.45888    , -478.66863    , -305.15892    , -128.95997    ,
     *   49.895741    ,  231.37387    ,  415.43844    ,  602.05218    ,
     *   791.17682    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *  -675.94997    , -505.53678    , -332.39637    , -156.55912    ,
     *   21.942377    ,  203.07361    ,  386.79846    ,  573.07951    ,
     *   761.87834    ,
     *  -702.19561    , -532.15740    , -359.38418    , -183.90649    ,
     *  -5.7570553    ,  175.02946    ,  358.41679    ,  544.36737    ,
     *   732.84262    ,
     *  -728.19996    , -558.53469    , -386.12660    , -211.00638    ,
     *  -33.206901    ,  147.23702    ,  330.28899    ,  515.91126    ,
     *   704.06512    ,
     *  -753.96706    , -584.67273    , -412.62776    , -237.86297    ,
     *  -60.411390    ,  119.69203    ,  302.41071    ,  487.70680    ,
     *   675.54140    ,
     *  -779.50085    , -610.57551    , -438.89169    , -264.48034    ,
     *  -87.374642    ,  92.390294    ,  274.77775    ,  459.74971    ,
     *   647.26714    ,
     *  -804.80516    , -636.24690    , -464.92230    , -290.86244    ,
     *  -114.10067    ,  65.327775    ,  247.38601    ,  432.03586    ,
     *   619.23815    ,
     *  -829.88372    , -661.69069    , -490.72342    , -317.01316    ,
     *  -140.59337    ,  38.500515    ,  220.23148    ,  404.56120    ,
     *   591.45033    ,
     *  -854.74019    , -686.91056    , -516.29878    , -342.93624    ,
     *  -166.85657    ,  11.904663    ,  193.31028    ,  377.32179    ,
     *   563.89970    ,
     *  -879.37812    , -711.91010    , -541.65200    , -368.63536    ,
     *  -192.89396    , -14.463534    ,  166.61860    ,  350.31378    ,
     *   536.58238    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *  -903.80097    , -736.69281    , -566.78662    , -394.11410    ,
     *  -218.70918    , -40.607733    ,  140.15274    ,  323.53345    ,
     *   509.49458    ,
     *  -928.01212    , -761.26211    , -591.70610    , -419.37595    ,
     *  -244.30574    , -66.531501    ,  113.90911    ,  296.97714    ,
     *   482.63263    ,
     *  -952.01487    , -785.62133    , -616.41381    , -444.42431    ,
     *  -269.68708    , -92.238318    ,  87.884182    ,  270.64130    ,
     *   455.99291    ,
     *  -975.81244    , -809.77372    , -640.91302    , -469.26251    ,
     *  -294.85658    , -117.73158    ,  62.074526    ,  244.52246    ,
     *   429.57193    ,
     *  -999.40797    , -833.72245    , -665.20695    , -493.89378    ,
     *  -319.81749    , -143.01459    ,  36.476796    ,  218.61723    ,
     *   403.36627    ,
     *  -1022.8045    , -857.47063    , -689.29874    , -518.32129    ,
     *  -344.57302    , -168.09059    ,  11.087726    ,  192.92232    ,
     *   377.37258    ,
     *  -1046.0051    , -881.02128    , -713.19142    , -542.54813    ,
     *  -369.12629    , -192.96272    , -14.095873    ,  167.43449    ,
     *   351.58762    ,
     *  -1069.0126    , -904.37735    , -736.88800    , -566.57732    ,
     *  -393.48035    , -217.63408    , -39.077112    ,  142.15062    ,
     *   326.00820    ,
     *  -1091.8299    , -927.54174    , -760.39139    , -590.41180    ,
     *  -417.63817    , -242.10766    , -63.859031    ,  117.06762    ,
     *   300.63121    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *  -1114.4598    , -950.51726    , -783.70443    , -614.05444    ,
     *  -441.60266    , -266.38640    , -88.444598    ,  92.182499    ,
     *   275.45364    ,
     *  -1136.9051    , -973.30666    , -806.82991    , -637.50807    ,
     *  -465.37667    , -290.47318    , -112.83671    ,  67.492322    ,
     *   250.47251    ,
     *  -1159.1683    , -995.91265    , -829.77055    , -660.77542    ,
     *  -488.96296    , -314.37080    , -137.03821    ,  42.994229    ,
     *   225.68493    ,
     *  -1181.2521    , -1018.3379    , -852.52901    , -683.85920    ,
     *  -512.36425    , -338.08199    , -161.05185    ,  18.685421    ,
     *   201.08809    ,
     *  -1203.1591    , -1040.5848    , -875.10790    , -706.76201    ,
     *  -535.58320    , -361.60945    , -184.88036    , -5.4368338    ,
     *   176.67921    ,
     *  -1224.8917    , -1062.6561    , -897.50974    , -729.48643    ,
     *  -558.62240    , -384.95579    , -208.52636    , -29.375210    ,
     *   152.45560    ,
     *  -1246.4524    , -1084.5542    , -919.73704    , -752.03498    ,
     *  -581.48438    , -408.12356    , -231.99246    , -53.132320    ,
     *   128.41461    ,
     *  -1267.8436    , -1106.2815    , -941.79222    , -774.41010    ,
     *  -604.17163    , -431.11528    , -255.28118    , -76.710720    ,
     *   104.55367    ,
     *  -1289.0676    , -1127.8403    , -963.67767    , -796.61421    ,
     *  -626.68657    , -453.93340    , -278.39499    , -100.11291    ,
     *   80.870252    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *  -1310.1267    , -1149.2329    , -985.39571    , -818.64965    ,
     *  -649.03158    , -476.58032    , -301.33632    , -123.34133    ,
     *   57.361884    ,
     *  -1331.0231    , -1170.4617    , -1006.9486    , -840.51873    ,
     *  -671.20898    , -499.05838    , -324.10754    , -146.39839    ,
     *   34.026150    ,
     *  -1351.7590    , -1191.5287    , -1028.3387    , -862.22370    ,
     *  -693.22105    , -521.36987    , -346.71096    , -169.28641    ,
     *   10.860686    ,
     *  -1372.3366    , -1212.4363    , -1049.5680    , -883.76677    ,
     *  -715.07001    , -543.51706    , -369.14887    , -192.00770    ,
     *  -12.136823    ,
     *  -1392.7580    , -1233.1864    , -1070.6387    , -905.15009    ,
     *  -736.75806    , -565.50214    , -391.42347    , -214.56449    ,
     *  -34.968642    ,
     *  -1413.0251    , -1253.7813    , -1091.5530    , -926.37579    ,
     *  -758.28731    , -587.32726    , -413.53695    , -236.95899    ,
     *  -57.636990    ,
     *  -1433.1402    , -1274.2228    , -1112.3129    , -947.44594    ,
     *  -779.65987    , -608.99454    , -435.49144    , -259.19334    ,
     *  -80.144039    ,
     *  -1453.1050    , -1294.5131    , -1132.9204    , -968.36256    ,
     *  -800.87778    , -630.50605    , -457.28902    , -281.26966    ,
     *  -102.49192    ,
     *  -1472.9216    , -1314.6540    , -1153.3774    , -989.12765    ,
     *  -821.94306    , -651.86381    , -478.93175    , -303.19001    ,
     *  -124.68271    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *  -1492.5919    , -1334.6476    , -1173.6859    , -1009.7432    ,
     *  -842.85766    , -673.06981    , -500.42162    , -324.95640    ,
     *  -146.71845    ,
     *  -1512.1177    , -1354.4955    , -1193.8479    , -1030.2110    ,
     *  -863.62352    , -694.12600    , -521.76060    , -346.57083    ,
     *  -168.60115    ,
     *  -1531.5008    , -1374.1998    , -1213.8650    , -1050.5330    ,
     *  -884.24254    , -715.03428    , -542.95062    , -368.03524    ,
     *  -190.33277    ,
     *  -1550.7430    , -1393.7622    , -1233.7393    , -1070.7111    ,
     *  -904.71655    , -735.79652    , -563.99356    , -389.35152    ,
     *  -211.91522    ,
     *  -1569.8461    , -1413.1844    , -1253.4724    , -1090.7470    ,
     *  -925.04738    , -756.41456    , -584.89128    , -410.52156    ,
     *  -233.35039    ,
     *  -1588.8118    , -1432.4682    , -1273.0661    , -1110.6425    ,
     *  -945.23681    , -776.89019    , -605.64558    , -431.54717    ,
     *  -254.64014    ,
     *  -1607.6419    , -1451.6154    , -1292.5222    , -1130.3994    ,
     *  -965.28659    , -797.22518    , -626.25824    , -452.43015    ,
     *  -275.78626    ,
     *  -1626.3378    , -1470.6275    , -1311.8422    , -1150.0193    ,
     *  -985.19844    , -817.42126    , -646.73102    , -473.17227    ,
     *  -296.79053    ,
     *  -1644.9013    , -1489.5062    , -1331.0279    , -1169.5039    ,
     *  -1004.9740    , -837.48012    , -667.06562    , -493.77525    ,
     *  -317.65471    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   59037.522    ,  59256.041    ,  59474.625    ,  59693.285    ,
     *   59912.035    ,  60130.888    ,  60349.859    ,  60568.966    ,
     *   60788.228    ,
     *   56178.553    ,  56397.076    ,  56615.664    ,  56834.328    ,
     *   57053.082    ,  57271.938    ,  57490.913    ,  57710.023    ,
     *   57929.288    ,
     *   53319.492    ,  53538.023    ,  53756.619    ,  53975.292    ,
     *   54194.052    ,  54412.916    ,  54631.897    ,  54851.014    ,
     *   55070.285    ,
     *   50460.246    ,  50678.794    ,  50897.407    ,  51116.095    ,
     *   51334.871    ,  51553.748    ,  51772.743    ,  51991.873    ,
     *   52211.157    ,
     *   47600.631    ,  47819.214    ,  48037.859    ,  48256.578    ,
     *   48475.384    ,  48694.290    ,  48913.312    ,  49132.467    ,
     *   49351.776    ,
     *   44740.277    ,  44958.929    ,  45177.640    ,  45396.422    ,
     *   45615.287    ,  45834.250    ,  46053.326    ,  46272.534    ,
     *   46491.891    ,
     *   41878.445    ,  42097.235    ,  42316.078    ,  42534.985    ,
     *   42753.970    ,  42973.047    ,  43192.231    ,  43411.542    ,
     *   43630.998    ,
     *   39013.652    ,  39232.719    ,  39451.826    ,  39670.984    ,
     *   39890.209    ,  40109.514    ,  40328.916    ,  40548.434    ,
     *   40768.087    ,
     *   36142.921    ,  36362.544    ,  36582.181    ,  36801.844    ,
     *   37021.549    ,  37241.312    ,  37461.151    ,  37681.085    ,
     *   37901.134    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   33260.242    ,  33480.989    ,  33701.695    ,  33922.377    ,
     *   34143.052    ,  34363.738    ,  34584.455    ,  34805.225    ,
     *   35026.072    ,
     *   30353.392    ,  30576.430    ,  30799.314    ,  31022.067    ,
     *   31244.711    ,  31467.271    ,  31689.770    ,  31912.235    ,
     *   32134.694    ,
     *   27397.072    ,  27624.874    ,  27852.276    ,  28079.314    ,
     *   28306.023    ,  28532.441    ,  28758.602    ,  28984.544    ,
     *   29210.305    ,
     *   24337.219    ,  24575.337    ,  24812.463    ,  25048.674    ,
     *   25284.043    ,  25518.640    ,  25752.532    ,  25985.785    ,
     *   26218.463    ,
     *   21051.389    ,  21313.772    ,  21573.460    ,  21830.691    ,
     *   22085.678    ,  22338.613    ,  22589.672    ,  22839.017    ,
     *   23086.798    ,
     *   17260.781    ,  17589.077    ,  17908.060    ,  18218.936    ,
     *   18522.700    ,  18820.183    ,  19112.084    ,  19399.004    ,
     *   19681.460    ,
     *   14581.214    ,  14991.402    ,  15382.679    ,  15757.698    ,
     *   16118.672    ,  16467.447    ,  16805.567    ,  17134.326    ,
     *   17454.823    ,
     *   12546.161    ,  13001.126    ,  13438.792    ,  13859.696    ,
     *   14264.810    ,  14655.329    ,  15032.521    ,  15397.628    ,
     *   15751.826    ,
     *   11122.454    ,  11562.802    ,  11996.352    ,  12421.439    ,
     *   12836.921    ,  13242.144    ,  13636.865    ,  14021.164    ,
     *   14395.352    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   10139.005    ,  10546.338    ,  10953.343    ,  11358.413    ,
     *   11760.093    ,  12157.131    ,  12548.523    ,  12933.519    ,
     *   13311.615    ,
     *   9421.1200    ,  9798.5691    ,  10178.309    ,  10559.234    ,
     *   10940.230    ,  11320.215    ,  11698.184    ,  12073.238    ,
     *   12444.607    ,
     *   8864.7757    ,  9218.6408    ,  9575.7248    ,  9935.2958    ,
     *   10296.575    ,  10658.759    ,  11021.047    ,  11382.662    ,
     *   11742.875    ,
     *   8412.9196    ,  8748.4340    ,  9087.4358    ,  9429.4277    ,
     *   9773.8637    ,  10120.161    ,  10467.712    ,  10815.903    ,
     *   11164.128    ,
     *   8032.9404    ,  8353.9636    ,  8678.4880    ,  9006.1618    ,
     *   9336.5912    ,  9669.3465    ,  10003.970    ,  10339.983    ,
     *   10676.900    ,
     *   7705.0008    ,  8014.3431    ,  8327.1042    ,  8643.0246    ,
     *   8961.8112    ,  9283.1394    ,  9606.6578    ,  9931.9928    ,
     *   10258.755    ,
     *   7416.3139    ,  7716.0504    ,  8019.0908    ,  8325.2369    ,
     *   8634.2633    ,  8945.9184    ,  9259.9267    ,  9575.9920    ,
     *   9893.8010    ,
     *   7158.2228    ,  7449.9169    ,  7744.7946    ,  8042.6994    ,
     *   8343.4526    ,  8646.8544    ,  8952.6841    ,  9260.7028    ,
     *   9570.6551    ,
     *   6924.6218    ,  7209.4765    ,  7497.3999    ,  7788.2646    ,
     *   8081.9253    ,  8378.2191    ,  8676.9661    ,  8977.9699    ,
     *   9281.0196    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   6711.0565    ,  6990.0157    ,  7271.9379    ,  7556.7167    ,
     *   7844.2313    ,  8134.3460    ,  8426.9110    ,  8721.7624    ,
     *   9018.7234    ,
     *   6514.1833    ,  6788.0004    ,  7064.6853    ,  7344.1471    ,
     *   7626.2829    ,  7910.9778    ,  8198.1045    ,  8487.5242    ,
     *   8779.0866    ,
     *   6331.4315    ,  6600.7173    ,  6872.7861    ,  7147.5584    ,
     *   7424.9449    ,  7704.8463    ,  7987.1531    ,  8271.7457    ,
     *   8558.4947    ,
     *   6160.7835    ,  6426.0405    ,  6694.0047    ,  6964.6058    ,
     *   7237.7648    ,  7513.3948    ,  7791.3997    ,  8071.6752    ,
     *   8354.1086    ,
     *   6000.6280    ,  6262.2739    ,  6526.5601    ,  6793.4228    ,
     *   7062.7916    ,  7334.5888    ,  7608.7292    ,  7885.1207    ,
     *   8163.6638    ,
     *   5849.6577    ,  6108.0442    ,  6369.0114    ,  6632.5011    ,
     *   6898.4492    ,  7166.7856    ,  7437.4338    ,  7710.3114    ,
     *   7985.3296    ,
     *   5706.7979    ,  5962.2236    ,  6220.1773    ,  6480.6048    ,
     *   6743.4474    ,  7008.6409    ,  7276.1160    ,  7545.7981    ,
     *   7817.6071    ,
     *   5571.1544    ,  5823.8753    ,  6079.0771    ,  6336.7094    ,
     *   6596.7174    ,  6859.0420    ,  7123.6193    ,  7390.3814    ,
     *   7659.2554    ,
     *   5441.9751    ,  5692.2122    ,  5944.8886    ,  6199.9564    ,
     *   6457.3644    ,  6717.0573    ,  6978.9762    ,  7243.0582    ,
     *   7509.2367    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   5318.6218    ,  5566.5674    ,  5816.9151    ,  6069.6194    ,
     *   6324.6317    ,  6581.9002    ,  6841.3697    ,  7102.9819    ,
     *   7366.6751    ,
     *   5200.5478    ,  5446.3704    ,  5694.5618    ,  5945.0786    ,
     *   6197.8745    ,  6452.9003    ,  6710.1042    ,  6969.4315    ,
     *   7230.8248    ,
     *   5087.2816    ,  5331.1294    ,  5577.3165    ,  5825.8009    ,
     *   6076.5383    ,  6329.4819    ,  6584.5825    ,  6841.7886    ,
     *   7101.0463    ,
     *   4978.4135    ,  5220.4177    ,  5464.7349    ,  5711.3244    ,
     *   5960.1434    ,  6211.1470    ,  6464.2885    ,  6719.5188    ,
     *   6976.7871    ,
     *   4873.5851    ,  5113.8626    ,  5356.4297    ,  5601.2465    ,
     *   5848.2718    ,  6097.4622    ,  6348.7729    ,  6602.1573    ,
     *   6857.5669    ,
     *   4772.4812    ,  5011.1365    ,  5252.0604    ,  5495.2140    ,
     *   5740.5570    ,  5988.0477    ,  6237.6427    ,  6489.2974    ,
     *   6742.9657    ,
     *   4674.8231    ,  4911.9501    ,  5151.3268    ,  5392.9153    ,
     *   5636.6763    ,  5882.5691    ,  6130.5519    ,  6380.5816    ,
     *   6632.6139    ,
     *   4580.3630    ,  4816.0462    ,  5053.9624    ,  5294.0744    ,
     *   5536.3436    ,  5780.7304    ,  6027.1942    ,  6275.6934    ,
     *   6526.1853    ,
     *   4488.8799    ,  4723.1957    ,  4959.7298    ,  5198.4452    ,
     *   5439.3044    ,  5682.2684    ,  5927.2977    ,  6174.3518    ,
     *   6423.3897    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   4400.1753    ,  4633.1933    ,  4868.4162    ,  5105.8079    ,
     *   5345.3311    ,  5586.9477    ,  5830.6192    ,  6076.3062    ,
     *   6323.9687    ,
     *   4314.0707    ,  4545.8541    ,  4779.8307    ,  5015.9648    ,
     *   5254.2195    ,  5494.5576    ,  5736.9411    ,  5981.3317    ,
     *   6227.6905    ,
     *   4230.4049    ,  4461.0114    ,  4693.8009    ,  4928.7377    ,
     *   5165.7856    ,  5404.9080    ,  5646.0674    ,  5889.2263    ,
     *   6134.3469    ,
     *   4149.0315    ,  4378.5141    ,  4610.1705    ,  4843.9655    ,
     *   5079.8632    ,  5317.8272    ,  5557.8210    ,  5799.8077    ,
     *   6043.7501    ,
     *   4069.8176    ,  4298.2249    ,  4528.7980    ,  4761.5019    ,
     *   4996.3011    ,  5233.1597    ,  5472.0416    ,  5712.9104    ,
     *   5955.7299    ,
     *   3992.6418    ,  4220.0185    ,  4449.5541    ,  4681.2138    ,
     *   4914.9622    ,  5150.7640    ,  5388.5833    ,  5628.3845    ,
     *   5870.1318    ,
     *   3917.3929    ,  4143.7804    ,  4372.3208    ,  4602.9793    ,
     *   4835.7211    ,  5070.5108    ,  5307.3132    ,  5546.0931    ,
     *   5786.8152    ,
     *   3843.9693    ,  4069.4057    ,  4296.9899    ,  4526.6872    ,
     *   4758.4630    ,  4992.2822    ,  5228.1098    ,  5465.9111    ,
     *   5705.6514    ,
     *   3772.2770    ,  3996.7979    ,  4223.4621    ,  4452.2352    ,
     *   4683.0826    ,  4915.9697    ,  5150.8617    ,  5387.7241    ,
     *   5626.5228    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   3702.2299    ,  3925.8680    ,  4151.6458    ,  4379.5291    ,
     *   4609.4832    ,  4841.4738    ,  5075.4663    ,  5311.4267    ,
     *   5549.3211    ,
     *   3633.7479    ,  3856.5340    ,  4081.4567    ,  4308.4820    ,
     *   4537.5754    ,  4768.7027    ,  5001.8296    ,  5236.9222    ,
     *   5473.9470    ,
     *   3566.7573    ,  3788.7198    ,  4012.8167    ,  4239.0138    ,
     *   4467.2768    ,  4697.5717    ,  4929.8643    ,  5164.1210    ,
     *   5400.3086    ,
     *   3501.1895    ,  3722.3551    ,  3945.6532    ,  4171.0499    ,
     *   4398.5109    ,  4628.0022    ,  4859.4898    ,  5092.9404    ,
     *   5328.3211    ,
     *   3436.9806    ,  3657.3742    ,  3879.8992    ,  4104.5214    ,
     *   4331.2068    ,  4559.9215    ,  4790.6316    ,  5023.3039    ,
     *   5257.9058    ,
     *   3374.0713    ,  3593.7163    ,  3815.4919    ,  4039.3640    ,
     *   4265.2987    ,  4493.2619    ,  4723.2202    ,  4955.1403    ,
     *   5188.9899    ,
     *   3312.4062    ,  3531.3245    ,  3752.3731    ,  3975.5180    ,
     *   4200.7251    ,  4427.9606    ,  4657.1910    ,  4888.3834    ,
     *   5121.5054    ,
     *   3251.9334    ,  3470.1457    ,  3690.4883    ,  3912.9273    ,
     *   4137.4288    ,  4363.9588    ,  4592.4840    ,  4822.9715    ,
     *   5055.3892    ,
     *   3192.6045    ,  3410.1301    ,  3629.7866    ,  3851.5399    ,
     *   4075.3562    ,  4301.2016    ,  4529.0428    ,  4758.8471    ,
     *   4990.5824    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   3134.3741    ,  3351.2313    ,  3570.2202    ,  3791.3068    ,
     *   4014.4573    ,  4239.6378    ,  4466.8150    ,  4695.9564    ,
     *   4927.0298    ,
     *   3077.1995    ,  3293.4055    ,  3511.7444    ,  3732.1823    ,
     *   3954.6851    ,  4179.2192    ,  4405.7514    ,  4634.2488    ,
     *   4864.6798    ,
     *   3021.0406    ,  3236.6116    ,  3454.3171    ,  3674.1231    ,
     *   3895.9956    ,  4119.9009    ,  4345.8056    ,  4573.6773    ,
     *   4803.4842    ,
     *   2965.8595    ,  3180.8110    ,  3397.8988    ,  3617.0890    ,
     *   3838.3473    ,  4061.6402    ,  4286.9345    ,  4514.1975    ,
     *   4743.3975    ,
     *   2911.6207    ,  3125.9673    ,  3342.4523    ,  3561.0416    ,
     *   3781.7013    ,  4004.3975    ,  4229.0971    ,  4455.7675    ,
     *   4684.3771    ,
     *   2858.2907    ,  3072.0460    ,  3287.9423    ,  3505.9452    ,
     *   3726.0207    ,  3948.1351    ,  4172.2551    ,  4398.3482    ,
     *   4626.3828    ,
     *   2805.8375    ,  3019.0148    ,  3234.3357    ,  3451.7658    ,
     *   3671.2710    ,  3892.8175    ,  4116.3722    ,  4341.9025    ,
     *   4569.3768    ,
     *   2754.2313    ,  2966.8430    ,  3181.6011    ,  3398.4713    ,
     *   3617.4193    ,  3838.4113    ,  4061.4142    ,  4286.3954    ,
     *   4513.3233    ,
     *   2703.4435    ,  2915.5015    ,  3129.7089    ,  3346.0313    ,
     *   3564.4346    ,  3784.8849    ,  4007.3488    ,  4231.7940    ,
     *   4458.1887    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   2653.4471    ,  2864.9626    ,  3078.6309    ,  3294.4173    ,
     *   3512.2877    ,  3732.2082    ,  3954.1455    ,  4178.0669    ,
     *   4403.9411    ,
     *   2604.2167    ,  2815.2005    ,  3028.3404    ,  3243.6019    ,
     *   3460.9507    ,  3680.3529    ,  3901.7751    ,  4125.1847    ,
     *   4350.5502    ,
     *   2555.7278    ,  2766.1901    ,  2978.8121    ,  3193.5593    ,
     *   3410.3973    ,  3629.2921    ,  3850.2103    ,  4073.1193    ,
     *   4297.9875    ,
     *   2507.9574    ,  2717.9079    ,  2930.0220    ,  3144.2649    ,
     *   3360.6024    ,  3579.0002    ,  3799.4250    ,  4021.8441    ,
     *   4246.2258    ,
     *   2460.8835    ,  2670.3315    ,  2881.9471    ,  3095.6955    ,
     *   3311.5421    ,  3529.4529    ,  3749.3943    ,  3971.3337    ,
     *   4195.2394    ,
     *   2414.4851    ,  2623.4396    ,  2834.5657    ,  3047.8287    ,
     *   3263.1939    ,  3480.6271    ,  3700.0948    ,  3921.5642    ,
     *   4145.0037    ,
     *   2368.7422    ,  2577.2117    ,  2787.8571    ,  3000.6434    ,
     *   3215.5361    ,  3432.5008    ,  3651.5040    ,  3872.5128    ,
     *   4095.4955    ,
     *   2323.6358    ,  2531.6284    ,  2741.8013    ,  2954.1195    ,
     *   3168.5482    ,  3385.0531    ,  3603.6005    ,  3824.1575    ,
     *   4046.6925    ,
     *   2279.1476    ,  2486.6712    ,  2696.3796    ,  2908.2377    ,
     *   3122.2106    ,  3338.2640    ,  3556.3640    ,  3776.4778    ,
     *   3998.5736    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   2235.2604    ,  2442.3224    ,  2651.5739    ,  2862.9796    ,
     *   3076.5046    ,  3292.1144    ,  3509.7751    ,  3729.4538    ,
     *   3951.1187    ,
     *   2191.9574    ,  2398.5651    ,  2607.3669    ,  2818.3276    ,
     *   3031.4122    ,  3246.5860    ,  3463.8151    ,  3683.0666    ,
     *   3904.3085    ,
     *   2149.2227    ,  2355.3829    ,  2563.7422    ,  2774.2650    ,
     *   2986.9164    ,  3201.6615    ,  3418.4665    ,  3637.2982    ,
     *   3858.1246    ,
     *   2107.0412    ,  2312.7606    ,  2520.6839    ,  2730.7757    ,
     *   2943.0007    ,  3157.3242    ,  3373.7121    ,  3592.1312    ,
     *   3812.5495    ,
     *   2065.3981    ,  2270.6830    ,  2478.1770    ,  2687.8443    ,
     *   2899.6496    ,  3113.5582    ,  3329.5358    ,  3547.5493    ,
     *   3767.5664    ,
     *   2024.2796    ,  2229.1362    ,  2436.2068    ,  2645.4560    ,
     *   2856.8480    ,  3070.3482    ,  3285.9221    ,  3503.5365    ,
     *   3723.1592    ,
     *   1983.6721    ,  2188.1062    ,  2394.7597    ,  2603.5966    ,
     *   2814.5816    ,  3027.6795    ,  3242.8560    ,  3460.0777    ,
     *   3679.3124    ,
     *   1943.5627    ,  2147.5801    ,  2353.8221    ,  2562.2528    ,
     *   2772.8365    ,  2985.5382    ,  3200.3233    ,  3417.1585    ,
     *   3636.0113    ,
     *   1903.9391    ,  2107.5452    ,  2313.3813    ,  2521.4113    ,
     *   2731.5995    ,  2943.9107    ,  3158.3103    ,  3374.7648    ,
     *   3593.2417    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   1864.7894    ,  2067.9894    ,  2273.4249    ,  2481.0597    ,
     *   2690.8579    ,  2902.7841    ,  3116.8038    ,  3332.8834    ,
     *   3550.9901    ,
     *   1826.1020    ,  2028.9011    ,  2233.9412    ,  2441.1859    ,
     *   2650.5993    ,  2862.1460    ,  3075.7913    ,  3291.5012    ,
     *   3509.2434    ,
     *   1787.8660    ,  1990.2691    ,  2194.9187    ,  2401.7784    ,
     *   2610.8122    ,  2821.9845    ,  3035.2604    ,  3250.6062    ,
     *   3467.9890    ,
     *   1750.0707    ,  1952.0825    ,  2156.3465    ,  2362.8261    ,
     *   2571.4851    ,  2782.2879    ,  2995.1996    ,  3210.1862    ,
     *   3427.2149    ,
     *   1712.7059    ,  1914.3310    ,  2118.2140    ,  2324.3181    ,
     *   2532.6072    ,  2743.0454    ,  2955.5977    ,  3170.2300    ,
     *   3386.9094    ,
     *   1675.7617    ,  1877.0046    ,  2080.5111    ,  2286.2443    ,
     *   2494.1680    ,  2704.2461    ,  2916.4437    ,  3130.7265    ,
     *   3347.0615    ,
     *   1639.2287    ,  1840.0936    ,  2043.2279    ,  2248.5946    ,
     *   2456.1573    ,  2665.8800    ,  2877.7273    ,  3091.6652    ,
     *   3307.6604    ,
     *   1603.0977    ,  1803.5887    ,  2006.3550    ,  2211.3594    ,
     *   2418.5654    ,  2627.9369    ,  2839.4385    ,  3053.0358    ,
     *   3268.6956    ,
     *   1567.3597    ,  1767.4809    ,  1969.8832    ,  2174.5295    ,
     *   2381.3830    ,  2590.4075    ,  2801.5675    ,  3014.8285    ,
     *   3230.1573    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   1532.0063    ,  1731.7616    ,  1933.8039    ,  2138.0960    ,
     *   2344.6010    ,  2553.2825    ,  2764.1050    ,  2977.0339    ,
     *   3192.0358    ,
     *   1497.0292    ,  1696.4223    ,  1898.1084    ,  2102.0501    ,
     *   2308.2105    ,  2516.5530    ,  2727.0420    ,  2939.6427    ,
     *   3154.3217    ,
     *   1462.4204    ,  1661.4550    ,  1862.7885    ,  2066.3836    ,
     *   2272.2031    ,  2480.2104    ,  2690.3697    ,  2902.6462    ,
     *   3117.0062    ,
     *   1428.1722    ,  1626.8517    ,  1827.8364    ,  2031.0885    ,
     *   2236.5707    ,  2444.2465    ,  2654.0798    ,  2866.0357    ,
     *   3080.0806    ,
     *   1394.2771    ,  1592.6051    ,  1793.2442    ,  1996.1568    ,
     *   2201.3054    ,  2408.6532    ,  2618.1641    ,  2829.8032    ,
     *   3043.5365    ,
     *   1360.7279    ,  1558.7076    ,  1759.0047    ,  1961.5811    ,
     *   2166.3995    ,  2373.4228    ,  2582.6148    ,  2793.9405    ,
     *   3007.3658    ,
     *   1327.5175    ,  1525.1523    ,  1725.1105    ,  1927.3542    ,
     *   2131.8456    ,  2338.5477    ,  2547.4242    ,  2758.4399    ,
     *   2971.5607    ,
     *   1294.6394    ,  1491.9323    ,  1691.5548    ,  1893.4688    ,
     *   2097.6365    ,  2304.0207    ,  2512.5851    ,  2723.2941    ,
     *   2936.1137    ,
     *   1262.0867    ,  1459.0408    ,  1658.3307    ,  1859.9182    ,
     *   2063.7654    ,  2269.8349    ,  2478.0902    ,  2688.4957    ,
     *   2901.0173    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   1229.8533    ,  1426.4715    ,  1625.4318    ,  1826.6958    ,
     *   2030.2255    ,  2235.9833    ,  2443.9326    ,  2654.0379    ,
     *   2866.2646    ,
     *   1197.9328    ,  1394.2181    ,  1592.8517    ,  1793.7952    ,
     *   1997.0103    ,  2202.4594    ,  2410.1058    ,  2619.9137    ,
     *   2831.8487    ,
     *   1166.3194    ,  1362.2746    ,  1560.5843    ,  1761.2101    ,
     *   1964.1135    ,  2169.2568    ,  2376.6032    ,  2586.1167    ,
     *   2797.7628    ,
     *   1135.0073    ,  1330.6350    ,  1528.6236    ,  1728.9344    ,
     *   1931.5289    ,  2136.3693    ,  2343.4185    ,  2552.6405    ,
     *   2764.0006    ,
     *   1103.9907    ,  1299.2936    ,  1496.9638    ,  1696.9624    ,
     *   1899.2508    ,  2103.7909    ,  2310.5457    ,  2519.4790    ,
     *   2730.5559    ,
     *   1073.2643    ,  1268.2450    ,  1465.5994    ,  1665.2883    ,
     *   1867.2732    ,  2071.5157    ,  2277.9788    ,  2486.6260    ,
     *   2697.4225    ,
     *   1042.8226    ,  1237.4837    ,  1434.5248    ,  1633.9067    ,
     *   1835.5906    ,  2039.5382    ,  2245.7121    ,  2454.0759    ,
     *   2664.5946    ,
     *   1012.6607    ,  1207.0045    ,  1403.7348    ,  1602.8121    ,
     *   1804.1976    ,  2007.8528    ,  2213.7401    ,  2421.8230    ,
     *   2632.0664    ,
     *   982.77335    ,  1176.8024    ,  1373.2242    ,  1571.9994    ,
     *   1773.0889    ,  1976.4541    ,  2182.0573    ,  2389.8618    ,
     *   2599.8325    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   953.15579    ,  1146.8723    ,  1342.9881    ,  1541.4636    ,
     *   1742.2594    ,  1945.3370    ,  2150.6585    ,  2358.1871    ,
     *   2567.8874    ,
     *   923.80325    ,  1117.2095    ,  1313.0216    ,  1511.1996    ,
     *   1711.7041    ,  1914.4964    ,  2119.5385    ,  2326.7936    ,
     *   2536.2259    ,
     *   894.71113    ,  1087.8094    ,  1283.3199    ,  1481.2027    ,
     *   1681.4182    ,  1883.9275    ,  2088.6925    ,  2295.6763    ,
     *   2504.8430    ,
     *   865.87493    ,  1058.6673    ,  1253.8785    ,  1451.4682    ,
     *   1651.3969    ,  1853.6255    ,  2058.1157    ,  2264.8303    ,
     *   2473.7336    ,
     *   837.29029    ,  1029.7790    ,  1224.6929    ,  1421.9917    ,
     *   1621.6358    ,  1823.5857    ,  2027.8032    ,  2234.2510    ,
     *   2442.8931    ,
     *   808.95296    ,  1001.1400    ,  1195.7587    ,  1392.7688    ,
     *   1592.1302    ,  1793.8037    ,  1997.7506    ,  2203.9337    ,
     *   2412.3167    ,
     *   780.85881    ,  972.74616    ,  1167.0718    ,  1363.7951    ,
     *   1562.8760    ,  1764.2750    ,  1967.9534    ,  2173.8738    ,
     *   2381.9999    ,
     *   753.00380    ,  944.59346    ,  1138.6279    ,  1335.0664    ,
     *   1533.8688    ,  1734.9954    ,  1938.4074    ,  2144.0671    ,
     *   2351.9382    ,
     *   725.38402    ,  916.67790    ,  1110.4231    ,  1306.5788    ,
     *   1505.1046    ,  1705.9607    ,  1909.1082    ,  2114.5092    ,
     *   2322.1274    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   697.99562    ,  888.99561    ,  1082.4535    ,  1278.3283    ,
     *   1476.5794    ,  1677.1669    ,  1880.0518    ,  2085.1961    ,
     *   2292.5632    ,
     *   670.83489    ,  861.54282    ,  1054.7152    ,  1250.3109    ,
     *   1448.2892    ,  1648.6101    ,  1851.2342    ,  2056.1237    ,
     *   2263.2416    ,
     *   643.89818    ,  834.31586    ,  1027.2045    ,  1222.5230    ,
     *   1420.2303    ,  1620.2863    ,  1822.6516    ,  2027.2880    ,
     *   2234.1586    ,
     *   617.18196    ,  807.31113    ,  999.91789    ,  1194.9608    ,
     *   1392.3989    ,  1592.1918    ,  1794.3001    ,  1998.6853    ,
     *   2205.3104    ,
     *   590.68276    ,  780.52514    ,  972.85170    ,  1167.6209    ,
     *   1364.7915    ,  1564.3231    ,  1766.1760    ,  1970.3117    ,
     *   2176.6931    ,
     *   564.39721    ,  753.95448    ,  946.00253    ,  1140.4996    ,
     *   1337.4045    ,  1536.6765    ,  1738.2757    ,  1942.1637    ,
     *   2148.3031    ,
     *   538.32202    ,  727.59583    ,  919.36702    ,  1113.5937    ,
     *   1310.2345    ,  1509.2485    ,  1710.5958    ,  1914.2377    ,
     *   2120.1368    ,
     *   512.45398    ,  701.44594    ,  892.94189    ,  1086.8998    ,
     *   1283.2781    ,  1482.0358    ,  1683.1328    ,  1886.5303    ,
     *   2092.1906    ,
     *   486.78995    ,  675.50163    ,  866.72392    ,  1060.4146    ,
     *   1256.5320    ,  1455.0350    ,  1655.8833    ,  1859.0380    ,
     *   2064.4612    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   461.32686    ,  649.75981    ,  840.70999    ,  1034.1351    ,
     *   1229.9931    ,  1428.2429    ,  1628.8441    ,  1831.7575    ,
     *   2036.9452    ,
     *   436.06173    ,  624.21746    ,  814.89705    ,  1008.0580    ,
     *   1203.6583    ,  1401.6564    ,  1602.0120    ,  1804.6857    ,
     *   2009.6394    ,
     *   410.99163    ,  598.87162    ,  789.28211    ,  982.18044    ,
     *   1177.5244    ,  1375.2724    ,  1575.3839    ,  1777.8194    ,
     *   1982.5406    ,
     *   386.11370    ,  573.71941    ,  763.86225    ,  956.49942    ,
     *   1151.5885    ,  1349.0879    ,  1548.9568    ,  1751.1554    ,
     *   1955.6457    ,
     *   361.42516    ,  548.75801    ,  738.63464    ,  931.01207    ,
     *   1125.8478    ,  1323.0999    ,  1522.7276    ,  1724.6910    ,
     *   1928.9517    ,
     *   336.92328    ,  523.98467    ,  713.59648    ,  905.71558    ,
     *   1100.2993    ,  1297.3056    ,  1496.6935    ,  1698.4230    ,
     *   1902.4555    ,
     *   312.60539    ,  499.39669    ,  688.74505    ,  880.60720    ,
     *   1074.9403    ,  1271.7022    ,  1470.8516    ,  1672.3486    ,
     *   1876.1544    ,
     *   288.46889    ,  474.99144    ,  664.07770    ,  855.68424    ,
     *   1049.7681    ,  1246.2869    ,  1445.1993    ,  1646.4651    ,
     *   1850.0455    ,
     *   264.51122    ,  450.76634    ,  639.59182    ,  830.94408    ,
     *   1024.7800    ,  1221.0570    ,  1419.7337    ,  1620.7697    ,
     *   1824.1260    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   240.72990    ,  426.71887    ,  615.28487    ,  806.38414    ,
     *   999.97337    ,  1196.0099    ,  1394.4522    ,  1595.2597    ,
     *   1798.3932    ,
     *   217.12247    ,  402.84657    ,  591.15436    ,  782.00192    ,
     *   975.34578    ,  1171.1432    ,  1369.3523    ,  1569.9325    ,
     *   1772.8445    ,
     *   193.68656    ,  379.14703    ,  567.19786    ,  757.79495    ,
     *   950.89468    ,  1146.4541    ,  1344.4313    ,  1544.7855    ,
     *   1747.4773    ,
     *   170.41982    ,  355.61789    ,  543.41298    ,  733.76083    ,
     *   926.61766    ,  1121.9404    ,  1319.6869    ,  1519.8163    ,
     *   1722.2891    ,
     *   147.31997    ,  332.25684    ,  519.79739    ,  709.89720    ,
     *   902.51234    ,  1097.5996    ,  1295.1166    ,  1495.0225    ,
     *   1697.2774    ,
     *   124.38477    ,  309.06162    ,  496.34880    ,  686.20176    ,
     *   878.57639    ,  1073.4293    ,  1270.7181    ,  1470.4015    ,
     *   1672.4397    ,
     *   101.61202    ,  286.03001    ,  473.06499    ,  662.67225    ,
     *   854.80753    ,  1049.4273    ,  1246.4889    ,  1445.9511    ,
     *   1647.7738    ,
     *   78.999585    ,  263.15984    ,  449.94377    ,  639.30647    ,
     *   831.20352    ,  1025.5912    ,  1222.4269    ,  1421.6690    ,
     *   1623.2773    ,
     *   56.545352    ,  240.44900    ,  426.98298    ,  616.10224    ,
     *   807.76220    ,  1001.9190    ,  1198.5298    ,  1397.5529    ,
     *   1598.9480    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   34.247262    ,  217.89540    ,  404.18053    ,  593.05745    ,
     *   784.48141    ,  978.40841    ,  1174.7954    ,  1373.6006    ,
     *   1574.7835    ,
     *   12.103297    ,  195.49700    ,  381.53437    ,  570.17003    ,
     *   761.35907    ,  955.05733    ,  1151.2216    ,  1349.8100    ,
     *   1550.7818    ,
     *  -9.8885233    ,  173.25181    ,  359.04248    ,  547.43794    ,
     *   738.39312    ,  931.86369    ,  1127.8063    ,  1326.1789    ,
     *   1526.9408    ,
     *  -31.730137    ,  151.15787    ,  336.70288    ,  524.85918    ,
     *   715.58154    ,  908.82548    ,  1104.5475    ,  1302.7054    ,
     *   1503.2582    ,
     *  -53.423446    ,  129.21326    ,  314.51364    ,  502.43180    ,
     *   692.92237    ,  885.94069    ,  1081.4431    ,  1279.3873    ,
     *   1479.7321    ,
     *  -74.970313    ,  107.41610    ,  292.47285    ,  480.15389    ,
     *   670.41367    ,  863.20738    ,  1058.4912    ,  1256.2227    ,
     *   1456.3605    ,
     *  -96.372567    ,  85.764551    ,  270.57867    ,  458.02357    ,
     *   648.05355    ,  840.62364    ,  1035.6899    ,  1233.2096    ,
     *   1433.1414    ,
     *  -117.63200    ,  64.256797    ,  248.82925    ,  436.03900    ,
     *   625.84015    ,  818.18759    ,  1013.0372    ,  1210.3461    ,
     *   1410.0730    ,
     *  -138.75037    ,  42.891068    ,  227.22283    ,  414.19837    ,
     *   603.77165    ,  795.89740    ,  990.53134    ,  1187.6305    ,
     *   1387.1532    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   61007.666    ,  61227.304    ,  61447.165    ,  61667.277    ,
     *   61887.670    ,  62108.375    ,  62329.425    ,  62550.855    ,
     *   62772.704    ,
     *   58148.729    ,  58368.369    ,  58588.233    ,  58808.348    ,
     *   59028.744    ,  59249.451    ,  59470.503    ,  59691.935    ,
     *   59913.787    ,
     *   55289.732    ,  55509.378    ,  55729.247    ,  55949.367    ,
     *   56169.768    ,  56390.479    ,  56611.536    ,  56832.972    ,
     *   57054.828    ,
     *   52430.615    ,  52650.272    ,  52870.152    ,  53090.282    ,
     *   53310.692    ,  53531.413    ,  53752.478    ,  53973.923    ,
     *   54195.786    ,
     *   49571.258    ,  49790.937    ,  50010.838    ,  50230.989    ,
     *   50451.418    ,  50672.157    ,  50893.240    ,  51114.702    ,
     *   51336.581    ,
     *   46711.420    ,  46931.144    ,  47151.088    ,  47371.279    ,
     *   47591.747    ,  47812.523    ,  48033.641    ,  48255.137    ,
     *   48477.048    ,
     *   43850.621    ,  44070.435    ,  44290.464    ,  44510.736    ,
     *   44731.282    ,  44952.132    ,  45173.320    ,  45394.883    ,
     *   45616.858    ,
     *   40987.898    ,  41207.891    ,  41428.091    ,  41648.526    ,
     *   41869.227    ,  42090.224    ,  42311.554    ,  42533.251    ,
     *   42755.353    ,
     *   38121.322    ,  38341.674    ,  38562.217    ,  38782.978    ,
     *   39003.990    ,  39225.284    ,  39446.895    ,  39668.861    ,
     *   39891.220    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   35247.019    ,  35468.093    ,  35689.324    ,  35910.741    ,
     *   36132.376    ,  36354.265    ,  36576.443    ,  36798.949    ,
     *   37021.822    ,
     *   32357.175    ,  32579.710    ,  32802.330    ,  33025.069    ,
     *   33247.964    ,  33471.051    ,  33694.370    ,  33917.962    ,
     *   34141.870    ,
     *   29435.923    ,  29661.438    ,  29886.890    ,  30112.321    ,
     *   30337.774    ,  30563.295    ,  30788.928    ,  31014.721    ,
     *   31240.724    ,
     *   26450.629    ,  26682.344    ,  26913.671    ,  27144.670    ,
     *   27375.403    ,  27605.931    ,  27836.315    ,  28066.618    ,
     *   28296.902    ,
     *   23333.154    ,  23578.216    ,  23822.108    ,  24064.946    ,
     *   24306.844    ,  24547.909    ,  24788.245    ,  25027.953    ,
     *   25267.130    ,
     *   19959.903    ,  20234.731    ,  20506.297    ,  20774.918    ,
     *   21040.880    ,  21304.441    ,  21565.841    ,  21825.299    ,
     *   22083.019    ,
     *   17767.992    ,  18074.635    ,  18375.447    ,  18671.034    ,
     *   18961.928    ,  19248.600    ,  19531.472    ,  19810.922    ,
     *   20087.292    ,
     *   16096.196    ,  16431.715    ,  16759.264    ,  17079.632    ,
     *   17393.523    ,  17701.567    ,  18004.332    ,  18302.325    ,
     *   18596.007    ,
     *   14759.893    ,  15115.345    ,  15462.309    ,  15801.398    ,
     *   16133.217    ,  16458.349    ,  16777.346    ,  17090.726    ,
     *   17398.972    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   13682.531    ,  14046.175    ,  14402.609    ,  14752.010    ,
     *   15094.640    ,  15430.818    ,  15760.899    ,  16085.258    ,
     *   16404.274    ,
     *   12811.669    ,  13173.949    ,  13531.112    ,  13882.957    ,
     *   14229.398    ,  14570.445    ,  14906.187    ,  15236.775    ,
     *   15562.407    ,
     *   12101.025    ,  12456.532    ,  12808.909    ,  13157.763    ,
     *   13502.797    ,  13843.805    ,  14180.663    ,  14513.324    ,
     *   14841.801    ,
     *   11511.801    ,  11858.376    ,  12203.353    ,  12546.290    ,
     *   12886.810    ,  13224.601    ,  13559.420    ,  13891.087    ,
     *   14219.486    ,
     *   11014.233    ,  11351.510    ,  11688.276    ,  12024.111    ,
     *   12358.629    ,  12691.491    ,  13022.403    ,  13351.122    ,
     *   13677.457    ,
     *   10586.547    ,  10914.971    ,  11243.634    ,  11572.159    ,
     *   11900.188    ,  12227.391    ,  12553.468    ,  12878.156    ,
     *   13201.228    ,
     *   10213.028    ,  10533.342    ,  10854.407    ,  11175.896    ,
     *   11497.489    ,  11818.881    ,  12139.788    ,  12459.950    ,
     *   12779.132    ,
     *   9882.2728    ,  10195.278    ,  10509.388    ,  10824.319    ,
     *   11139.789    ,  11455.527    ,  11771.270    ,  12086.773    ,
     *   12401.810    ,
     *   9585.8917    ,  9892.3525    ,  10200.161    ,  10509.073    ,
     *   10818.844    ,  11129.230    ,  11439.997    ,  11750.919    ,
     *   12061.781    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   9317.6056    ,  9618.2108    ,  9920.3330    ,  10223.761    ,
     *   10528.281    ,  10833.679    ,  11139.744    ,  11446.272    ,
     *   11753.064    ,
     *   9072.6311    ,  9367.9879    ,  9664.9796    ,  9963.4228    ,
     *   10263.131    ,  10563.914    ,  10865.585    ,  11167.960    ,
     *   11470.857    ,
     *   8847.2616    ,  9137.8996    ,  9430.2545    ,  9724.1664    ,
     *   10019.471    ,  10316.002    ,  10613.591    ,  10912.072    ,
     *   11211.282    ,
     *   8638.5790    ,  8924.9582    ,  9213.1114    ,  9502.8980    ,
     *   9794.1733    ,  10086.789    ,  10380.596    ,  10675.445    ,
     *   10971.187    ,
     *   8444.2520    ,  8726.7723    ,  9011.1057    ,  9297.1282    ,
     *   9584.7111    ,  9873.7227    ,  10164.029    ,  10455.496    ,
     *   10747.990    ,
     *   8262.3937    ,  8541.4031    ,  8822.2522    ,  9104.8304    ,
     *   9389.0231    ,  9674.7125    ,  9961.7785    ,  10250.100    ,
     *   10539.555    ,
     *   8091.4579    ,  8367.2606    ,  8644.9202    ,  8924.3377    ,
     *   9205.4104    ,  9488.0324    ,  9772.0956    ,  10057.491    ,
     *   10344.107    ,
     *   7930.1642    ,  8203.0264    ,  8477.7564    ,  8754.2648    ,
     *   9032.4589    ,  9312.2433    ,  9593.5203    ,  9876.1906    ,
     *   10160.154    ,
     *   7777.4411    ,  8047.5973    ,  8319.6273    ,  8593.4501    ,
     *   8868.9817    ,  9146.1355    ,  9424.8227    ,  9704.9531    ,
     *   9986.4358    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   7632.3843    ,  7900.0414    ,  8169.5751    ,  8440.9115    ,
     *   8713.9740    ,  8988.6834    ,  9264.9591    ,  9542.7189    ,
     *   9821.8794    ,
     *   7494.2237    ,  7759.5654    ,  8026.7842    ,  8295.8121    ,
     *   8566.5788    ,  8839.0121    ,  9113.0380    ,  9388.5812    ,
     *   9665.5657    ,
     *   7362.2992    ,  7625.4889    ,  7890.5545    ,  8157.4332    ,
     *   8426.0603    ,  8696.3692    ,  8968.2920    ,  9241.7596    ,
     *   9516.7021    ,
     *   7236.0405    ,  7497.2242    ,  7760.2816    ,  8025.1543    ,
     *   8291.7823    ,  8560.1041    ,  8830.0572    ,  9101.5778    ,
     *   9374.6015    ,
     *   7114.9519    ,  7374.2606    ,  7635.4400    ,  7898.4357    ,
     *   8163.1916    ,  8429.6509    ,  8697.7555    ,  8967.4465    ,
     *   9238.6644    ,
     *   6998.5999    ,  7256.1515    ,  7515.5704    ,  7776.8055    ,
     *   8039.8046    ,  8304.5144    ,  8570.8811    ,  8838.8499    ,
     *   9108.3659    ,
     *   6886.6037    ,  7142.5045    ,  7400.2691    ,  7659.8492    ,
     *   7921.1958    ,  8184.2591    ,  8448.9888    ,  8715.3340    ,
     *   8983.2435    ,
     *   6778.6265    ,  7032.9729    ,  7289.1794    ,  7547.2004    ,
     *   7806.9897    ,  8068.5004    ,  8331.6855    ,  8596.4973    ,
     *   8862.8881    ,
     *   6674.3696    ,  6927.2490    ,  7181.9850    ,  7438.5343    ,
     *   7696.8530    ,  7956.8970    ,  8218.6219    ,  8481.9832    ,
     *   8746.9363    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   6573.5664    ,  6825.0585    ,  7078.4039    ,  7333.5611    ,
     *   7590.4886    ,  7849.1445    ,  8109.4870    ,  8371.4742    ,
     *   8635.0642    ,
     *   6475.9783    ,  6726.1559    ,  6978.1836    ,  7232.0218    ,
     *   7487.6308    ,  7744.9708    ,  8004.0023    ,  8264.6856    ,
     *   8526.9815    ,
     *   6381.3911    ,  6630.3207    ,  6881.0977    ,  7133.6838    ,
     *   7388.0410    ,  7644.1316    ,  7901.9177    ,  8161.3621    ,
     *   8422.4276    ,
     *   6289.6112    ,  6537.3541    ,  6786.9416    ,  7038.3372    ,
     *   7291.5042    ,  7546.4064    ,  7803.0080    ,  8061.2735    ,
     *   8321.1677    ,
     *   6200.4638    ,  6447.0760    ,  6695.5307    ,  6945.7924    ,
     *   7197.8259    ,  7451.5963    ,  7707.0695    ,  7964.2116    ,
     *   8222.9893    ,
     *   6113.7899    ,  6359.3233    ,  6606.6973    ,  6855.8775    ,
     *   7106.8297    ,  7359.5206    ,  7613.9173    ,  7869.9876    ,
     *   8127.6996    ,
     *   6029.4448    ,  6273.9473    ,  6520.2889    ,  6768.4358    ,
     *   7018.3554    ,  7270.0152    ,  7523.3836    ,  7778.4298    ,
     *   8035.1236    ,
     *   5947.2965    ,  6190.8124    ,  6436.1661    ,  6683.3248    ,
     *   6932.2565    ,  7182.9301    ,  7435.3151    ,  7689.3818    ,
     *   7945.1014    ,
     *   5867.2239    ,  6109.7944    ,  6354.2016    ,  6600.4136    ,
     *   6848.3993    ,  7098.1285    ,  7349.5717    ,  7602.7003    ,
     *   7857.4868    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   5789.1162    ,  6030.7794    ,  6274.2785    ,  6519.5826    ,
     *   6766.6611    ,  7015.4848    ,  7266.0250    ,  7518.2542    ,
     *   7772.1460    ,
     *   5712.8712    ,  5953.6625    ,  6196.2895    ,  6440.7216    ,
     *   6686.9292    ,  6934.8836    ,  7184.5570    ,  7435.9230    ,
     *   7688.9559    ,
     *   5638.3946    ,  5878.3472    ,  6120.1355    ,  6363.7293    ,
     *   6609.0997    ,  6856.2186    ,  7105.0592    ,  7355.5957    ,
     *   7607.8034    ,
     *   5565.5995    ,  5804.7443    ,  6045.7250    ,  6288.5119    ,
     *   6533.0767    ,  6779.3919    ,  7027.4313    ,  7277.1699    ,
     *   7528.5838    ,
     *   5494.4052    ,  5732.7712    ,  5972.9734    ,  6214.9829    ,
     *   6458.7716    ,  6704.3127    ,  6951.5806    ,  7200.5509    ,
     *   7451.2006    ,
     *   5424.7371    ,  5662.3512    ,  5901.8023    ,  6143.0619    ,
     *   6386.1022    ,  6630.8970    ,  6877.4212    ,  7125.6511    ,
     *   7375.5643    ,
     *   5356.5255    ,  5593.4131    ,  5832.1388    ,  6072.6742    ,
     *   6314.9922    ,  6559.0668    ,  6804.8735    ,  7052.3892    ,
     *   7301.5919    ,
     *   5289.7058    ,  5525.8908    ,  5763.9151    ,  6003.7506    ,
     *   6245.3706    ,  6488.7495    ,  6733.8633    ,  6980.6894    ,
     *   7229.2063    ,
     *   5224.2175    ,  5459.7223    ,  5697.0679    ,  5936.2264    ,
     *   6177.1713    ,  6419.8777    ,  6664.3217    ,  6910.4813    ,
     *   7158.3355    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   5160.0043    ,  5394.8501    ,  5631.5381    ,  5870.0411    ,
     *   6110.3327    ,  6352.3882    ,  6596.1843    ,  6841.6992    ,
     *   7088.9126    ,
     *   5097.0135    ,  5331.2200    ,  5567.2707    ,  5805.1383    ,
     *   6044.7969    ,  6286.2221    ,  6529.3909    ,  6774.2818    ,
     *   7020.8750    ,
     *   5035.1955    ,  5268.7815    ,  5504.2138    ,  5741.4652    ,
     *   5980.5102    ,  6221.3244    ,  6463.8853    ,  6708.1717    ,
     *   6954.1641    ,
     *   4974.5040    ,  5207.4872    ,  5442.3189    ,  5678.9723    ,
     *   5917.4217    ,  6157.6433    ,  6399.6147    ,  6643.3150    ,
     *   6888.7250    ,
     *   4914.8952    ,  5147.2925    ,  5381.5406    ,  5617.6129    ,
     *   5855.4841    ,  6095.1303    ,  6336.5296    ,  6579.6612    ,
     *   6824.5065    ,
     *   4856.3283    ,  5088.1554    ,  5321.8360    ,  5557.3435    ,
     *   5794.6526    ,  6033.7399    ,  6274.5835    ,  6517.1631    ,
     *   6761.4600    ,
     *   4798.7646    ,  5030.0366    ,  5263.1648    ,  5498.1227    ,
     *   5734.8853    ,  5973.4292    ,  6213.7328    ,  6455.7759    ,
     *   6699.5402    ,
     *   4742.1675    ,  4972.8986    ,  5205.4889    ,  5439.9118    ,
     *   5676.1425    ,  5914.1578    ,  6153.9361    ,  6395.4577    ,
     *   6638.7043    ,
     *   4686.5026    ,  4916.7065    ,  5148.7724    ,  5382.6741    ,
     *   5618.3869    ,  5855.8875    ,  6095.1547    ,  6336.1688    ,
     *   6578.9119    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   4631.7375    ,  4861.4268    ,  5092.9815    ,  5326.3751    ,
     *   5561.5831    ,  5798.5824    ,  6037.3519    ,  6277.8720    ,
     *   6520.1250    ,
     *   4577.8411    ,  4807.0283    ,  5038.0840    ,  5270.9821    ,
     *   5505.6979    ,  5742.2085    ,  5980.4930    ,  6220.5318    ,
     *   6462.3075    ,
     *   4524.7845    ,  4753.4811    ,  4984.0497    ,  5216.4640    ,
     *   5450.6996    ,  5686.7336    ,  5924.5452    ,  6164.1149    ,
     *   6405.4256    ,
     *   4472.5399    ,  4700.7570    ,  4930.8496    ,  5162.7915    ,
     *   5396.5583    ,  5632.1272    ,  5869.4774    ,  6108.5897    ,
     *   6349.4469    ,
     *   4421.0810    ,  4648.8292    ,  4878.4565    ,  5109.9368    ,
     *   5343.2456    ,  5578.3603    ,  5815.2602    ,  6053.9261    ,
     *   6294.3410    ,
     *   4370.3828    ,  4597.6722    ,  4826.8445    ,  5057.8734    ,
     *   5290.7346    ,  5525.4056    ,  5761.8656    ,  6000.0957    ,
     *   6240.0788    ,
     *   4320.4215    ,  4547.2619    ,  4775.9888    ,  5006.5762    ,
     *   5238.9998    ,  5473.2370    ,  5709.2672    ,  5947.0714    ,
     *   6186.6329    ,
     *   4271.1747    ,  4497.5751    ,  4725.8660    ,  4956.0212    ,
     *   5188.0166    ,  5421.8296    ,  5657.4396    ,  5894.8277    ,
     *   6133.9772    ,
     *   4222.6207    ,  4448.5900    ,  4676.4537    ,  4906.1858    ,
     *   5137.7621    ,  5371.1599    ,  5606.3588    ,  5843.3400    ,
     *   6082.0867    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   4174.7390    ,  4400.2856    ,  4627.7307    ,  4857.0483    ,
     *   5088.2140    ,  5321.2055    ,  5556.0021    ,  5792.5851    ,
     *   6030.9379    ,
     *   4127.5100    ,  4352.6420    ,  4579.6767    ,  4808.5879    ,
     *   5039.3514    ,  5271.9448    ,  5506.3475    ,  5742.5408    ,
     *   5980.5082    ,
     *   4080.9151    ,  4305.6402    ,  4532.2722    ,  4760.7849    ,
     *   4991.1542    ,  5223.3575    ,  5457.3743    ,  5693.1861    ,
     *   5930.7761    ,
     *   4034.9362    ,  4259.2619    ,  4485.4987    ,  4713.6206    ,
     *   4943.6032    ,  5175.4241    ,  5409.0627    ,  5644.5006    ,
     *   5881.7211    ,
     *   3989.5564    ,  4213.4897    ,  4439.3385    ,  4667.0768    ,
     *   4896.6800    ,  5128.1259    ,  5361.3938    ,  5596.4652    ,
     *   5833.3235    ,
     *   3944.7592    ,  4168.3070    ,  4393.7748    ,  4621.1363    ,
     *   4850.3672    ,  5081.4451    ,  5314.3493    ,  5549.0614    ,
     *   5785.5648    ,
     *   3900.5289    ,  4123.6978    ,  4348.7912    ,  4575.7827    ,
     *   4804.6480    ,  5035.3646    ,  5267.9120    ,  5502.2716    ,
     *   5738.4269    ,
     *   3856.8506    ,  4079.6469    ,  4304.3722    ,  4531.0001    ,
     *   4759.5063    ,  4989.8682    ,  5222.0653    ,  5456.0790    ,
     *   5691.8928    ,
     *   3813.7099    ,  4036.1397    ,  4260.5030    ,  4486.7735    ,
     *   4714.9267    ,  4944.9402    ,  5176.7932    ,  5410.4674    ,
     *   5645.9461    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   3771.0929    ,  3993.1620    ,  4217.1692    ,  4443.0883    ,
     *   4670.8946    ,  4900.5655    ,  5132.0806    ,  5365.4213    ,
     *   5600.5710    ,
     *   3728.9864    ,  3950.7004    ,  4174.3572    ,  4399.9305    ,
     *   4627.3956    ,  4856.7300    ,  5087.9129    ,  5320.9259    ,
     *   5555.7524    ,
     *   3687.3775    ,  3908.7419    ,  4132.0538    ,  4357.2869    ,
     *   4584.4163    ,  4813.4196    ,  5044.2760    ,  5276.9670    ,
     *   5511.4760    ,
     *   3646.2542    ,  3867.2741    ,  4090.2464    ,  4315.1445    ,
     *   4541.9436    ,  4770.6212    ,  5001.1565    ,  5233.5309    ,
     *   5467.7278    ,
     *   3605.6045    ,  3826.2850    ,  4048.9227    ,  4273.4910    ,
     *   4499.9650    ,  4728.3220    ,  4958.5414    ,  5190.6044    ,
     *   5424.4945    ,
     *   3565.4171    ,  3785.7632    ,  4008.0712    ,  4232.3145    ,
     *   4458.4683    ,  4686.5098    ,  4916.4183    ,  5148.1750    ,
     *   5381.7633    ,
     *   3525.6812    ,  3745.6974    ,  3967.6805    ,  4191.6036    ,
     *   4417.4421    ,  4645.1729    ,  4874.7753    ,  5106.2305    ,
     *   5339.5219    ,
     *   3486.3861    ,  3706.0771    ,  3927.7397    ,  4151.3474    ,
     *   4376.8750    ,  4604.2998    ,  4833.6007    ,  5064.7592    ,
     *   5297.7584    ,
     *   3447.5219    ,  3666.8919    ,  3888.2386    ,  4111.5351    ,
     *   4336.7564    ,  4563.8796    ,  4792.8837    ,  5023.7499    ,
     *   5256.4615    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   3409.0786    ,  3628.1319    ,  3849.1669    ,  4072.1566    ,
     *   4297.0759    ,  4523.9019    ,  4752.6134    ,  4983.1918    ,
     *   5215.6201    ,
     *   3371.0469    ,  3589.7876    ,  3810.5150    ,  4033.2020    ,
     *   4257.8235    ,  4484.3564    ,  4712.7796    ,  4943.0743    ,
     *   5175.2236    ,
     *   3333.4176    ,  3551.8497    ,  3772.2735    ,  3994.6618    ,
     *   4218.9895    ,  4445.2334    ,  4673.3724    ,  4903.3875    ,
     *   5135.2619    ,
     *   3296.1821    ,  3514.3093    ,  3734.4334    ,  3956.5269    ,
     *   4180.5647    ,  4406.5236    ,  4634.3822    ,  4864.1217    ,
     *   5095.7252    ,
     *   3259.3317    ,  3477.1578    ,  3696.9859    ,  3918.7884    ,
     *   4142.5401    ,  4368.2176    ,  4595.7998    ,  4825.2675    ,
     *   5056.6038    ,
     *   3222.8583    ,  3440.3870    ,  3659.9226    ,  3881.4377    ,
     *   4104.9069    ,  4330.3068    ,  4557.6162    ,  4786.8158    ,
     *   5017.8887    ,
     *   3186.7540    ,  3403.9886    ,  3623.2353    ,  3844.4666    ,
     *   4067.6569    ,  4292.7827    ,  4519.8228    ,  4748.7579    ,
     *   4979.5709    ,
     *   3151.0110    ,  3367.9550    ,  3586.9162    ,  3807.8670    ,
     *   4030.7818    ,  4255.6371    ,  4482.4113    ,  4711.0854    ,
     *   4941.6420    ,
     *   3115.6221    ,  3332.2787    ,  3550.9577    ,  3771.6313    ,
     *   3994.2739    ,  4218.8619    ,  4445.3737    ,  4673.7901    ,
     *   4904.0937    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   3080.5799    ,  3296.9523    ,  3515.3522    ,  3735.7519    ,
     *   3958.1256    ,  4182.4496    ,  4408.7022    ,  4636.8641    ,
     *   4866.9180    ,
     *   3045.8775    ,  3261.9688    ,  3480.0928    ,  3700.2217    ,
     *   3922.3296    ,  4146.3926    ,  4372.3892    ,  4600.2998    ,
     *   4830.1071    ,
     *   3011.5082    ,  3227.3214    ,  3445.1725    ,  3665.0336    ,
     *   3886.8786    ,  4110.6838    ,  4336.4274    ,  4564.0897    ,
     *   4793.6536    ,
     *   2977.4655    ,  3193.0035    ,  3410.5846    ,  3630.1808    ,
     *   3851.7660    ,  4075.3162    ,  4300.8098    ,  4528.2269    ,
     *   4757.5502    ,
     *   2943.7430    ,  3159.0086    ,  3376.3225    ,  3595.6567    ,
     *   3816.9849    ,  4040.2831    ,  4265.5295    ,  4492.7042    ,
     *   4721.7899    ,
     *   2910.3346    ,  3125.3306    ,  3342.3801    ,  3561.4550    ,
     *   3782.5290    ,  4005.5779    ,  4230.5799    ,  4457.5151    ,
     *   4686.3659    ,
     *   2877.2344    ,  3091.9633    ,  3308.7511    ,  3527.5694    ,
     *   3748.3919    ,  3971.1943    ,  4195.9546    ,  4422.6529    ,
     *   4651.2716    ,
     *   2844.4364    ,  3058.9010    ,  3275.4296    ,  3493.9940    ,
     *   3714.5676    ,  3937.1261    ,  4161.6473    ,  4388.1114    ,
     *   4616.5006    ,
     *   2811.9353    ,  3026.1379    ,  3242.4100    ,  3460.7229    ,
     *   3681.0501    ,  3903.3673    ,  4127.6521    ,  4353.8845    ,
     *   4582.0468    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   2779.7254    ,  2993.6686    ,  3209.6865    ,  3427.7505    ,
     *   3647.8339    ,  3869.9121    ,  4093.9630    ,  4319.9662    ,
     *   4547.9041    ,
     *   2747.8014    ,  2961.4877    ,  3177.2539    ,  3395.0713    ,
     *   3614.9132    ,  3836.7550    ,  4060.5743    ,  4286.3508    ,
     *   4514.0667    ,
     *   2716.1584    ,  2929.5899    ,  3145.1067    ,  3362.6799    ,
     *   3582.2828    ,  3803.8904    ,  4027.4805    ,  4253.0327    ,
     *   4480.5289    ,
     *   2684.7912    ,  2897.9703    ,  3113.2400    ,  3330.5713    ,
     *   3549.9372    ,  3771.3131    ,  3994.6763    ,  4220.0063    ,
     *   4447.2852    ,
     *   2653.6950    ,  2866.6239    ,  3081.6486    ,  3298.7402    ,
     *   3517.8716    ,  3739.0179    ,  3962.1563    ,  4187.2666    ,
     *   4414.3303    ,
     *   2622.8651    ,  2835.5458    ,  3050.3279    ,  3267.1819    ,
     *   3486.0809    ,  3706.9997    ,  3929.9157    ,  4154.8082    ,
     *   4381.6591    ,
     *   2592.2968    ,  2804.7316    ,  3019.2730    ,  3235.8916    ,
     *   3454.5602    ,  3675.2538    ,  3897.9493    ,  4122.6263    ,
     *   4349.2663    ,
     *   2561.9858    ,  2774.1766    ,  2988.4794    ,  3204.8646    ,
     *   3423.3050    ,  3643.7753    ,  3866.2525    ,  4090.7160    ,
     *   4317.1472    ,
     *   2531.9275    ,  2743.8765    ,  2957.9426    ,  3174.0965    ,
     *   3392.3106    ,  3612.5596    ,  3834.8205    ,  4059.0725    ,
     *   4285.2970    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   2502.1179    ,  2713.8268    ,  2927.6584    ,  3143.5828    ,
     *   3361.5726    ,  3581.6023    ,  3803.6489    ,  4027.6913    ,
     *   4253.7110    ,
     *   2472.5528    ,  2684.0236    ,  2897.6224    ,  3113.3193    ,
     *   3331.0867    ,  3550.8990    ,  3772.7331    ,  3996.5680    ,
     *   4222.3848    ,
     *   2443.2281    ,  2654.4627    ,  2867.8305    ,  3083.3018    ,
     *   3300.8486    ,  3520.4455    ,  3742.0690    ,  3965.6980    ,
     *   4191.3138    ,
     *   2414.1400    ,  2625.1401    ,  2838.2789    ,  3053.5263    ,
     *   3270.8544    ,  3490.2376    ,  3711.6523    ,  3935.0774    ,
     *   4160.4939    ,
     *   2385.2845    ,  2596.0520    ,  2808.9635    ,  3023.9888    ,
     *   3241.1000    ,  3460.2712    ,  3681.4789    ,  3904.7018    ,
     *   4129.9209    ,
     *   2356.6581    ,  2567.1946    ,  2779.8805    ,  2994.6855    ,
     *   3211.5814    ,  3430.5424    ,  3651.5449    ,  3874.5673    ,
     *   4099.5907    ,
     *   2328.2570    ,  2538.5643    ,  2751.0263    ,  2965.6126    ,
     *   3182.2950    ,  3401.0475    ,  3621.8463    ,  3844.6700    ,
     *   4069.4994    ,
     *   2300.0778    ,  2510.1574    ,  2722.3971    ,  2936.7664    ,
     *   3153.2370    ,  3371.7826    ,  3592.3795    ,  3815.0061    ,
     *   4039.6430    ,
     *   2272.1169    ,  2481.9706    ,  2693.9896    ,  2908.1435    ,
     *   3124.4038    ,  3342.7442    ,  3563.1407    ,  3785.5718    ,
     *   4010.0179    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   2244.3710    ,  2454.0003    ,  2665.8003    ,  2879.7403    ,
     *   3095.7919    ,  3313.9286    ,  3534.1264    ,  3756.3635    ,
     *   3980.6204    ,
     *   2216.8369    ,  2426.2432    ,  2637.8257    ,  2851.5535    ,
     *   3067.3979    ,  3285.3325    ,  3505.3330    ,  3727.3777    ,
     *   3951.4469    ,
     *   2189.5112    ,  2398.6962    ,  2610.0626    ,  2823.5796    ,
     *   3039.2184    ,  3256.9523    ,  3476.7572    ,  3698.6109    ,
     *   3922.4940    ,
     *   2162.3909    ,  2371.3560    ,  2582.5079    ,  2795.8156    ,
     *   3011.2502    ,  3228.7849    ,  3448.3955    ,  3670.0598    ,
     *   3893.7581    ,
     *   2135.4729    ,  2344.2195    ,  2555.1583    ,  2768.2582    ,
     *   2983.4900    ,  3200.8271    ,  3420.2448    ,  3641.7211    ,
     *   3865.2360    ,
     *   2108.7542    ,  2317.2838    ,  2528.0109    ,  2740.9043    ,
     *   2955.9348    ,  3173.0755    ,  3392.3018    ,  3613.5915    ,
     *   3836.9245    ,
     *   2082.2320    ,  2290.5459    ,  2501.0627    ,  2713.7510    ,
     *   2928.5815    ,  3145.5273    ,  3364.5635    ,  3585.6679    ,
     *   3808.8204    ,
     *   2055.9032    ,  2264.0028    ,  2474.3107    ,  2686.7953    ,
     *   2901.4272    ,  3118.1793    ,  3337.0269    ,  3557.9474    ,
     *   3780.9206    ,
     *   2029.7652    ,  2237.6518    ,  2447.7521    ,  2660.0342    ,
     *   2874.4689    ,  3091.0288    ,  3309.6889    ,  3530.4268    ,
     *   3753.2221    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   2003.8153    ,  2211.4902    ,  2421.3841    ,  2633.4652    ,
     *   2847.7038    ,  3064.0727    ,  3282.5467    ,  3503.1032    ,
     *   3725.7220    ,
     *   1978.0507    ,  2185.5152    ,  2395.2040    ,  2607.0852    ,
     *   2821.1291    ,  3037.3083    ,  3255.5975    ,  3475.9739    ,
     *   3698.4172    ,
     *   1952.4688    ,  2159.7242    ,  2369.2092    ,  2580.8918    ,
     *   2794.7422    ,  3010.7328    ,  3228.8384    ,  3449.0360    ,
     *   3671.3052    ,
     *   1927.0672    ,  2134.1146    ,  2343.3970    ,  2554.8822    ,
     *   2768.5404    ,  2984.3437    ,  3202.2668    ,  3422.2868    ,
     *   3644.3830    ,
     *   1901.8433    ,  2108.6839    ,  2317.7649    ,  2529.0539    ,
     *   2742.5210    ,  2958.1382    ,  3175.8801    ,  3395.7236    ,
     *   3617.6480    ,
     *   1876.7946    ,  2083.4296    ,  2292.3104    ,  2503.4044    ,
     *   2716.6816    ,  2932.1138    ,  3149.6757    ,  3369.3439    ,
     *   3591.0976    ,
     *   1851.9188    ,  2058.3494    ,  2267.0311    ,  2477.9312    ,
     *   2691.0196    ,  2906.2681    ,  3123.6510    ,  3343.1450    ,
     *   3564.7292    ,
     *   1827.2135    ,  2033.4408    ,  2241.9245    ,  2452.6320    ,
     *   2665.5327    ,  2880.5985    ,  3097.8035    ,  3317.1245    ,
     *   3538.5403    ,
     *   1802.6765    ,  2008.7017    ,  2216.9885    ,  2427.5043    ,
     *   2640.2184    ,  2855.1026    ,  3072.1309    ,  3291.2799    ,
     *   3512.5283    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1778.3055    ,  1984.1295    ,  2192.2206    ,  2402.5458    ,
     *   2615.0745    ,  2829.7782    ,  3046.6308    ,  3265.6089    ,
     *   3486.6910    ,
     *   1754.0983    ,  1959.7223    ,  2167.6187    ,  2377.7544    ,
     *   2590.0986    ,  2804.6228    ,  3021.3009    ,  3240.1090    ,
     *   3461.0259    ,
     *   1730.0528    ,  1935.4778    ,  2143.1805    ,  2353.1278    ,
     *   2565.2886    ,  2779.6344    ,  2996.1388    ,  3214.7781    ,
     *   3435.5308    ,
     *   1706.1668    ,  1911.3939    ,  2118.9040    ,  2328.6638    ,
     *   2540.6422    ,  2754.8106    ,  2971.1424    ,  3189.6138    ,
     *   3410.2033    ,
     *   1682.4384    ,  1887.4685    ,  2094.7869    ,  2304.3603    ,
     *   2516.1573    ,  2730.1493    ,  2946.3095    ,  3164.6141    ,
     *   3385.0413    ,
     *   1658.8654    ,  1863.6995    ,  2070.8273    ,  2280.2152    ,
     *   2491.8319    ,  2705.6484    ,  2921.6380    ,  3139.7766    ,
     *   3360.0425    ,
     *   1635.4459    ,  1840.0850    ,  2047.0232    ,  2256.2266    ,
     *   2467.6638    ,  2681.3058    ,  2897.1257    ,  3115.0994    ,
     *   3335.2049    ,
     *   1612.1779    ,  1816.6230    ,  2023.3725    ,  2232.3923    ,
     *   2443.6511    ,  2657.1195    ,  2872.7707    ,  3090.5803    ,
     *   3310.5264    ,
     *   1589.0596    ,  1793.3117    ,  1999.8733    ,  2208.7105    ,
     *   2419.7917    ,  2633.0875    ,  2848.5709    ,  3066.2174    ,
     *   3286.0049    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   62995.012    ,  63217.818    ,  63441.168    ,  63665.105    ,
     *   63889.677    ,  64114.931    ,  64340.915    ,  64567.680    ,
     *   64795.277    ,
     *   60136.096    ,  60358.904    ,  60582.255    ,  60806.194    ,
     *   61030.768    ,  61256.023    ,  61482.009    ,  61708.775    ,
     *   61936.373    ,
     *   57277.140    ,  57499.953    ,  57723.307    ,  57947.250    ,
     *   58171.826    ,  58397.084    ,  58623.073    ,  58849.842    ,
     *   59077.442    ,
     *   54418.107    ,  54640.926    ,  54864.288    ,  55088.237    ,
     *   55312.820    ,  55538.084    ,  55764.078    ,  55990.853    ,
     *   56218.458    ,
     *   51558.917    ,  51781.751    ,  52005.126    ,  52229.089    ,
     *   52453.684    ,  52678.960    ,  52904.966    ,  53131.752    ,
     *   53359.367    ,
     *   48699.414    ,  48922.277    ,  49145.680    ,  49369.669    ,
     *   49594.289    ,  49819.589    ,  50045.618    ,  50272.425    ,
     *   50500.062    ,
     *   45839.285    ,  46062.206    ,  46285.664    ,  46509.706    ,
     *   46734.376    ,  46959.725    ,  47185.799    ,  47412.650    ,
     *   47640.329    ,
     *   42977.903    ,  43200.940    ,  43424.509    ,  43648.656    ,
     *   43873.428    ,  44098.872    ,  44325.038    ,  44551.977    ,
     *   44779.739    ,
     *   40114.014    ,  40337.284    ,  40561.075    ,  40785.434    ,
     *   41010.407    ,  41236.044    ,  41462.393    ,  41689.507    ,
     *   41917.435    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   37245.105    ,  37468.843    ,  37693.079    ,  37917.862    ,
     *   38143.239    ,  38369.261    ,  38595.978    ,  38823.442    ,
     *   39051.704    ,
     *   34366.139    ,  34590.815    ,  34815.946    ,  35041.581    ,
     *   35267.770    ,  35494.565    ,  35722.020    ,  35950.186    ,
     *   36179.118    ,
     *   31466.985    ,  31693.557    ,  31920.493    ,  32147.846    ,
     *   32375.671    ,  32604.024    ,  32832.961    ,  33062.541    ,
     *   33292.819    ,
     *   28527.229    ,  28757.664    ,  28988.270    ,  29219.112    ,
     *   29450.254    ,  29681.761    ,  29913.698    ,  30146.131    ,
     *   30379.125    ,
     *   25505.872    ,  25744.273    ,  25982.425    ,  26220.417    ,
     *   26458.338    ,  26696.274    ,  26934.313    ,  27172.537    ,
     *   27411.030    ,
     *   22339.190    ,  22593.991    ,  22847.590    ,  23100.146    ,
     *   23351.809    ,  23602.725    ,  23853.029    ,  24102.854    ,
     *   24352.325    ,
     *   20360.891    ,  20632.007    ,  20900.899    ,  21167.812    ,
     *   21432.970    ,  21696.584    ,  21958.851    ,  22219.957    ,
     *   22480.076    ,
     *   18885.795    ,  19172.068    ,  19455.174    ,  19735.431    ,
     *   20013.133    ,  20288.553    ,  20561.943    ,  20833.539    ,
     *   21103.562    ,
     *   17702.534    ,  18001.830    ,  18297.246    ,  18589.142    ,
     *   18877.852    ,  19163.685    ,  19446.932    ,  19727.863    ,
     *   20006.730    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   16718.325    ,  17027.781    ,  17333.001    ,  17634.326    ,
     *   17932.085    ,  18226.587    ,  18518.130    ,  18806.990    ,
     *   19093.433    ,
     *   15883.313    ,  16199.746    ,  16511.972    ,  16820.262    ,
     *   17124.891    ,  17426.132    ,  17724.248    ,  18019.501    ,
     *   18312.141    ,
     *   15166.164    ,  15486.526    ,  15803.030    ,  16115.850    ,
     *   16425.176    ,  16731.210    ,  17034.163    ,  17334.250    ,
     *   17631.688    ,
     *   14544.556    ,  14866.286    ,  15184.710    ,  15499.896    ,
     *   15811.943    ,  16120.977    ,  16427.139    ,  16730.587    ,
     *   17031.486    ,
     *   14001.261    ,  14322.439    ,  14640.937    ,  14956.739    ,
     *   15269.865    ,  15580.367    ,  15888.318    ,  16193.816    ,
     *   16496.974    ,
     *   13522.496    ,  13841.812    ,  14159.064    ,  14474.179    ,
     *   14787.115    ,  15097.863    ,  15406.442    ,  15712.893    ,
     *   16017.280    ,
     *   13097.129    ,  13413.768    ,  13728.904    ,  14042.428    ,
     *   14354.255    ,  14664.335    ,  14972.641    ,  15279.172    ,
     *   15583.949    ,
     *   12716.173    ,  13029.680    ,  13342.174    ,  13653.523    ,
     *   13963.619    ,  14272.381    ,  14579.752    ,  14885.699    ,
     *   15190.209    ,
     *   12372.387    ,  12682.555    ,  12992.123    ,  13300.951    ,
     *   13608.919    ,  13915.928    ,  14221.900    ,  14526.780    ,
     *   14830.532    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   12059.936    ,  12366.714    ,  12673.239    ,  12979.370    ,
     *   13284.979    ,  13589.962    ,  13894.227    ,  14197.704    ,
     *   14500.339    ,
     *   11774.105    ,  12077.540    ,  12381.012    ,  12684.381    ,
     *   12987.520    ,  13290.321    ,  13592.687    ,  13894.538    ,
     *   14195.810    ,
     *   11511.062    ,  11811.261    ,  12111.736    ,  12412.354    ,
     *   12712.992    ,  13013.540    ,  13313.900    ,  13613.989    ,
     *   13913.734    ,
     *   11267.678    ,  11564.779    ,  11862.354    ,  12160.279    ,
     *   12458.436    ,  12756.718    ,  13055.028    ,  13353.280    ,
     *   13651.400    ,
     *   11041.378    ,  11335.532    ,  11630.327    ,  11925.647    ,
     *   12221.379    ,  12517.420    ,  12813.677    ,  13110.063    ,
     *   13406.505    ,
     *   10830.025    ,  11121.390    ,  11413.536    ,  11706.353    ,
     *   11999.737    ,  12293.590    ,  12587.820    ,  12882.344    ,
     *   13177.089    ,
     *   10631.836    ,  10920.568    ,  11210.199    ,  11500.626    ,
     *   11791.751    ,  12083.481    ,  12375.731    ,  12668.419    ,
     *   12961.474    ,
     *   10445.311    ,  10731.562    ,  11018.810    ,  11306.960    ,
     *   11595.921    ,  11885.607    ,  12175.934    ,  12466.827    ,
     *   12758.215    ,
     *   10269.179    ,  10553.093    ,  10838.087    ,  11124.074    ,
     *   11410.969    ,  11698.691    ,  11987.162    ,  12276.310    ,
     *   12566.067    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   10102.357    ,  10384.069    ,  10666.932    ,  10950.866    ,
     *   11235.792    ,  11521.634    ,  11808.319    ,  12095.779    ,
     *   12383.949    ,
     *   9943.9147    ,  10223.552    ,  10504.401    ,  10786.388    ,
     *   11069.439    ,  11353.484    ,  11638.455    ,  11924.287    ,
     *   12210.918    ,
     *   9793.0492    ,  10070.730    ,  10349.676    ,  10629.816    ,
     *   10911.084    ,  11193.414    ,  11476.741    ,  11761.006    ,
     *   12046.151    ,
     *   9649.0635    ,  9924.8990    ,  10202.044    ,  10480.433    ,
     *   10760.005    ,  11040.698    ,  11322.453    ,  11605.213    ,
     *   11888.923    ,
     *   9511.3495    ,  9785.4418    ,  10060.882    ,  10337.610    ,
     *   10615.569    ,  10894.702    ,  11174.952    ,  11456.268    ,
     *   11738.597    ,
     *   9379.3737    ,  9651.8178    ,  9925.6431    ,  10200.795    ,
     *   10477.219    ,  10754.864    ,  11033.676    ,  11313.607    ,
     *   11594.608    ,
     *   9252.6659    ,  9523.5500    ,  9795.8445    ,  10069.499    ,
     *   10344.463    ,  10620.688    ,  10898.125    ,  11176.729    ,
     *   11456.454    ,
     *   9130.8102    ,  9400.2159    ,  9671.0576    ,  9943.2884    ,
     *   10216.862    ,  10491.732    ,  10767.855    ,  11045.187    ,
     *   11323.687    ,
     *   9013.4366    ,  9281.4397    ,  9550.9015    ,  9821.7782    ,
     *   10094.027    ,  10367.605    ,  10642.471    ,  10918.584    ,
     *   11195.906    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   8900.2153    ,  9166.8862    ,  9435.0357    ,  9704.6231    ,
     *   9975.6084    ,  10247.952    ,  10521.615    ,  10796.561    ,
     *   11072.752    ,
     *   8790.8508    ,  9056.2548    ,  9323.1551    ,  9591.5139    ,
     *   9861.2937    ,  10132.458    ,  10404.971    ,  10678.797    ,
     *   10953.902    ,
     *   8685.0775    ,  8949.2754    ,  9214.9854    ,  9482.1722    ,
     *   9750.8010    ,  10020.838    ,  10292.249    ,  10565.001    ,
     *   10839.064    ,
     *   8582.6560    ,  8845.7043    ,  9110.2789    ,  9376.3469    ,
     *   9643.8756    ,  9912.8333    ,  10183.189    ,  10454.912    ,
     *   10727.972    ,
     *   8483.3698    ,  8745.3212    ,  9008.8117    ,  9273.8104    ,
     *   9540.2869    ,  9808.2117    ,  10077.556    ,  10348.290    ,
     *   10620.388    ,
     *   8387.0226    ,  8647.9260    ,  8910.3802    ,  9174.3562    ,
     *   9439.8256    ,  9706.7606    ,  9975.1343    ,  10244.920    ,
     *   10516.092    ,
     *   8293.4355    ,  8553.3369    ,  8814.7996    ,  9077.7965    ,
     *   9342.3009    ,  9608.2870    ,  9875.7295    ,  10144.604    ,
     *   10414.886    ,
     *   8202.4458    ,  8461.3878    ,  8721.9010    ,  8983.9597    ,
     *   9247.5388    ,  9512.6144    ,  9779.1626    ,  10047.161    ,
     *   10316.586    ,
     *   8113.9044    ,  8371.9271    ,  8631.5299    ,  8892.6887    ,
     *   9155.3801    ,  9419.5812    ,  9685.2702    ,  9952.4256    ,
     *   10221.027    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   8027.6746    ,  8284.8155    ,  8543.5449    ,  8803.8399    ,
     *   9065.6785    ,  9329.0394    ,  9593.9021    ,  9860.2466    ,
     *   10128.054    ,
     *   7943.6312    ,  8199.9254    ,  8457.8158    ,  8717.2809    ,
     *   8978.2998    ,  9240.8527    ,  9504.9203    ,  9770.4840    ,
     *   10037.526    ,
     *   7861.6586    ,  8117.1390    ,  8374.2229    ,  8632.8899    ,
     *   8893.1204    ,  9154.8957    ,  9418.1977    ,  9683.0091    ,
     *   9949.3132    ,
     *   7781.6502    ,  8036.3477    ,  8292.6557    ,  8550.5547    ,
     *   8810.0262    ,  9071.0525    ,  9333.6169    ,  9597.7031    ,
     *   9863.2955    ,
     *   7703.5076    ,  7957.4513    ,  8213.0120    ,  8470.1712    ,
     *   8728.9114    ,  8989.2160    ,  9251.0692    ,  9514.4558    ,
     *   9779.3613    ,
     *   7627.1395    ,  7880.3567    ,  8135.1972    ,  8391.6434    ,
     *   8649.6785    ,  8909.2870    ,  9170.4540    ,  9433.1654    ,
     *   9697.4076    ,
     *   7552.4612    ,  7804.9778    ,  8059.1236    ,  8314.8818    ,
     *   8572.2367    ,  8831.1734    ,  9091.6779    ,  9353.7371    ,
     *   9617.3385    ,
     *   7479.3941    ,  7731.2343    ,  7984.7095    ,  8239.8036    ,
     *   8496.5016    ,  8754.7895    ,  9014.6541    ,  9276.0831    ,
     *   9539.0649    ,
     *   7407.8650    ,  7659.0518    ,  7911.8791    ,  8166.3315    ,
     *   8422.3948    ,  8680.0556    ,  8939.3016    ,  9200.1213    ,
     *   9462.5038    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   7337.8055    ,  7588.3605    ,  7840.5614    ,  8094.3935    ,
     *   8349.8430    ,  8606.8975    ,  8865.5452    ,  9125.7753    ,
     *   9387.5777    ,
     *   7269.1519    ,  7519.0955    ,  7770.6904    ,  8023.9222    ,
     *   8278.7779    ,  8535.2456    ,  8793.3142    ,  9052.9736    ,
     *   9314.2145    ,
     *   7201.8444    ,  7451.1961    ,  7702.2042    ,  7954.8549    ,
     *   8209.1356    ,  8465.0351    ,  8722.5429    ,  8981.6495    ,
     *   9242.3462    ,
     *   7135.8272    ,  7384.6054    ,  7635.0449    ,  7887.1325    ,
     *   8140.8561    ,  8396.2051    ,  8653.1695    ,  8911.7404    ,
     *   9171.9097    ,
     *   7071.0479    ,  7319.2699    ,  7569.1581    ,  7820.6998    ,
     *   8073.8834    ,  8328.6986    ,  8585.1361    ,  8843.1876    ,
     *   9102.8454    ,
     *   7007.4573    ,  7255.1396    ,  7504.4929    ,  7755.5050    ,
     *   8008.1647    ,  8262.4622    ,  8518.3886    ,  8775.9360    ,
     *   9035.0974    ,
     *   6945.0090    ,  7192.1672    ,  7441.0014    ,  7691.4994    ,
     *   7943.6505    ,  8197.4454    ,  8452.8757    ,  8709.9339    ,
     *   8968.6134    ,
     *   6883.6595    ,  7130.3086    ,  7378.6383    ,  7628.6369    ,
     *   7880.2942    ,  8133.6010    ,  8388.5494    ,  8645.1324    ,
     *   8903.3439    ,
     *   6823.3677    ,  7069.5218    ,  7317.3612    ,  7566.8745    ,
     *   7818.0517    ,  8070.8842    ,  8325.3644    ,  8581.4856    ,
     *   8839.2423    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   6764.0949    ,  7009.7674    ,  7257.1299    ,  7506.1712    ,
     *   7756.8817    ,  8009.2530    ,  8263.2780    ,  8518.9503    ,
     *   8776.2647    ,
     *   6705.8043    ,  6951.0081    ,  7197.9065    ,  7446.4886    ,
     *   7696.7450    ,  7948.6677    ,  8202.2498    ,  8457.4855    ,
     *   8714.3697    ,
     *   6648.4615    ,  6893.2087    ,  7139.6552    ,  7387.7901    ,
     *   7637.6045    ,  7889.0906    ,  8142.2417    ,  8397.0524    ,
     *   8653.5180    ,
     *   6592.0336    ,  6836.3359    ,  7082.3420    ,  7330.0415    ,
     *   7579.4254    ,  7830.4862    ,  8083.2177    ,  8337.6146    ,
     *   8593.6725    ,
     *   6536.4895    ,  6780.3581    ,  7025.9350    ,  7273.2099    ,
     *   7522.1743    ,  7772.8209    ,  8025.1435    ,  8279.1373    ,
     *   8534.7981    ,
     *   6481.7998    ,  6725.2452    ,  6970.4035    ,  7217.2645    ,
     *   7465.8199    ,  7716.0626    ,  7967.9867    ,  8221.5877    ,
     *   8476.8616    ,
     *   6427.9365    ,  6670.9689    ,  6915.7186    ,  7162.1759    ,
     *   7410.3323    ,  7660.1811    ,  7911.7167    ,  8164.9346    ,
     *   8419.8312    ,
     *   6374.8730    ,  6617.5021    ,  6861.8530    ,  7107.9161    ,
     *   7355.6832    ,  7605.1477    ,  7856.3042    ,  8109.1484    ,
     *   8363.6770    ,
     *   6322.5841    ,  6564.8191    ,  6808.7804    ,  7054.4586    ,
     *   7301.8456    ,  7550.9349    ,  7801.7214    ,  8054.2010    ,
     *   8308.3705    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   6271.0457    ,  6512.8955    ,  6756.4761    ,  7001.7782    ,
     *   7248.7939    ,  7497.5168    ,  7747.9420    ,  8000.0656    ,
     *   8253.8846    ,
     *   6220.2349    ,  6461.7079    ,  6704.9163    ,  6949.8508    ,
     *   7196.5036    ,  7444.8686    ,  7694.9409    ,  7946.7167    ,
     *   8200.1934    ,
     *   6170.1297    ,  6411.2342    ,  6654.0786    ,  6898.6536    ,
     *   7144.9516    ,  7392.9667    ,  7642.6940    ,  7894.1301    ,
     *   8147.2723    ,
     *   6120.7095    ,  6361.4532    ,  6603.9413    ,  6848.1646    ,
     *   7094.1157    ,  7341.7886    ,  7591.1787    ,  7842.2826    ,
     *   8095.0978    ,
     *   6071.9543    ,  6312.3447    ,  6554.4839    ,  6798.3630    ,
     *   7043.9746    ,  7291.3127    ,  7540.3730    ,  7791.1521    ,
     *   8043.6477    ,
     *   6023.8450    ,  6263.8892    ,  6505.6869    ,  6749.2290    ,
     *   6994.5082    ,  7241.5187    ,  7490.2562    ,  7740.7175    ,
     *   7992.9004    ,
     *   5976.3634    ,  6216.0685    ,  6457.5315    ,  6700.7434    ,
     *   6945.6971    ,  7192.3869    ,  7440.8084    ,  7690.9587    ,
     *   7942.8357    ,
     *   5929.4923    ,  6168.8648    ,  6409.9997    ,  6652.8881    ,
     *   6897.5229    ,  7143.8985    ,  7392.0107    ,  7641.8564    ,
     *   7893.4339    ,
     *   5883.2148    ,  6122.2611    ,  6363.0743    ,  6605.6456    ,
     *   6849.9679    ,  7096.0357    ,  7343.8447    ,  7593.3923    ,
     *   7844.6764    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   5837.5152    ,  6076.2414    ,  6316.7390    ,  6558.9993    ,
     *   6803.0152    ,  7048.7812    ,  7296.2932    ,  7545.5486    ,
     *   7796.5454    ,
     *   5792.3779    ,  6030.7900    ,  6270.9779    ,  6512.9331    ,
     *   6756.6485    ,  7002.1186    ,  7249.3395    ,  7498.3084    ,
     *   7749.0237    ,
     *   5747.7885    ,  5985.8920    ,  6225.7760    ,  6467.4317    ,
     *   6710.8522    ,  6956.0321    ,  7202.9674    ,  7451.6556    ,
     *   7702.0949    ,
     *   5703.7327    ,  5941.5332    ,  6181.1187    ,  6422.4804    ,
     *   6665.6115    ,  6910.5066    ,  7157.1618    ,  7405.5746    ,
     *   7655.7433    ,
     *   5660.1972    ,  5897.6999    ,  6136.9921    ,  6378.0651    ,
     *   6620.9121    ,  6865.5276    ,  7111.9080    ,  7360.0505    ,
     *   7609.9537    ,
     *   5617.1687    ,  5854.3787    ,  6093.3828    ,  6334.1722    ,
     *   6576.7401    ,  6821.0812    ,  7067.1916    ,  7315.0689    ,
     *   7564.7117    ,
     *   5574.6350    ,  5811.5572    ,  6050.2780    ,  6290.7887    ,
     *   6533.0824    ,  6777.1539    ,  7022.9993    ,  7270.6162    ,
     *   7520.0033    ,
     *   5532.5839    ,  5769.2230    ,  6007.6653    ,  6247.9020    ,
     *   6489.9262    ,  6733.7328    ,  6979.3179    ,  7226.6792    ,
     *   7475.8152    ,
     *   5491.0039    ,  5727.3645    ,  5965.5328    ,  6205.5000    ,
     *   6447.2594    ,  6690.8056    ,  6936.1349    ,  7183.2450    ,
     *   7432.1344    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   5449.8838    ,  5685.9703    ,  5923.8690    ,  6163.5712    ,
     *   6405.0700    ,  6648.3603    ,  6893.4382    ,  7140.3014    ,
     *   7388.9486    ,
     *   5409.2129    ,  5645.0296    ,  5882.6629    ,  6122.1044    ,
     *   6363.3469    ,  6606.3854    ,  6851.2162    ,  7097.8367    ,
     *   7346.2459    ,
     *   5368.9809    ,  5604.5318    ,  5841.9040    ,  6081.0887    ,
     *   6322.0791    ,  6564.8700    ,  6809.4576    ,  7055.8396    ,
     *   7304.0147    ,
     *   5329.1778    ,  5564.4669    ,  5801.5818    ,  6040.5138    ,
     *   6281.2561    ,  6523.8033    ,  6768.1517    ,  7014.2991    ,
     *   7262.2441    ,
     *   5289.7939    ,  5524.8250    ,  5761.6866    ,  6000.3698    ,
     *   6240.8677    ,  6483.1750    ,  6727.2881    ,  6973.2046    ,
     *   7220.9232    ,
     *   5250.8199    ,  5485.5969    ,  5722.2088    ,  5960.6468    ,
     *   6200.9041    ,  6442.9753    ,  6686.8567    ,  6932.5460    ,
     *   7180.0420    ,
     *   5212.2470    ,  5446.7733    ,  5683.1391    ,  5921.3356    ,
     *   6161.3558    ,  6403.1945    ,  6646.8478    ,  6892.3135    ,
     *   7139.5903    ,
     *   5174.0664    ,  5408.3456    ,  5644.4688    ,  5882.4272    ,
     *   6122.2139    ,  6363.8234    ,  6607.2521    ,  6852.4976    ,
     *   7099.5587    ,
     *   5136.2697    ,  5370.3051    ,  5606.1892    ,  5843.9129    ,
     *   6083.4693    ,  6324.8531    ,  6568.0606    ,  6813.0892    ,
     *   7059.9379    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   5098.8489    ,  5332.6438    ,  5568.2919    ,  5805.7842    ,
     *   6045.1137    ,  6286.2750    ,  6529.2644    ,  6774.0794    ,
     *   7020.7189    ,
     *   5061.7961    ,  5295.3537    ,  5530.7690    ,  5768.0330    ,
     *   6007.1387    ,  6248.0807    ,  6490.8552    ,  6735.4598    ,
     *   6981.8931    ,
     *   5025.1037    ,  5258.4271    ,  5493.6127    ,  5730.6515    ,
     *   5969.5365    ,  6210.2622    ,  6452.8248    ,  6697.2219    ,
     *   6943.4522    ,
     *   4988.7644    ,  5221.8565    ,  5456.8154    ,  5693.6320    ,
     *   5932.2992    ,  6172.8116    ,  6415.1654    ,  6659.3579    ,
     *   6905.3881    ,
     *   4952.7711    ,  5185.6348    ,  5420.3699    ,  5656.9672    ,
     *   5895.4195    ,  6135.7215    ,  6377.8692    ,  6621.8601    ,
     *   6867.6929    ,
     *   4917.1169    ,  5149.7550    ,  5384.2690    ,  5620.6498    ,
     *   5858.8901    ,  6098.9844    ,  6340.9288    ,  6584.7208    ,
     *   6830.3591    ,
     *   4881.7952    ,  5114.2104    ,  5348.5061    ,  5584.6731    ,
     *   5822.7040    ,  6062.5934    ,  6304.3372    ,  6547.9330    ,
     *   6793.3794    ,
     *   4846.7994    ,  5078.9944    ,  5313.0745    ,  5549.0302    ,
     *   5786.8545    ,  6026.5415    ,  6268.0874    ,  6511.4896    ,
     *   6756.7467    ,
     *   4812.1233    ,  5044.1007    ,  5277.9676    ,  5513.7148    ,
     *   5751.3348    ,  5990.8221    ,  6232.1726    ,  6475.3837    ,
     *   6720.4540    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   4777.7609    ,  5009.5231    ,  5243.1794    ,  5478.7205    ,
     *   5716.1388    ,  5955.4288    ,  6196.5863    ,  6439.6088    ,
     *   6684.4947    ,
     *   4743.7061    ,  4975.2556    ,  5208.7037    ,  5444.0411    ,
     *   5681.2602    ,  5920.3552    ,  6161.3222    ,  6404.1584    ,
     *   6648.8624    ,
     *   4709.9534    ,  4941.2925    ,  5174.5348    ,  5409.6708    ,
     *   5646.6929    ,  5885.5954    ,  6126.3742    ,  6369.0265    ,
     *   6613.5508    ,
     *   4676.4970    ,  4907.6281    ,  5140.6668    ,  5375.6038    ,
     *   5612.4312    ,  5851.1435    ,  6091.7363    ,  6334.2069    ,
     *   6578.5538    ,
     *   4643.3317    ,  4874.2569    ,  5107.0944    ,  5341.8344    ,
     *   5578.4695    ,  5816.9937    ,  6057.4027    ,  6299.6939    ,
     *   6543.8655    ,
     *   4610.4522    ,  4841.1737    ,  5073.8120    ,  5308.3574    ,
     *   5544.8022    ,  5783.1404    ,  6023.3679    ,  6265.4816    ,
     *   6509.4802    ,
     *   4577.8533    ,  4808.3732    ,  5040.8145    ,  5275.1673    ,
     *   5511.4239    ,  5749.5783    ,  5989.6263    ,  6231.5648    ,
     *   6475.3922    ,
     *   4545.5301    ,  4775.8506    ,  5008.0968    ,  5242.2591    ,
     *   5478.3296    ,  5716.3022    ,  5956.1726    ,  6197.9379    ,
     *   6441.5963    ,
     *   4513.4778    ,  4743.6008    ,  4975.6540    ,  5209.6278    ,
     *   5445.5141    ,  5683.3069    ,  5923.0018    ,  6164.5957    ,
     *   6408.0870    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   4481.6917    ,  4711.6191    ,  4943.4813    ,  5177.2685    ,
     *   5412.9726    ,  5650.5875    ,  5890.1088    ,  6131.5333    ,
     *   6374.8594    ,
     *   4450.1672    ,  4679.9010    ,  4911.5741    ,  5145.1765    ,
     *   5380.7003    ,  5618.1392    ,  5857.4887    ,  6098.7457    ,
     *   6341.9084    ,
     *   4418.8999    ,  4648.4418    ,  4879.9276    ,  5113.3472    ,
     *   5348.6925    ,  5585.9573    ,  5825.1369    ,  6066.2281    ,
     *   6309.2293    ,
     *   4387.8854    ,  4617.2374    ,  4848.5377    ,  5081.7762    ,
     *   5316.9448    ,  5554.0372    ,  5793.0486    ,  6033.9759    ,
     *   6276.8173    ,
     *   4357.1196    ,  4586.2833    ,  4817.3999    ,  5050.4591    ,
     *   5285.4528    ,  5522.3745    ,  5761.2195    ,  6001.9845    ,
     *   6244.6678    ,
     *   4326.5983    ,  4555.5756    ,  4786.5101    ,  5019.3917    ,
     *   5254.2121    ,  5490.9648    ,  5729.6451    ,  5970.2496    ,
     *   6212.7764    ,
     *   4296.3176    ,  4525.1100    ,  4755.8642    ,  4988.5698    ,
     *   5223.2186    ,  5459.8040    ,  5698.3212    ,  5938.7667    ,
     *   6181.1387    ,
     *   4266.2735    ,  4494.8827    ,  4725.4581    ,  4957.9895    ,
     *   5192.4683    ,  5428.8880    ,  5667.2436    ,  5907.5319    ,
     *   6149.7506    ,
     *   4236.4622    ,  4464.8898    ,  4695.2882    ,  4927.6468    ,
     *   5161.9572    ,  5398.2127    ,  5636.4084    ,  5876.5409    ,
     *   6118.6079    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   4206.8801    ,  4435.1277    ,  4665.3504    ,  4897.5378    ,
     *   5131.6814    ,  5367.7743    ,  5605.8116    ,  5845.7898    ,
     *   6087.7066    ,
     *   4177.5235    ,  4405.5926    ,  4635.6413    ,  4867.6590    ,
     *   5101.6372    ,  5337.5690    ,  5575.4494    ,  5815.2747    ,
     *   6057.0428    ,
     *   4148.3890    ,  4376.2810    ,  4606.1571    ,  4838.0066    ,
     *   5071.8209    ,  5307.5930    ,  5545.3179    ,  5784.9919    ,
     *   6026.6127    ,
     *   4119.4730    ,  4347.1894    ,  4576.8943    ,  4808.5771    ,
     *   5042.2289    ,  5277.8429    ,  5515.4137    ,  5754.9377    ,
     *   5996.4126    ,
     *   4090.7722    ,  4318.3144    ,  4547.8497    ,  4779.3671    ,
     *   5012.8578    ,  5248.3149    ,  5485.7331    ,  5725.1085    ,
     *   5966.4388    ,
     *   4062.2834    ,  4289.6528    ,  4519.0197    ,  4750.3732    ,
     *   4983.7042    ,  5219.0058    ,  5456.2726    ,  5695.5008    ,
     *   5936.6879    ,
     *   4034.0034    ,  4261.2014    ,  4490.4012    ,  4721.5920    ,
     *   4954.7647    ,  5189.9121    ,  5427.0289    ,  5666.1112    ,
     *   5907.1564    ,
     *   4005.9289    ,  4232.9568    ,  4461.9910    ,  4693.0205    ,
     *   4926.0361    ,  5161.0307    ,  5397.9987    ,  5636.9364    ,
     *   5877.8409    ,
     *   3978.0571    ,  4204.9162    ,  4433.7860    ,  4664.6554    ,
     *   4897.5152    ,  5132.3582    ,  5369.1788    ,  5607.9730    ,
     *   5848.7382    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   3950.3849    ,  4177.0764    ,  4405.7831    ,  4636.4937    ,
     *   4869.1990    ,  5103.8916    ,  5340.5660    ,  5579.2180    ,
     *   5819.8449    ,
     *   3922.9094    ,  4149.4346    ,  4377.9794    ,  4608.5324    ,
     *   4841.0843    ,  5075.6278    ,  5312.1572    ,  5550.6682    ,
     *   5791.1581    ,
     *   3895.6277    ,  4121.9878    ,  4350.3719    ,  4580.7686    ,
     *   4813.1684    ,  5047.5639    ,  5283.9494    ,  5522.3206    ,
     *   5762.6747    ,
     *   3868.5372    ,  4094.7333    ,  4322.9579    ,  4553.1994    ,
     *   4785.4482    ,  5019.6969    ,  5255.9397    ,  5494.1722    ,
     *   5734.3916    ,
     *   3841.6350    ,  4067.6684    ,  4295.7346    ,  4525.8220    ,
     *   4757.9210    ,  4992.0241    ,  5228.1252    ,  5466.2202    ,
     *   5706.3059    ,
     *   3814.9185    ,  4040.7903    ,  4268.6993    ,  4498.6337    ,
     *   4730.5840    ,  4964.5425    ,  5200.5032    ,  5438.4617    ,
     *   5678.4149    ,
     *   3788.3851    ,  4014.0964    ,  4241.8493    ,  4471.6319    ,
     *   4703.4346    ,  4937.2496    ,  5173.0709    ,  5410.8939    ,
     *   5650.7156    ,
     *   3762.0323    ,  3987.5842    ,  4215.1820    ,  4444.8139    ,
     *   4676.4700    ,  4910.1426    ,  5145.8255    ,  5383.5142    ,
     *   5623.2055    ,
     *   3735.8575    ,  3961.2511    ,  4188.6949    ,  4418.1771    ,
     *   4649.6878    ,  4883.2190    ,  5118.7645    ,  5356.3199    ,
     *   5595.8817    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   3709.8585    ,  3935.0947    ,  4162.3856    ,  4391.7191    ,
     *   4623.0853    ,  4856.4762    ,  5091.8854    ,  5329.3084    ,
     *   5568.7418    ,
     *   3684.0327    ,  3909.1127    ,  4136.2516    ,  4365.4375    ,
     *   4596.6602    ,  4829.9117    ,  5065.1856    ,  5302.4772    ,
     *   5541.7831    ,
     *   3658.3778    ,  3883.3025    ,  4110.2906    ,  4339.3298    ,
     *   4570.4100    ,  4803.5231    ,  5038.6626    ,  5275.8238    ,
     *   5515.0032    ,
     *   3632.8916    ,  3857.6621    ,  4084.5002    ,  4313.3936    ,
     *   4544.3323    ,  4777.3080    ,  5012.3141    ,  5249.3458    ,
     *   5488.3996    ,
     *   3607.5718    ,  3832.1890    ,  4058.8781    ,  4287.6268    ,
     *   4518.4249    ,  4751.2641    ,  4986.1377    ,  5223.0409    ,
     *   5461.9700    ,
     *   3582.4163    ,  3806.8811    ,  4033.4221    ,  4262.0271    ,
     *   4492.6855    ,  4725.3891    ,  4960.1311    ,  5196.9066    ,
     *   5435.7119    ,
     *   3557.4229    ,  3781.7362    ,  4008.1301    ,  4236.5922    ,
     *   4467.1119    ,  4699.6807    ,  4934.2921    ,  5170.9408    ,
     *   5409.6232    ,
     *   3532.5894    ,  3756.7522    ,  3982.9999    ,  4211.3200    ,
     *   4441.7018    ,  4674.1369    ,  4908.6184    ,  5145.1412    ,
     *   5383.7015    ,
     *   3507.9139    ,  3731.9271    ,  3958.0294    ,  4186.2084    ,
     *   4416.4532    ,  4648.7554    ,  4883.1079    ,  5119.5057    ,
     *   5357.9448    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   65023.755    ,  65253.167    ,  65483.562    ,  65714.993    ,
     *   65947.509    ,  66181.159    ,  66415.992    ,  66652.054    ,
     *   66889.390    ,
     *   62164.853    ,  62394.265    ,  62624.662    ,  62856.094    ,
     *   63088.611    ,  63322.262    ,  63557.096    ,  63793.158    ,
     *   64030.495    ,
     *   59305.925    ,  59535.340    ,  59765.739    ,  59997.173    ,
     *   60229.692    ,  60463.345    ,  60698.180    ,  60934.245    ,
     *   61171.584    ,
     *   56446.946    ,  56676.365    ,  56906.769    ,  57138.208    ,
     *   57370.731    ,  57604.388    ,  57839.227    ,  58075.295    ,
     *   58312.637    ,
     *   53587.864    ,  53817.294    ,  54047.707    ,  54279.153    ,
     *   54511.685    ,  54745.350    ,  54980.196    ,  55216.271    ,
     *   55453.620    ,
     *   50728.579    ,  50958.027    ,  51188.458    ,  51419.922    ,
     *   51652.470    ,  51886.151    ,  52121.012    ,  52357.102    ,
     *   52594.464    ,
     *   47868.885    ,  48098.371    ,  48328.838    ,  48560.337    ,
     *   48792.918    ,  49026.630    ,  49261.521    ,  49497.639    ,
     *   49735.029    ,
     *   45008.375    ,  45237.937    ,  45468.476    ,  45700.043    ,
     *   45932.690    ,  46166.464    ,  46401.416    ,  46637.591    ,
     *   46875.035    ,
     *   42146.230    ,  42375.944    ,  42606.628    ,  42838.333    ,
     *   43071.111    ,  43305.011    ,  43540.082    ,  43776.372    ,
     *   44013.925    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   39280.818    ,  39510.835    ,  39741.808    ,  39973.790    ,
     *   40206.831    ,  40440.983    ,  40676.294    ,  40912.812    ,
     *   41150.583    ,
     *   36408.869    ,  36639.495    ,  36871.049    ,  37103.584    ,
     *   37337.153    ,  37571.807    ,  37807.598    ,  38044.574    ,
     *   38282.781    ,
     *   33523.853    ,  33755.701    ,  33988.419    ,  34222.063    ,
     *   34456.690    ,  34692.353    ,  34929.105    ,  35166.998    ,
     *   35406.080    ,
     *   30612.744    ,  30847.052    ,  31082.113    ,  31317.988    ,
     *   31554.739    ,  31792.426    ,  32031.106    ,  32270.835    ,
     *   32511.668    ,
     *   27649.872    ,  27889.144    ,  28128.922    ,  28369.283    ,
     *   28610.300    ,  28852.044    ,  29094.585    ,  29337.989    ,
     *   29582.320    ,
     *   24601.563    ,  24850.684    ,  25099.800    ,  25349.017    ,
     *   25598.438    ,  25848.161    ,  26098.279    ,  26348.882    ,
     *   26600.056    ,
     *   22739.374    ,  22998.007    ,  23256.122    ,  23513.860    ,
     *   23771.354    ,  24028.731    ,  24286.110    ,  24543.604    ,
     *   24801.320    ,
     *   21372.217    ,  21639.699    ,  21906.189    ,  22171.859    ,
     *   22436.872    ,  22701.378    ,  22965.523    ,  23229.442    ,
     *   23493.261    ,
     *   20283.769    ,  20559.203    ,  20833.241    ,  21106.077    ,
     *   21377.898    ,  21648.876    ,  21919.174    ,  22188.947    ,
     *   22458.339    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   19377.707    ,  19660.048    ,  19940.679    ,  20219.809    ,
     *   20497.636    ,  20774.348    ,  21050.121    ,  21325.122    ,
     *   21599.506    ,
     *   18602.408    ,  18890.534    ,  19176.741    ,  19461.240    ,
     *   19744.231    ,  20025.907    ,  20306.448    ,  20586.026    ,
     *   20864.804    ,
     *   17926.689    ,  18219.464    ,  18510.219    ,  18799.154    ,
     *   19086.461    ,  19372.327    ,  19656.929    ,  19940.438    ,
     *   20223.017    ,
     *   17330.011    ,  17626.339    ,  17920.647    ,  18213.114    ,
     *   18503.914    ,  18793.219    ,  19081.197    ,  19368.009    ,
     *   19653.812    ,
     *   16797.920    ,  17096.789    ,  17393.725    ,  17688.878    ,
     *   17982.396    ,  18274.433    ,  18565.137    ,  18854.656    ,
     *   19143.137    ,
     *   16319.685    ,  16620.202    ,  16918.940    ,  17216.013    ,
     *   17511.544    ,  17805.660    ,  18098.491    ,  18390.165    ,
     *   18680.814    ,
     *   15887.012    ,  16188.420    ,  16488.245    ,  16786.570    ,
     *   17083.489    ,  17379.103    ,  17673.518    ,  17966.845    ,
     *   18259.195    ,
     *   15493.291    ,  15794.969    ,  16095.286    ,  16394.295    ,
     *   16692.064    ,  16988.668    ,  17284.191    ,  17578.723    ,
     *   17872.356    ,
     *   15133.136    ,  15434.594    ,  15734.921    ,  16034.148    ,
     *   16332.315    ,  16629.477    ,  16925.696    ,  17221.041    ,
     *   17515.588    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   14802.097    ,  15102.958    ,  15402.917    ,  15701.984    ,
     *   16000.180    ,  16297.540    ,  16594.106    ,  16889.931    ,
     *   17185.072    ,
     *   14496.455    ,  14796.437    ,  15095.738    ,  15394.351    ,
     *   15692.281    ,  15989.545    ,  16286.170    ,  16582.192    ,
     *   16877.654    ,
     *   14213.080    ,  14511.982    ,  14810.409    ,  15108.341    ,
     *   15405.772    ,  15702.706    ,  15999.154    ,  16295.141    ,
     *   16590.694    ,
     *   13949.325    ,  14247.005    ,  14544.401    ,  14841.485    ,
     *   15138.240    ,  15434.658    ,  15730.741    ,  16026.501    ,
     *   16321.956    ,
     *   13702.936    ,  13999.302    ,  14295.559    ,  14591.672    ,
     *   14887.616    ,  15183.376    ,  15478.946    ,  15774.327    ,
     *   16069.528    ,
     *   13471.988    ,  13766.984    ,  14062.030    ,  14357.086    ,
     *   14652.123    ,  14947.119    ,  15242.060    ,  15536.941    ,
     *   15831.762    ,
     *   13254.829    ,  13548.427    ,  13842.218    ,  14136.161    ,
     *   14430.222    ,  14724.375    ,  15018.601    ,  15312.888    ,
     *   15607.230    ,
     *   13050.034    ,  13342.227    ,  13634.742    ,  13927.538    ,
     *   14220.578    ,  14513.832    ,  14807.278    ,  15100.899    ,
     *   15394.686    ,
     *   12856.371    ,  13147.166    ,  13438.402    ,  13730.034    ,
     *   14022.025    ,  14314.343    ,  14606.964    ,  14899.866    ,
     *   15193.036    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   12672.769    ,  12962.185    ,  13252.148    ,  13542.612    ,
     *   13833.542    ,  14124.902    ,  14416.665    ,  14708.810    ,
     *   15001.319    ,
     *   12498.292    ,  12786.356    ,  13075.062    ,  13364.366    ,
     *   13654.230    ,  13944.621    ,  14235.509    ,  14526.870    ,
     *   14818.685    ,
     *   12332.120    ,  12618.864    ,  12906.336    ,  13194.494    ,
     *   13483.299    ,  13772.718    ,  14062.721    ,  14353.283    ,
     *   14644.382    ,
     *   12173.532    ,  12458.992    ,  12745.258    ,  13032.289    ,
     *   13320.047    ,  13608.499    ,  13897.615    ,  14187.368    ,
     *   14477.737    ,
     *   12021.892    ,  12306.106    ,  12591.197    ,  12877.124    ,
     *   13163.852    ,  13451.347    ,  13739.579    ,  14028.521    ,
     *   14318.152    ,
     *   11876.635    ,  12159.642    ,  12443.590    ,  12728.440    ,
     *   13014.157    ,  13300.709    ,  13588.066    ,  13876.201    ,
     *   14165.091    ,
     *   11737.257    ,  12019.098    ,  12301.937    ,  12585.738    ,
     *   12870.468    ,  13156.093    ,  13442.586    ,  13729.920    ,
     *   14018.072    ,
     *   11603.312    ,  11884.026    ,  12165.791    ,  12448.573    ,
     *   12732.338    ,  13017.057    ,  13302.700    ,  13589.243    ,
     *   13876.661    ,
     *   11474.398    ,  11754.024    ,  12034.749    ,  12316.541    ,
     *   12599.368    ,  12883.200    ,  13168.011    ,  13453.775    ,
     *   13740.467    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   11350.153    ,  11628.730    ,  11908.450    ,  12189.282    ,
     *   12471.197    ,  12754.165    ,  13038.160    ,  13323.158    ,
     *   13609.136    ,
     *   11230.253    ,  11507.819    ,  11786.568    ,  12066.470    ,
     *   12347.498    ,  12629.624    ,  12912.823    ,  13197.071    ,
     *   13482.345    ,
     *   11114.405    ,  11390.995    ,  11668.805    ,  11947.808    ,
     *   12227.975    ,  12509.282    ,  12791.704    ,  13075.218    ,
     *   13359.802    ,
     *   11002.342    ,  11277.992    ,  11554.896    ,  11833.027    ,
     *   12112.360    ,  12392.871    ,  12674.536    ,  12957.333    ,
     *   13241.239    ,
     *   10893.822    ,  11168.566    ,  11444.595    ,  11721.883    ,
     *   12000.408    ,  12280.145    ,  12561.073    ,  12843.170    ,
     *   13126.414    ,
     *   10788.626    ,  11062.497    ,  11337.680    ,  11614.154    ,
     *   11891.895    ,  12170.881    ,  12451.092    ,  12732.505    ,
     *   13015.102    ,
     *   10686.552    ,  10959.581    ,  11233.948    ,  11509.634    ,
     *   11786.616    ,  12064.873    ,  12344.386    ,  12625.135    ,
     *   12907.100    ,
     *   10587.418    ,  10859.634    ,  11133.213    ,  11408.136    ,
     *   11684.383    ,  11961.933    ,  12240.769    ,  12520.870    ,
     *   12802.218    ,
     *   10491.053    ,  10762.486    ,  11035.304    ,  11309.490    ,
     *   11585.024    ,  11861.889    ,  12140.066    ,  12419.536    ,
     *   12700.283    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   10397.304    ,  10667.980    ,  10940.064    ,  11213.536    ,
     *   11488.381    ,  11764.580    ,  12042.117    ,  12320.975    ,
     *   12601.135    ,
     *   10306.028    ,  10575.974    ,  10847.347    ,  11120.130    ,
     *   11394.306    ,  11669.861    ,  11946.776    ,  12225.037    ,
     *   12504.626    ,
     *   10217.094    ,  10486.335    ,  10757.020    ,  11029.136    ,
     *   11302.665    ,  11577.594    ,  11853.906    ,  12131.587    ,
     *   12410.620    ,
     *   10130.379    ,  10398.939    ,  10668.961    ,  10940.430    ,
     *   11213.333    ,  11487.654    ,  11763.381    ,  12040.497    ,
     *   12318.988    ,
     *   10045.772    ,  10313.673    ,  10583.053    ,  10853.897    ,
     *   11126.192    ,  11399.925    ,  11675.082    ,  11951.650    ,
     *   12229.614    ,
     *   9963.1676    ,  10230.433    ,  10499.191    ,  10769.429    ,
     *   11041.136    ,  11314.298    ,  11588.902    ,  11864.937    ,
     *   12142.388    ,
     *   9882.4698    ,  10149.119    ,  10417.276    ,  10686.928    ,
     *   10958.063    ,  11230.671    ,  11504.739    ,  11780.256    ,
     *   12057.207    ,
     *   9803.5881    ,  10069.642    ,  10337.216    ,  10606.299    ,
     *   10876.881    ,  11148.952    ,  11422.499    ,  11697.511    ,
     *   11973.976    ,
     *   9726.4386    ,  9991.9158    ,  10258.925    ,  10527.458    ,
     *   10797.503    ,  11069.051    ,  11342.092    ,  11616.614    ,
     *   11892.606    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   9650.9429    ,  9915.8614    ,  10182.324    ,  10450.323    ,
     *   10719.847    ,  10990.889    ,  11263.437    ,  11537.482    ,
     *   11813.014    ,
     *   9577.0278    ,  9841.4050    ,  10107.338    ,  10374.818    ,
     *   10643.837    ,  10914.386    ,  11186.457    ,  11460.039    ,
     *   11735.122    ,
     *   9504.6248    ,  9768.4772    ,  10033.896    ,  10300.873    ,
     *   10569.402    ,  10839.473    ,  11111.079    ,  11384.210    ,
     *   11658.856    ,
     *   9433.6697    ,  9697.0132    ,  9961.9331    ,  10228.423    ,
     *   10496.474    ,  10766.081    ,  11037.235    ,  11309.927    ,
     *   11584.149    ,
     *   9364.1024    ,  9626.9520    ,  9891.3878    ,  10157.403    ,
     *   10424.992    ,  10694.147    ,  10964.862    ,  11237.127    ,
     *   11510.935    ,
     *   9295.8663    ,  9558.2365    ,  9822.2022    ,  10087.757    ,
     *   10354.896    ,  10623.613    ,  10893.900    ,  11165.750    ,
     *   11439.155    ,
     *   9228.9083    ,  9490.8129    ,  9754.3219    ,  10019.430    ,
     *   10286.131    ,  10554.421    ,  10824.292    ,  11095.738    ,
     *   11368.750    ,
     *   9163.1783    ,  9424.6305    ,  9687.6956    ,  9952.3689    ,
     *   10218.645    ,  10486.519    ,  10755.986    ,  11027.037    ,
     *   11299.668    ,
     *   9098.6292    ,  9359.6416    ,  9622.2752    ,  9886.5256    ,
     *   10152.388    ,  10419.858    ,  10688.931    ,  10959.599    ,
     *   11231.856    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   9035.2164    ,  9295.8013    ,  9558.0152    ,  9821.8542    ,
     *   10087.314    ,  10354.391    ,  10623.080    ,  10893.374    ,
     *   11165.269    ,
     *   8972.8981    ,  9233.0668    ,  9494.8723    ,  9758.3111    ,
     *   10023.379    ,  10290.073    ,  10558.388    ,  10828.319    ,
     *   11099.859    ,
     *   8911.6344    ,  9171.3982    ,  9432.8062    ,  9695.8551    ,
     *   9960.5418    ,  10226.863    ,  10494.813    ,  10764.389    ,
     *   11035.584    ,
     *   8851.3878    ,  9110.7573    ,  9371.7781    ,  9634.4475    ,
     *   9898.7625    ,  10164.720    ,  10432.316    ,  10701.546    ,
     *   10972.404    ,
     *   8792.1227    ,  9051.1081    ,  9311.7518    ,  9574.0513    ,
     *   9838.0041    ,  10103.607    ,  10370.857    ,  10639.750    ,
     *   10910.280    ,
     *   8733.8053    ,  8992.4164    ,  9252.6926    ,  9514.6316    ,
     *   9778.2313    ,  10043.489    ,  10310.402    ,  10578.965    ,
     *   10849.175    ,
     *   8676.4037    ,  8934.6499    ,  9194.5677    ,  9456.1553    ,
     *   9719.4107    ,  9984.3315    ,  10250.915    ,  10519.158    ,
     *   10789.055    ,
     *   8619.8875    ,  8877.7777    ,  9137.3460    ,  9398.5908    ,
     *   9661.5103    ,  9926.1026    ,  10192.365    ,  10460.295    ,
     *   10729.887    ,
     *   8564.2277    ,  8821.7707    ,  9080.9979    ,  9341.9082    ,
     *   9604.5000    ,  9868.7716    ,  10134.721    ,  10402.344    ,
     *   10671.639    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   8509.3969    ,  8766.6009    ,  9025.4953    ,  9286.0791    ,
     *   9548.3510    ,  9812.3096    ,  10077.953    ,  10345.278    ,
     *   10614.281    ,
     *   8455.3689    ,  8712.2419    ,  8970.8113    ,  9231.0763    ,
     *   9493.0359    ,  9756.6887    ,  10022.033    ,  10289.066    ,
     *   10557.785    ,
     *   8402.1188    ,  8658.6684    ,  8916.9204    ,  9176.8740    ,
     *   9438.5285    ,  9701.8828    ,  9966.9352    ,  10233.684    ,
     *   10502.125    ,
     *   8349.6228    ,  8605.8565    ,  8863.7983    ,  9123.4477    ,
     *   9384.8040    ,  9647.8665    ,  9912.6338    ,  10179.104    ,
     *   10447.273    ,
     *   8297.8583    ,  8553.7832    ,  8811.4217    ,  9070.7737    ,
     *   9331.8387    ,  9594.6160    ,  9859.1044    ,  10125.302    ,
     *   10393.206    ,
     *   8246.8036    ,  8502.4264    ,  8759.7685    ,  9018.8297    ,
     *   9279.6098    ,  9542.1083    ,  9806.3241    ,  10072.256    ,
     *   10339.900    ,
     *   8196.4381    ,  8451.7654    ,  8708.8175    ,  8967.5943    ,
     *   9228.0957    ,  9490.3215    ,  9754.2707    ,  10019.942    ,
     *   10287.333    ,
     *   8146.7419    ,  8401.7801    ,  8658.5484    ,  8917.0469    ,
     *   9177.2758    ,  9439.2347    ,  9702.9232    ,  9968.3397    ,
     *   10235.482    ,
     *   8097.6963    ,  8352.4514    ,  8608.9419    ,  8867.1680    ,
     *   9127.1301    ,  9388.8280    ,  9652.2612    ,  9917.4284    ,
     *   10184.328    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   8049.2829    ,  8303.7609    ,  8559.9794    ,  8817.9389    ,
     *   9077.6398    ,  9339.0821    ,  9602.2654    ,  9867.1887    ,
     *   10133.850    ,
     *   8001.4846    ,  8255.6910    ,  8511.6431    ,  8769.3415    ,
     *   9028.7866    ,  9289.9787    ,  9552.9174    ,  9817.6018    ,
     *   10084.030    ,
     *   7954.2848    ,  8208.2250    ,  8463.9161    ,  8721.3587    ,
     *   8980.5533    ,  9241.5002    ,  9504.1993    ,  9768.6497    ,
     *   10034.850    ,
     *   7907.6673    ,  8161.3468    ,  8416.7821    ,  8673.9739    ,
     *   8932.9230    ,  9193.6297    ,  9456.0941    ,  9720.3153    ,
     *   9986.2918    ,
     *   7861.6171    ,  8115.0408    ,  8370.2253    ,  8627.1714    ,
     *   8885.8798    ,  9146.3512    ,  9408.5855    ,  9672.5821    ,
     *   9938.3395    ,
     *   7816.1194    ,  8069.2922    ,  8324.2307    ,  8580.9358    ,
     *   8839.4083    ,  9099.6490    ,  9361.6578    ,  9625.4342    ,
     *   9890.9770    ,
     *   7771.1600    ,  8024.0867    ,  8278.7839    ,  8535.2527    ,
     *   8793.4938    ,  9053.5082    ,  9315.2959    ,  9578.8565    ,
     *   9844.1888    ,
     *   7726.7256    ,  7979.4106    ,  8233.8710    ,  8490.1079    ,
     *   8748.1221    ,  9007.9145    ,  9269.4854    ,  9532.8343    ,
     *   9797.9602    ,
     *   7682.8029    ,  7935.2507    ,  8189.4788    ,  8445.4880    ,
     *   8703.2795    ,  8962.8541    ,  9224.2123    ,  9487.3536    ,
     *   9752.2770    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   7639.3795    ,  7891.5944    ,  8145.5942    ,  8401.3800    ,
     *   8658.9529    ,  8918.3139    ,  9179.4633    ,  9442.4009    ,
     *   9707.1256    ,
     *   7596.4433    ,  7848.4294    ,  8102.2051    ,  8357.7715    ,
     *   8615.1298    ,  8874.2809    ,  9135.2254    ,  9397.9631    ,
     *   9662.4929    ,
     *   7553.9827    ,  7805.7440    ,  8059.2994    ,  8314.6503    ,
     *   8571.7978    ,  8830.7430    ,  9091.4863    ,  9354.0277    ,
     *   9618.3663    ,
     *   7511.9865    ,  7763.5267    ,  8016.8658    ,  8272.0050    ,
     *   8528.9454    ,  8787.6882    ,  9048.2340    ,  9310.5827    ,
     *   9574.7334    ,
     *   7470.4438    ,  7721.7668    ,  7974.8932    ,  8229.8243    ,
     *   8486.5613    ,  8745.1053    ,  9005.4571    ,  9267.6165    ,
     *   9531.5827    ,
     *   7429.3444    ,  7680.4537    ,  7933.3710    ,  8188.0975    ,
     *   8444.6345    ,  8702.9832    ,  8963.1443    ,  9225.1178    ,
     *   9488.9028    ,
     *   7388.6780    ,  7639.5772    ,  7892.2888    ,  8146.8141    ,
     *   8403.1546    ,  8661.3113    ,  8921.2850    ,  9183.0758    ,
     *   9446.6828    ,
     *   7348.4352    ,  7599.1275    ,  7851.6368    ,  8105.9643    ,
     *   8362.1114    ,  8620.0794    ,  8879.8689    ,  9141.4801    ,
     *   9404.9122    ,
     *   7308.6064    ,  7559.0952    ,  7811.4053    ,  8065.5382    ,
     *   8321.4953    ,  8579.2776    ,  8838.8860    ,  9100.3207    ,
     *   9363.5808    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   7269.1826    ,  7519.4710    ,  7771.5853    ,  8025.5267    ,
     *   8281.2966    ,  8538.8963    ,  8798.3266    ,  9059.5877    ,
     *   9322.6788    ,
     *   7230.1551    ,  7480.2463    ,  7732.1676    ,  7985.9205    ,
     *   8241.5063    ,  8498.9264    ,  8758.1815    ,  9019.2719    ,
     *   9282.1967    ,
     *   7191.5155    ,  7441.4123    ,  7693.1437    ,  7946.7110    ,
     *   8202.1157    ,  8459.3590    ,  8718.4417    ,  8979.3641    ,
     *   9242.1254    ,
     *   7153.2556    ,  7402.9610    ,  7654.5053    ,  7907.8898    ,
     *   8163.1161    ,  8420.1853    ,  8679.0984    ,  8939.8555    ,
     *   9202.4560    ,
     *   7115.3675    ,  7364.8842    ,  7616.2441    ,  7869.4487    ,
     *   8124.4993    ,  8381.3972    ,  8640.1433    ,  8900.7377    ,
     *   9163.1799    ,
     *   7077.8434    ,  7327.1742    ,  7578.3526    ,  7831.3798    ,
     *   8086.2574    ,  8342.9865    ,  8601.5682    ,  8862.0025    ,
     *   9124.2889    ,
     *   7040.6761    ,  7289.8236    ,  7540.8230    ,  7793.6754    ,
     *   8048.3825    ,  8304.9455    ,  8563.3652    ,  8823.6419    ,
     *   9085.7749    ,
     *   7003.8584    ,  7252.8251    ,  7503.6480    ,  7756.3282    ,
     *   8010.8673    ,  8267.2666    ,  8525.5267    ,  8785.6481    ,
     *   9047.6301    ,
     *   6967.3832    ,  7216.1717    ,  7466.8205    ,  7719.3310    ,
     *   7973.7045    ,  8229.9424    ,  8488.0454    ,  8748.0139    ,
     *   9009.8471    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   6931.2438    ,  7179.8565    ,  7430.3337    ,  7682.6768    ,
     *   7936.8871    ,  8192.9659    ,  8450.9141    ,  8710.7318    ,
     *   8972.4185    ,
     *   6895.4338    ,  7143.8730    ,  7394.1809    ,  7646.3588    ,
     *   7900.4082    ,  8156.3302    ,  8414.1257    ,  8673.7950    ,
     *   8935.3374    ,
     *   6859.9468    ,  7108.2147    ,  7358.3556    ,  7610.3706    ,
     *   7864.2612    ,  8120.0286    ,  8377.6737    ,  8637.1966    ,
     *   8898.5967    ,
     *   6824.7766    ,  7072.8755    ,  7322.8515    ,  7574.7058    ,
     *   7828.4398    ,  8084.0548    ,  8341.5515    ,  8600.9301    ,
     *   8862.1900    ,
     *   6789.9172    ,  7037.8493    ,  7287.6625    ,  7539.3583    ,
     *   7792.9378    ,  8048.4023    ,  8305.7527    ,  8564.9890    ,
     *   8826.1107    ,
     *   6755.3629    ,  7003.1302    ,  7252.7828    ,  7504.3220    ,
     *   7757.7491    ,  8013.0652    ,  8270.2712    ,  8529.3672    ,
     *   8790.3526    ,
     *   6721.1081    ,  6968.7126    ,  7218.2066    ,  7469.5912    ,
     *   7722.8678    ,  7978.0375    ,  8235.1010    ,  8494.0587    ,
     *   8754.9097    ,
     *   6687.1472    ,  6934.5910    ,  7183.9283    ,  7435.1603    ,
     *   7688.2883    ,  7943.3134    ,  8200.2365    ,  8459.0575    ,
     *   8719.7759    ,
     *   6653.4750    ,  6900.7599    ,  7149.9424    ,  7401.0237    ,
     *   7654.0051    ,  7908.8875    ,  8165.6718    ,  8424.3581    ,
     *   8684.9457    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   6620.0863    ,  6867.2142    ,  7116.2438    ,  7367.1763    ,
     *   7620.0127    ,  7874.7543    ,  8131.4017    ,  8389.9550    ,
     *   8650.4135    ,
     *   6586.9761    ,  6833.9489    ,  7082.8274    ,  7333.6127    ,
     *   7586.3061    ,  7840.9085    ,  8097.4207    ,  8355.8427    ,
     *   8616.1738    ,
     *   6554.1395    ,  6800.9589    ,  7049.6880    ,  7300.3280    ,
     *   7552.8800    ,  7807.3450    ,  8063.7236    ,  8322.0160    ,
     *   8582.2214    ,
     *   6521.5718    ,  6768.2395    ,  7016.8210    ,  7267.3173    ,
     *   7519.7296    ,  7774.0588    ,  8030.3056    ,  8288.4700    ,
     *   8548.5512    ,
     *   6489.2682    ,  6735.7860    ,  6984.2215    ,  7234.5759    ,
     *   7486.8501    ,  7741.0451    ,  7997.1616    ,  8255.1996    ,
     *   8515.1583    ,
     *   6457.2245    ,  6703.5939    ,  6951.8851    ,  7202.0990    ,
     *   7454.2368    ,  7708.2992    ,  7964.2870    ,  8222.2001    ,
     *   8482.0377    ,
     *   6425.4361    ,  6671.6587    ,  6919.8072    ,  7169.8823    ,
     *   7421.8851    ,  7675.8166    ,  7931.6771    ,  8189.4668    ,
     *   8449.1848    ,
     *   6393.8987    ,  6639.9762    ,  6887.9834    ,  7137.9213    ,
     *   7389.7907    ,  7643.5926    ,  7899.3275    ,  8156.9952    ,
     *   8416.5950    ,
     *   6362.6084    ,  6608.5422    ,  6856.4097    ,  7106.2117    ,
     *   7357.9492    ,  7611.6230    ,  7867.2336    ,  8124.7809    ,
     *   8384.2639    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   6331.5609    ,  6577.3525    ,  6825.0818    ,  7074.7495    ,
     *   7326.3565    ,  7579.9036    ,  7835.3913    ,  8092.8195    ,
     *   8352.1871    ,
     *   6300.7524    ,  6546.4033    ,  6793.9957    ,  7043.5305    ,
     *   7295.0084    ,  7548.4303    ,  7803.7965    ,  8061.1068    ,
     *   8320.3604    ,
     *   6270.1790    ,  6515.6906    ,  6763.1476    ,  7012.5508    ,
     *   7263.9010    ,  7517.1989    ,  7772.4449    ,  8029.6388    ,
     *   8288.7796    ,
     *   6239.8370    ,  6485.2106    ,  6732.5336    ,  6981.8066    ,
     *   7233.0304    ,  7486.2057    ,  7741.3328    ,  7998.4115    ,
     *   8257.4408    ,
     *   6209.7227    ,  6454.9597    ,  6702.1499    ,  6951.2940    ,
     *   7202.3927    ,  7455.4467    ,  7710.4562    ,  7967.4211    ,
     *   8226.3401    ,
     *   6179.8326    ,  6424.9342    ,  6671.9930    ,  6921.0095    ,
     *   7171.9844    ,  7424.9183    ,  7679.8115    ,  7936.6636    ,
     *   8195.4735    ,
     *   6150.1631    ,  6395.1307    ,  6642.0593    ,  6890.9495    ,
     *   7141.8018    ,  7394.6168    ,  7649.3948    ,  7906.1355    ,
     *   8164.8375    ,
     *   6120.7109    ,  6365.5457    ,  6612.3454    ,  6861.1104    ,
     *   7111.8414    ,  7364.5388    ,  7619.2028    ,  7875.8331    ,
     *   8134.4284    ,
     *   6091.4727    ,  6336.1759    ,  6582.8479    ,  6831.4890    ,
     *   7082.0997    ,  7334.6806    ,  7589.2318    ,  7845.7529    ,
     *   8104.2426    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   6062.4452    ,  6307.0181    ,  6553.5635    ,  6802.0818    ,
     *   7052.5735    ,  7305.0390    ,  7559.4785    ,  7815.8915    ,
     *   8074.2767    ,
     *   6033.6253    ,  6278.0690    ,  6524.4890    ,  6772.8856    ,
     *   7023.2594    ,  7275.6107    ,  7529.9396    ,  7786.2456    ,
     *   8044.5273    ,
     *   6005.0099    ,  6249.3255    ,  6495.6212    ,  6743.8973    ,
     *   6994.1543    ,  7246.3924    ,  7500.6118    ,  7756.8118    ,
     *   8014.9912    ,
     *   5976.5960    ,  6220.7846    ,  6466.9571    ,  6715.1138    ,
     *   6965.2550    ,  7217.3811    ,  7471.4920    ,  7727.5871    ,
     *   7985.6650    ,
     *   5948.3806    ,  6192.4433    ,  6438.4937    ,  6686.5320    ,
     *   6936.5586    ,  7188.5736    ,  7442.5770    ,  7698.5682    ,
     *   7956.5457    ,
     *   5920.3609    ,  6164.2988    ,  6410.2281    ,  6658.1491    ,
     *   6908.0620    ,  7159.9669    ,  7413.8639    ,  7669.7522    ,
     *   7927.6303    ,
     *   5892.5340    ,  6136.3481    ,  6382.1574    ,  6629.9621    ,
     *   6879.7623    ,  7131.5582    ,  7385.3497    ,  7641.1360    ,
     *   7898.9156    ,
     *   5864.8973    ,  6108.5886    ,  6354.2789    ,  6601.9682    ,
     *   6851.6567    ,  7103.3445    ,  7357.0315    ,  7612.7168    ,
     *   7870.3988    ,
     *   5837.4480    ,  6081.0175    ,  6326.5897    ,  6574.1647    ,
     *   6823.7425    ,  7075.3231    ,  7328.9065    ,  7584.4916    ,
     *   7842.0771    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   5810.1834    ,  6053.6321    ,  6299.0873    ,  6546.5488    ,
     *   6796.0168    ,  7047.4913    ,  7300.9719    ,  7556.4579    ,
     *   7813.9476    ,
     *   5783.1011    ,  6026.4299    ,  6271.7689    ,  6519.1180    ,
     *   6768.4771    ,  7019.8463    ,  7273.2251    ,  7528.6128    ,
     *   7786.0075    ,
     *   5756.1985    ,  5999.4084    ,  6244.6322    ,  6491.8696    ,
     *   6741.1208    ,  6992.3855    ,  7245.6634    ,  7500.9536    ,
     *   7758.2543    ,
     *   5729.4731    ,  5972.5650    ,  6217.6744    ,  6464.8012    ,
     *   6713.9453    ,  6965.1064    ,  7218.2843    ,  7473.4778    ,
     *   7730.6853    ,
     *   5702.9226    ,  5945.8973    ,  6190.8933    ,  6437.9103    ,
     *   6686.9481    ,  6938.0065    ,  7191.0851    ,  7446.1829    ,
     *   7703.2980    ,
     *   5676.5446    ,  5919.4030    ,  6164.2864    ,  6411.1944    ,
     *   6660.1268    ,  6911.0834    ,  7164.0636    ,  7419.0663    ,
     *   7676.0898    ,
     *   5650.3367    ,  5893.0797    ,  6137.8514    ,  6384.6512    ,
     *   6633.4790    ,  6884.3345    ,  7137.2171    ,  7392.1257    ,
     *   7649.0583    ,
     *   5624.2968    ,  5866.9252    ,  6111.5859    ,  6358.2785    ,
     *   6607.0025    ,  6857.7577    ,  7110.5434    ,  7365.3586    ,
     *   7622.2011    ,
     *   5598.4225    ,  5840.9372    ,  6085.4878    ,  6332.0738    ,
     *   6580.6949    ,  6831.3506    ,  7084.0402    ,  7338.7627    ,
     *   7595.5159    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   67128.043    ,  67368.056    ,  67609.466    ,  67852.310    ,
     *   68096.621    ,  68342.432    ,  68589.768    ,  68838.657    ,
     *   69089.119    ,
     *   64269.150    ,  64509.163    ,  64750.574    ,  64993.418    ,
     *   65237.731    ,  65483.542    ,  65730.879    ,  65979.768    ,
     *   66230.231    ,
     *   61410.240    ,  61650.254    ,  61891.666    ,  62134.513    ,
     *   62378.826    ,  62624.638    ,  62871.977    ,  63120.867    ,
     *   63371.331    ,
     *   58551.296    ,  58791.314    ,  59032.729    ,  59275.578    ,
     *   59519.894    ,  59765.709    ,  60013.050    ,  60261.943    ,
     *   60512.409    ,
     *   55692.286    ,  55932.310    ,  56173.731    ,  56416.586    ,
     *   56660.907    ,  56906.727    ,  57154.073    ,  57402.971    ,
     *   57653.441    ,
     *   52833.143    ,  53073.179    ,  53314.612    ,  53557.478    ,
     *   53801.811    ,  54047.641    ,  54294.997    ,  54543.903    ,
     *   54794.383    ,
     *   49973.734    ,  50213.795    ,  50455.251    ,  50698.140    ,
     *   50942.494    ,  51188.345    ,  51435.720    ,  51684.646    ,
     *   51935.143    ,
     *   47113.792    ,  47353.903    ,  47595.407    ,  47838.340    ,
     *   48082.738    ,  48328.629    ,  48576.044    ,  48825.007    ,
     *   49075.540    ,
     *   44252.786    ,  44492.996    ,  44734.595    ,  44977.619    ,
     *   45222.102    ,  45468.076    ,  45715.570    ,  45964.608    ,
     *   46215.212    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   41389.652    ,  41630.061    ,  41871.849    ,  42115.054    ,
     *   42359.710    ,  42605.848    ,  42853.499    ,  43102.687    ,
     *   43353.435    ,
     *   38522.267    ,  38763.073    ,  39005.240    ,  39248.806    ,
     *   39493.807    ,  39740.276    ,  39988.240    ,  40237.728    ,
     *   40488.762    ,
     *   35646.399    ,  35888.000    ,  36130.925    ,  36375.215    ,
     *   36620.906    ,  36868.032    ,  37116.625    ,  37366.712    ,
     *   37618.318    ,
     *   32753.656    ,  32996.847    ,  33241.289    ,  33487.024    ,
     *   33734.094    ,  33982.535    ,  34232.382    ,  34483.665    ,
     *   34736.411    ,
     *   29827.638    ,  30074.001    ,  30321.464    ,  30570.078    ,
     *   30819.890    ,  31070.944    ,  31323.282    ,  31576.939    ,
     *   31831.949    ,
     *   26851.879    ,  27104.430    ,  27357.779    ,  27611.994    ,
     *   27867.139    ,  28123.270    ,  28380.443    ,  28638.707    ,
     *   28898.105    ,
     *   25059.360    ,  25317.819    ,  25576.785    ,  25836.344    ,
     *   26096.572    ,  26357.543    ,  26619.323    ,  26881.975    ,
     *   27145.554    ,
     *   23757.102    ,  24021.077    ,  24285.292    ,  24549.845    ,
     *   24814.828    ,  25080.328    ,  25346.423    ,  25613.187    ,
     *   25880.686    ,
     *   22727.485    ,  22996.514    ,  23265.545    ,  23534.688    ,
     *   23804.050    ,  24073.725    ,  24343.804    ,  24614.370    ,
     *   24885.499    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   21873.420    ,  22147.005    ,  22420.388    ,  22693.692    ,
     *   22967.030    ,  23240.507    ,  23514.221    ,  23788.264    ,
     *   24062.719    ,
     *   21142.936    ,  21420.566    ,  21697.831    ,  21974.857    ,
     *   22251.766    ,  22528.667    ,  22805.667    ,  23082.860    ,
     *   23360.336    ,
     *   20504.819    ,  20785.991    ,  21066.671    ,  21346.990    ,
     *   21627.071    ,  21907.027    ,  22186.967    ,  22466.991    ,
     *   22747.192    ,
     *   19938.755    ,  20222.982    ,  20506.629    ,  20789.826    ,
     *   21072.694    ,  21355.350    ,  21637.901    ,  21920.449    ,
     *   22203.088    ,
     *   19430.718    ,  19717.537    ,  20003.723    ,  20289.403    ,
     *   20574.695    ,  20859.711    ,  21144.560    ,  21429.341    ,
     *   21714.147    ,
     *   18970.563    ,  19259.540    ,  19547.865    ,  19835.658    ,
     *   20123.030    ,  20410.090    ,  20696.941    ,  20983.680    ,
     *   21270.400    ,
     *   18550.681    ,  18841.415    ,  19131.509    ,  19421.069    ,
     *   19710.202    ,  19999.009    ,  20287.587    ,  20576.030    ,
     *   20864.424    ,
     *   18165.187    ,  18457.315    ,  18748.836    ,  19039.849    ,
     *   19330.448    ,  19620.728    ,  19910.778    ,  20200.686    ,
     *   20490.534    ,
     *   17809.417    ,  18102.611    ,  18395.254    ,  18687.431    ,
     *   18979.229    ,  19270.730    ,  19562.017    ,  19853.170    ,
     *   20144.266    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   17479.594    ,  17773.565    ,  18067.056    ,  18360.140    ,
     *   18652.892    ,  18945.387    ,  19237.696    ,  19529.894    ,
     *   19822.049    ,
     *   17172.606    ,  17467.101    ,  17761.199    ,  18054.962    ,
     *   18348.451    ,  18641.733    ,  18934.871    ,  19227.930    ,
     *   19520.971    ,
     *   16885.851    ,  17180.654    ,  17475.150    ,  17769.389    ,
     *   18063.424    ,  18357.309    ,  18651.101    ,  18944.855    ,
     *   19238.627    ,
     *   16617.131    ,  16912.057    ,  17206.770    ,  17501.310    ,
     *   17795.721    ,  18090.048    ,  18384.338    ,  18678.639    ,
     *   18972.999    ,
     *   16364.564    ,  16659.457    ,  16954.234    ,  17248.925    ,
     *   17543.565    ,  17838.191    ,  18132.841    ,  18427.557    ,
     *   18722.378    ,
     *   16126.532    ,  16421.263    ,  16715.974    ,  17010.688    ,
     *   17305.430    ,  17600.230    ,  17895.120    ,  18190.133    ,
     *   18485.303    ,
     *   15901.630    ,  16196.093    ,  16490.630    ,  16785.257    ,
     *   17079.994    ,  17374.861    ,  17669.885    ,  17965.092    ,
     *   18260.510    ,
     *   15688.632    ,  15982.740    ,  16277.014    ,  16571.464    ,
     *   16866.103    ,  17160.946    ,  17456.013    ,  17751.324    ,
     *   18046.901    ,
     *   15486.464    ,  15780.148    ,  16074.086    ,  16368.283    ,
     *   16662.746    ,  16957.487    ,  17252.518    ,  17547.855    ,
     *   17843.514    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   15294.179    ,  15587.383    ,  15880.925    ,  16174.807    ,
     *   16469.031    ,  16763.603    ,  17058.531    ,  17353.826    ,
     *   17649.500    ,
     *   15110.939    ,  15403.620    ,  15696.720    ,  15990.236    ,
     *   16284.167    ,  16578.514    ,  16873.283    ,  17168.478    ,
     *   17464.108    ,
     *   14936.000    ,  15228.125    ,  15520.746    ,  15813.856    ,
     *   16107.450    ,  16401.527    ,  16696.087    ,  16991.134    ,
     *   17286.669    ,
     *   14768.701    ,  15060.246    ,  15352.359    ,  15645.030    ,
     *   15938.252    ,  16232.020    ,  16526.332    ,  16821.187    ,
     *   17116.585    ,
     *   14608.449    ,  14899.397    ,  15190.980    ,  15483.187    ,
     *   15776.009    ,  16069.437    ,  16363.467    ,  16658.096    ,
     *   16953.319    ,
     *   14454.714    ,  14745.053    ,  15036.091    ,  15327.815    ,
     *   15620.214    ,  15913.277    ,  16206.998    ,  16501.370    ,
     *   16796.388    ,
     *   14307.018    ,  14596.742    ,  14887.224    ,  15178.451    ,
     *   15470.410    ,  15763.089    ,  16056.478    ,  16350.569    ,
     *   16645.355    ,
     *   14164.932    ,  14454.037    ,  14743.958    ,  15034.678    ,
     *   15326.184    ,  15618.463    ,  15911.502    ,  16205.293    ,
     *   16499.824    ,
     *   14028.067    ,  14316.554    ,  14605.910    ,  14896.117    ,
     *   15187.161    ,  15479.028    ,  15771.704    ,  16065.177    ,
     *   16359.436    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   13896.071    ,  14183.943    ,  14472.733    ,  14762.425    ,
     *   15053.001    ,  15344.447    ,  15636.748    ,  15929.891    ,
     *   16223.863    ,
     *   13768.623    ,  14055.886    ,  14344.113    ,  14633.288    ,
     *   14923.393    ,  15214.412    ,  15506.330    ,  15799.133    ,
     *   16092.807    ,
     *   13645.433    ,  13932.093    ,  14219.761    ,  14508.421    ,
     *   14798.053    ,  15088.643    ,  15380.172    ,  15672.627    ,
     *   15965.992    ,
     *   13526.235    ,  13812.300    ,  14099.415    ,  14387.562    ,
     *   14676.723    ,  14966.881    ,  15258.019    ,  15550.120    ,
     *   15843.169    ,
     *   13410.786    ,  13696.266    ,  13982.834    ,  14270.473    ,
     *   14559.165    ,  14848.891    ,  15139.635    ,  15431.379    ,
     *   15724.106    ,
     *   13298.863    ,  13583.767    ,  13869.797    ,  14156.934    ,
     *   14445.160    ,  14734.456    ,  15024.805    ,  15316.190    ,
     *   15608.592    ,
     *   13190.262    ,  13474.602    ,  13760.101    ,  14046.742    ,
     *   14334.506    ,  14623.375    ,  14913.331    ,  15204.355    ,
     *   15496.430    ,
     *   13084.794    ,  13368.581    ,  13653.560    ,  13939.712    ,
     *   14227.020    ,  14515.465    ,  14805.029    ,  15095.693    ,
     *   15387.439    ,
     *   12982.287    ,  13265.532    ,  13550.000    ,  13835.671    ,
     *   14122.529    ,  14410.555    ,  14699.730    ,  14990.035    ,
     *   15281.452    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   12882.581    ,  13165.296    ,  13449.262    ,  13734.461    ,
     *   14020.875    ,  14308.486    ,  14597.276    ,  14887.225    ,
     *   15178.314    ,
     *   12785.527    ,  13067.724    ,  13351.198    ,  13635.933    ,
     *   13921.911    ,  14209.114    ,  14497.522    ,  14787.117    ,
     *   15077.880    ,
     *   12690.989    ,  12972.679    ,  13255.673    ,  13539.953    ,
     *   13825.502    ,  14112.301    ,  14400.333    ,  14689.578    ,
     *   14980.015    ,
     *   12598.840    ,  12880.035    ,  13162.558    ,  13446.392    ,
     *   13731.519    ,  14017.923    ,  14305.583    ,  14594.481    ,
     *   14884.597    ,
     *   12508.960    ,  12789.672    ,  13071.735    ,  13355.132    ,
     *   13639.846    ,  13925.860    ,  14213.154    ,  14501.710    ,
     *   14791.507    ,
     *   12421.241    ,  12701.482    ,  12983.095    ,  13266.064    ,
     *   13550.373    ,  13836.003    ,  14122.937    ,  14411.155    ,
     *   14700.637    ,
     *   12335.580    ,  12615.361    ,  12896.534    ,  13179.085    ,
     *   13462.996    ,  13748.251    ,  14034.830    ,  14322.715    ,
     *   14611.885    ,
     *   12251.881    ,  12531.213    ,  12811.958    ,  13094.099    ,
     *   13377.621    ,  13662.506    ,  13948.737    ,  14236.294    ,
     *   14525.157    ,
     *   12170.056    ,  12448.950    ,  12729.275    ,  13011.016    ,
     *   13294.157    ,  13578.680    ,  13864.569    ,  14151.804    ,
     *   14440.364    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   12090.020    ,  12368.487    ,  12648.403    ,  12929.752    ,
     *   13212.520    ,  13496.689    ,  13782.241    ,  14069.159    ,
     *   14357.420    ,
     *   12011.695    ,  12289.746    ,  12569.262    ,  12850.229    ,
     *   13132.631    ,  13416.452    ,  13701.675    ,  13988.281    ,
     *   14276.249    ,
     *   11935.008    ,  12212.653    ,  12491.779    ,  12772.372    ,
     *   13054.417    ,  13337.898    ,  13622.797    ,  13909.097    ,
     *   14196.776    ,
     *   11859.890    ,  12137.139    ,  12415.884    ,  12696.111    ,
     *   12977.807    ,  13260.955    ,  13545.537    ,  13831.536    ,
     *   14118.931    ,
     *   11786.276    ,  12063.139    ,  12341.512    ,  12621.383    ,
     *   12902.737    ,  13185.558    ,  13469.830    ,  13755.533    ,
     *   14042.649    ,
     *   11714.105    ,  11990.592    ,  12268.602    ,  12548.124    ,
     *   12829.144    ,  13111.646    ,  13395.613    ,  13681.027    ,
     *   13967.868    ,
     *   11643.321    ,  11919.440    ,  12197.096    ,  12476.277    ,
     *   12756.970    ,  13039.159    ,  13322.828    ,  13607.958    ,
     *   13894.531    ,
     *   11573.868    ,  11849.628    ,  12126.939    ,  12405.788    ,
     *   12686.161    ,  12968.044    ,  13251.420    ,  13536.272    ,
     *   13822.580    ,
     *   11505.695    ,  11781.106    ,  12058.080    ,  12336.603    ,
     *   12616.664    ,  12898.248    ,  13181.338    ,  13465.917    ,
     *   13751.966    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   11438.755    ,  11713.825    ,  11990.469    ,  12268.675    ,
     *   12548.431    ,  12829.722    ,  13112.531    ,  13396.843    ,
     *   13682.637    ,
     *   11373.002    ,  11647.739    ,  11924.062    ,  12201.957    ,
     *   12481.414    ,  12762.418    ,  13044.954    ,  13329.003    ,
     *   13614.548    ,
     *   11308.392    ,  11582.805    ,  11858.813    ,  12136.406    ,
     *   12415.571    ,  12696.295    ,  12978.561    ,  13262.354    ,
     *   13547.653    ,
     *   11244.885    ,  11518.981    ,  11794.682    ,  12071.979    ,
     *   12350.859    ,  12631.308    ,  12913.312    ,  13196.852    ,
     *   13481.912    ,
     *   11182.442    ,  11456.228    ,  11731.630    ,  12008.637    ,
     *   12287.238    ,  12567.419    ,  12849.165    ,  13132.459    ,
     *   13417.283    ,
     *   11121.026    ,  11394.510    ,  11669.619    ,  11946.343    ,
     *   12224.671    ,  12504.590    ,  12786.084    ,  13069.136    ,
     *   13353.730    ,
     *   11060.602    ,  11333.791    ,  11608.614    ,  11885.062    ,
     *   12163.123    ,  12442.784    ,  12724.032    ,  13006.848    ,
     *   13291.215    ,
     *   11001.137    ,  11274.037    ,  11548.581    ,  11824.759    ,
     *   12102.559    ,  12381.969    ,  12662.975    ,  12945.559    ,
     *   13229.704    ,
     *   10942.598    ,  11215.218    ,  11489.489    ,  11765.402    ,
     *   12042.947    ,  12322.111    ,  12602.880    ,  12885.238    ,
     *   13169.165    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   10884.958    ,  11157.302    ,  11431.306    ,  11706.961    ,
     *   11984.256    ,  12263.180    ,  12543.717    ,  12825.852    ,
     *   13109.567    ,
     *   10828.185    ,  11100.261    ,  11374.004    ,  11649.406    ,
     *   11926.458    ,  12205.146    ,  12485.456    ,  12767.373    ,
     *   13050.879    ,
     *   10772.254    ,  11044.067    ,  11317.555    ,  11592.710    ,
     *   11869.523    ,  12147.980    ,  12428.068    ,  12709.772    ,
     *   12993.073    ,
     *   10717.139    ,  10988.694    ,  11261.933    ,  11536.846    ,
     *   11813.425    ,  12091.657    ,  12371.528    ,  12653.022    ,
     *   12936.123    ,
     *   10662.813    ,  10934.117    ,  11207.112    ,  11481.789    ,
     *   11758.139    ,  12036.150    ,  12315.808    ,  12597.097    ,
     *   12880.001    ,
     *   10609.254    ,  10880.312    ,  11153.069    ,  11427.514    ,
     *   11703.640    ,  11981.435    ,  12260.884    ,  12541.973    ,
     *   12824.684    ,
     *   10556.439    ,  10827.257    ,  11099.780    ,  11373.999    ,
     *   11649.906    ,  11927.488    ,  12206.733    ,  12487.626    ,
     *   12770.148    ,
     *   10504.347    ,  10774.929    ,  11047.223    ,  11321.221    ,
     *   11596.913    ,  11874.288    ,  12153.333    ,  12434.032    ,
     *   12716.369    ,
     *   10452.955    ,  10723.307    ,  10995.378    ,  11269.158    ,
     *   11544.640    ,  11821.812    ,  12100.661    ,  12381.172    ,
     *   12663.327    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   10402.246    ,  10672.372    ,  10944.223    ,  11217.792    ,
     *   11493.068    ,  11770.040    ,  12048.697    ,  12329.023    ,
     *   12611.000    ,
     *   10352.199    ,  10622.105    ,  10893.741    ,  11167.101    ,
     *   11442.175    ,  11718.953    ,  11997.422    ,  12277.566    ,
     *   12559.369    ,
     *   10302.796    ,  10572.486    ,  10843.912    ,  11117.068    ,
     *   11391.945    ,  11668.532    ,  11946.815    ,  12226.782    ,
     *   12508.414    ,
     *   10254.021    ,  10523.498    ,  10794.718    ,  11067.675    ,
     *   11342.358    ,  11618.757    ,  11896.860    ,  12176.652    ,
     *   12458.117    ,
     *   10205.855    ,  10475.125    ,  10746.143    ,  11018.904    ,
     *   11293.397    ,  11569.613    ,  11847.539    ,  12127.160    ,
     *   12408.460    ,
     *   10158.283    ,  10427.350    ,  10698.170    ,  10970.739    ,
     *   11245.046    ,  11521.082    ,  11798.834    ,  12078.287    ,
     *   12359.426    ,
     *   10111.290    ,  10380.157    ,  10650.784    ,  10923.164    ,
     *   11197.289    ,  11473.149    ,  11750.730    ,  12030.019    ,
     *   12310.999    ,
     *   10064.860    ,  10333.532    ,  10603.968    ,  10876.164    ,
     *   11150.111    ,  11425.797    ,  11703.211    ,  11982.339    ,
     *   12263.163    ,
     *   10018.980    ,  10287.459    ,  10557.710    ,  10829.725    ,
     *   11103.496    ,  11379.012    ,  11656.262    ,  11935.232    ,
     *   12215.904    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   9973.6353    ,  10241.926    ,  10511.994    ,  10783.831    ,
     *   11057.430    ,  11332.780    ,  11609.870    ,  11888.684    ,
     *   12169.206    ,
     *   9928.8128    ,  10196.919    ,  10466.807    ,  10738.470    ,
     *   11011.901    ,  11287.087    ,  11564.019    ,  11842.681    ,
     *   12123.057    ,
     *   9884.4998    ,  10152.425    ,  10422.137    ,  10693.629    ,
     *   10966.894    ,  11241.920    ,  11518.697    ,  11797.209    ,
     *   12077.441    ,
     *   9840.6841    ,  10108.431    ,  10377.970    ,  10649.295    ,
     *   10922.397    ,  11197.266    ,  11473.891    ,  11752.256    ,
     *   12032.347    ,
     *   9797.3538    ,  10064.926    ,  10334.296    ,  10605.456    ,
     *   10878.398    ,  11153.113    ,  11429.588    ,  11707.809    ,
     *   11987.761    ,
     *   9754.4975    ,  10021.899    ,  10291.101    ,  10562.100    ,
     *   10834.885    ,  11109.448    ,  11385.777    ,  11663.857    ,
     *   11943.672    ,
     *   9712.1042    ,  9979.3368    ,  10248.376    ,  10519.215    ,
     *   10791.847    ,  11066.261    ,  11342.446    ,  11620.387    ,
     *   11900.069    ,
     *   9670.1634    ,  9937.2304    ,  10206.109    ,  10476.792    ,
     *   10749.273    ,  11023.541    ,  11299.584    ,  11577.389    ,
     *   11856.939    ,
     *   9628.6646    ,  9895.5690    ,  10164.289    ,  10434.820    ,
     *   10707.152    ,  10981.276    ,  11257.180    ,  11534.851    ,
     *   11814.272    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   9587.5982    ,  9854.3427    ,  10122.908    ,  10393.287    ,
     *   10665.474    ,  10939.457    ,  11215.225    ,  11492.764    ,
     *   11772.058    ,
     *   9546.9543    ,  9813.5417    ,  10081.954    ,  10352.186    ,
     *   10624.229    ,  10898.073    ,  11173.707    ,  11451.117    ,
     *   11730.286    ,
     *   9506.7240    ,  9773.1568    ,  10041.419    ,  10311.505    ,
     *   10583.407    ,  10857.115    ,  11132.617    ,  11409.900    ,
     *   11688.947    ,
     *   9466.8981    ,  9733.1789    ,  10001.294    ,  10271.237    ,
     *   10543.000    ,  10816.574    ,  11091.947    ,  11369.105    ,
     *   11648.031    ,
     *   9427.4681    ,  9693.5994    ,  9961.5692    ,  10231.372    ,
     *   10502.999    ,  10776.441    ,  11051.686    ,  11328.721    ,
     *   11607.530    ,
     *   9388.4256    ,  9654.4097    ,  9922.2368    ,  10191.901    ,
     *   10463.394    ,  10736.706    ,  11011.827    ,  11288.741    ,
     *   11567.433    ,
     *   9349.7625    ,  9615.6019    ,  9883.2885    ,  10152.816    ,
     *   10424.178    ,  10697.363    ,  10972.360    ,  11249.155    ,
     *   11527.733    ,
     *   9311.4710    ,  9577.1678    ,  9844.7162    ,  10114.110    ,
     *   10385.342    ,  10658.401    ,  10933.277    ,  11209.956    ,
     *   11488.421    ,
     *   9273.5435    ,  9539.1000    ,  9806.5123    ,  10075.774    ,
     *   10346.878    ,  10619.815    ,  10894.571    ,  11171.135    ,
     *   11449.490    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   9235.9726    ,  9501.3909    ,  9768.6692    ,  10037.801    ,
     *   10308.780    ,  10581.595    ,  10856.234    ,  11132.685    ,
     *   11410.931    ,
     *   9198.7512    ,  9464.0335    ,  9731.1799    ,  10000.184    ,
     *   10271.039    ,  10543.734    ,  10818.259    ,  11094.598    ,
     *   11372.737    ,
     *   9161.8724    ,  9427.0207    ,  9694.0371    ,  9962.9157    ,
     *   10233.649    ,  10506.226    ,  10780.637    ,  11056.867    ,
     *   11334.901    ,
     *   9125.3295    ,  9390.3457    ,  9657.2342    ,  9925.9888    ,
     *   10196.602    ,  10469.064    ,  10743.363    ,  11019.485    ,
     *   11297.415    ,
     *   9089.1161    ,  9354.0021    ,  9620.7644    ,  9889.3970    ,
     *   10159.892    ,  10432.240    ,  10706.429    ,  10982.445    ,
     *   11260.273    ,
     *   9053.2257    ,  9317.9835    ,  9584.6215    ,  9853.1338    ,
     *   10123.513    ,  10395.748    ,  10669.829    ,  10945.741    ,
     *   11223.468    ,
     *   9017.6523    ,  9282.2836    ,  9548.7992    ,  9817.1929    ,
     *   10087.457    ,  10359.582    ,  10633.556    ,  10909.365    ,
     *   11186.993    ,
     *   8982.3900    ,  9246.8966    ,  9513.2914    ,  9781.5683    ,
     *   10051.720    ,  10323.735    ,  10597.604    ,  10873.312    ,
     *   11150.843    ,
     *   8947.4329    ,  9211.8165    ,  9478.0923    ,  9746.2540    ,
     *   10016.294    ,  10288.202    ,  10561.968    ,  10837.576    ,
     *   11115.011    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   8912.7755    ,  9177.0378    ,  9443.1961    ,  9711.2443    ,
     *   9981.1745    ,  10252.977    ,  10526.640    ,  10802.150    ,
     *   11079.490    ,
     *   8878.4123    ,  9142.5550    ,  9408.5975    ,  9676.5337    ,
     *   9946.3557    ,  10218.054    ,  10491.616    ,  10767.029    ,
     *   11044.277    ,
     *   8844.3380    ,  9108.3626    ,  9374.2909    ,  9642.1166    ,
     *   9911.8319    ,  10183.427    ,  10456.890    ,  10732.208    ,
     *   11009.364    ,
     *   8810.5474    ,  9074.4556    ,  9340.2711    ,  9607.9879    ,
     *   9877.5980    ,  10149.092    ,  10422.457    ,  10697.681    ,
     *   10974.746    ,
     *   8777.0357    ,  9040.8288    ,  9306.5330    ,  9574.1423    ,
     *   9843.6487    ,  10115.042    ,  10388.311    ,  10663.442    ,
     *   10940.418    ,
     *   8743.7978    ,  9007.4774    ,  9273.0718    ,  9540.5750    ,
     *   9809.9789    ,  10081.274    ,  10354.448    ,  10629.487    ,
     *   10906.376    ,
     *   8710.8291    ,  8974.3965    ,  9239.8826    ,  9507.2810    ,
     *   9776.5839    ,  10047.781    ,  10320.862    ,  10595.811    ,
     *   10872.613    ,
     *   8678.1248    ,  8941.5816    ,  9206.9606    ,  9474.2557    ,
     *   9743.4589    ,  10014.560    ,  10287.548    ,  10562.408    ,
     *   10839.125    ,
     *   8645.6807    ,  8909.0281    ,  9174.3014    ,  9441.4944    ,
     *   9710.5992    ,  9981.6057    ,  10254.502    ,  10529.275    ,
     *   10805.907    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   8613.4922    ,  8876.7315    ,  9141.9005    ,  9408.9927    ,
     *   9678.0003    ,  9948.9132    ,  10221.720    ,  10496.405    ,
     *   10772.954    ,
     *   8581.5551    ,  8844.6877    ,  9109.7535    ,  9376.7462    ,
     *   9645.6578    ,  9916.4784    ,  10189.196    ,  10463.796    ,
     *   10740.263    ,
     *   8549.8652    ,  8812.8923    ,  9077.8563    ,  9344.7507    ,
     *   9613.5675    ,  9884.2968    ,  10156.927    ,  10431.443    ,
     *   10707.829    ,
     *   8518.4186    ,  8781.3414    ,  9046.2047    ,  9313.0020    ,
     *   9581.7252    ,  9852.3644    ,  10124.907    ,  10399.340    ,
     *   10675.647    ,
     *   8487.2112    ,  8750.0310    ,  9014.7948    ,  9281.4961    ,
     *   9550.1269    ,  9820.6770    ,  10093.135    ,  10367.485    ,
     *   10643.713    ,
     *   8456.2392    ,  8718.9571    ,  8983.6225    ,  9250.2290    ,
     *   9518.7684    ,  9789.2307    ,  10061.604    ,  10335.873    ,
     *   10612.023    ,
     *   8425.4989    ,  8688.1161    ,  8952.6843    ,  9219.1970    ,
     *   9487.6461    ,  9758.0215    ,  10030.311    ,  10304.501    ,
     *   10580.574    ,
     *   8394.9866    ,  8657.5041    ,  8921.9762    ,  9188.3963    ,
     *   9456.7562    ,  9727.0458    ,  9999.2529    ,  10273.363    ,
     *   10549.361    ,
     *   8364.6987    ,  8627.1177    ,  8891.4947    ,  9157.8232    ,
     *   9426.0949    ,  9696.2997    ,  9968.4254    ,  10242.458    ,
     *   10518.380    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   8334.6318    ,  8596.9534    ,  8861.2363    ,  9127.4742    ,
     *   9395.6587    ,  9665.7797    ,  9937.8248    ,  10211.780    ,
     *   10487.629    ,
     *   8304.7825    ,  8567.0076    ,  8831.1976    ,  9097.3459    ,
     *   9365.4442    ,  9635.4822    ,  9907.4478    ,  10181.327    ,
     *   10457.102    ,
     *   8275.1474    ,  8537.2771    ,  8801.3750    ,  9067.4347    ,
     *   9335.4478    ,  9605.4039    ,  9877.2909    ,  10151.094    ,
     *   10426.798    ,
     *   8245.7234    ,  8507.7586    ,  8771.7655    ,  9037.7375    ,
     *   9305.6662    ,  9575.5414    ,  9847.3506    ,  10121.080    ,
     *   10396.712    ,
     *   8216.5072    ,  8478.4489    ,  8742.3657    ,  9008.2510    ,
     *   9276.0963    ,  9545.8913    ,  9817.6237    ,  10091.279    ,
     *   10366.841    ,
     *   8187.4957    ,  8449.3449    ,  8713.1725    ,  8978.9720    ,
     *   9246.7348    ,  9516.4505    ,  9788.1069    ,  10061.689    ,
     *   10337.181    ,
     *   8158.6860    ,  8420.4435    ,  8684.1829    ,  8949.8974    ,
     *   9217.5786    ,  9487.2160    ,  9758.7972    ,  10032.308    ,
     *   10307.731    ,
     *   8130.0751    ,  8391.7419    ,  8655.3939    ,  8921.0243    ,
     *   9188.6247    ,  9458.1845    ,  9729.6914    ,  10003.131    ,
     *   10278.486    ,
     *   8101.6602    ,  8363.2371    ,  8626.8025    ,  8892.3498    ,
     *   9159.8702    ,  9429.3532    ,  9700.7865    ,  9974.1555    ,
     *   10249.443    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   8073.4383    ,  8334.9262    ,  8598.4060    ,  8863.8708    ,
     *   9131.3120    ,  9400.7192    ,  9672.0797    ,  9945.3790    ,
     *   10220.600    ,
     *   8045.4067    ,  8306.8065    ,  8570.2014    ,  8835.5847    ,
     *   9102.9475    ,  9372.2795    ,  9643.5680    ,  9916.7984    ,
     *   10191.954    ,
     *   8017.5629    ,  8278.8753    ,  8542.1861    ,  8807.4886    ,
     *   9074.7739    ,  9344.0314    ,  9615.2487    ,  9888.4109    ,
     *   10163.501    ,
     *   7989.9040    ,  8251.1299    ,  8514.3575    ,  8779.5799    ,
     *   9046.7884    ,  9315.9722    ,  9587.1189    ,  9860.2137    ,
     *   10135.240    ,
     *   7962.4276    ,  8223.5677    ,  8486.7128    ,  8751.8560    ,
     *   9018.9883    ,  9288.0993    ,  9559.1761    ,  9832.2041    ,
     *   10107.166    ,
     *   7935.1311    ,  8196.1862    ,  8459.2496    ,  8724.3142    ,
     *   8991.3712    ,  9260.4099    ,  9531.4176    ,  9804.3795    ,
     *   10079.279    ,
     *   7908.0121    ,  8168.9829    ,  8431.9653    ,  8696.9521    ,
     *   8963.9345    ,  9232.9016    ,  9503.8409    ,  9776.7374    ,
     *   10051.574    ,
     *   7881.0681    ,  8141.9554    ,  8404.8575    ,  8669.7672    ,
     *   8936.6756    ,  9205.5719    ,  9476.4434    ,  9749.2751    ,
     *   10024.050    ,
     *   7854.2968    ,  8115.1014    ,  8377.9239    ,  8642.7571    ,
     *   8909.5922    ,  9178.4183    ,  9449.2226    ,  9721.9902    ,
     *   9996.7039    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   69341.173    ,  69594.835    ,  69850.117    ,  70107.028    ,
     *   70365.573    ,  70625.755    ,  70887.575    ,  71151.027    ,
     *   71416.107    ,
     *   66482.286    ,  66735.948    ,  66991.230    ,  67248.141    ,
     *   67506.687    ,  67766.870    ,  68028.690    ,  68292.143    ,
     *   68557.222    ,
     *   63623.387    ,  63877.050    ,  64132.334    ,  64389.246    ,
     *   64647.792    ,  64907.976    ,  65169.797    ,  65433.250    ,
     *   65698.331    ,
     *   60764.467    ,  61018.132    ,  61273.417    ,  61530.331    ,
     *   61788.880    ,  62049.065    ,  62310.887    ,  62574.343    ,
     *   62839.425    ,
     *   57905.504    ,  58159.173    ,  58414.462    ,  58671.380    ,
     *   58929.932    ,  59190.120    ,  59451.946    ,  59715.404    ,
     *   59980.489    ,
     *   55046.454    ,  55300.131    ,  55555.428    ,  55812.353    ,
     *   56070.912    ,  56331.108    ,  56592.940    ,  56856.404    ,
     *   57121.495    ,
     *   52187.231    ,  52440.925    ,  52696.237    ,  52953.177    ,
     *   53211.750    ,  53471.960    ,  53733.804    ,  53997.281    ,
     *   54262.384    ,
     *   49327.662    ,  49581.389    ,  49836.733    ,  50093.702    ,
     *   50352.304    ,  50612.540    ,  50874.411    ,  51137.912    ,
     *   51403.038    ,
     *   46467.403    ,  46721.195    ,  46976.600    ,  47233.629    ,
     *   47492.288    ,  47752.578    ,  48014.501    ,  48278.052    ,
     *   48543.225    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   43605.762    ,  43859.684    ,  44115.214    ,  44372.362    ,
     *   44631.134    ,  44891.533    ,  45153.558    ,  45417.208    ,
     *   45682.475    ,
     *   40741.362    ,  40995.545    ,  41251.324    ,  41508.710    ,
     *   41767.708    ,  42028.323    ,  42290.556    ,  42554.402    ,
     *   42819.858    ,
     *   37871.464    ,  38126.168    ,  38382.444    ,  38640.303    ,
     *   38899.754    ,  39160.801    ,  39423.446    ,  39687.687    ,
     *   39953.518    ,
     *   34990.645    ,  35246.387    ,  35503.653    ,  35762.458    ,
     *   36022.811    ,  36284.719    ,  36548.185    ,  36813.209    ,
     *   37079.788    ,
     *   32088.342    ,  32346.142    ,  32605.372    ,  32866.049    ,
     *   33128.188    ,  33391.800    ,  33656.891    ,  33923.466    ,
     *   34191.525    ,
     *   29158.680    ,  29420.466    ,  29683.495    ,  29947.795    ,
     *   30213.389    ,  30480.295    ,  30748.529    ,  31018.102    ,
     *   31289.022    ,
     *   27410.112    ,  27675.695    ,  27942.344    ,  28210.095    ,
     *   28478.981    ,  28749.027    ,  29020.257    ,  29292.688    ,
     *   29566.335    ,
     *   26148.983    ,  26418.131    ,  26688.182    ,  26959.179    ,
     *   27231.163    ,  27504.166    ,  27778.219    ,  28053.347    ,
     *   28329.569    ,
     *   25157.261    ,  25429.720    ,  25702.933    ,  25976.951    ,
     *   26251.822    ,  26527.585    ,  26804.276    ,  27081.925    ,
     *   27360.558    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   24337.664    ,  24613.167    ,  24889.293    ,  25166.101    ,
     *   25443.641    ,  25721.959    ,  26001.097    ,  26281.089    ,
     *   26561.966    ,
     *   23638.178    ,  23916.461    ,  24195.253    ,  24474.618    ,
     *   24754.610    ,  25035.282    ,  25316.676    ,  25598.833    ,
     *   25881.787    ,
     *   23027.654    ,  23308.458    ,  23589.674    ,  23871.370    ,
     *   24153.605    ,  24436.432    ,  24719.899    ,  25004.048    ,
     *   25288.917    ,
     *   22485.905    ,  22768.982    ,  23052.392    ,  23336.203    ,
     *   23620.478    ,  23905.272    ,  24190.635    ,  24476.611    ,
     *   24763.239    ,
     *   21999.068    ,  22284.182    ,  22569.567    ,  22855.289    ,
     *   23141.413    ,  23427.995    ,  23715.086    ,  24002.732    ,
     *   24290.973    ,
     *   21557.186    ,  21844.118    ,  22131.270    ,  22418.711    ,
     *   22706.504    ,  22994.705    ,  23283.367    ,  23572.535    ,
     *   23862.251    ,
     *   21152.854    ,  21441.396    ,  21730.123    ,  22019.102    ,
     *   22308.395    ,  22598.058    ,  22888.142    ,  23178.694    ,
     *   23469.754    ,
     *   20780.400    ,  21070.359    ,  21360.481    ,  21650.829    ,
     *   21941.465    ,  22232.442    ,  22523.810    ,  22815.616    ,
     *   23107.900    ,
     *   20435.377    ,  20726.575    ,  21017.923    ,  21309.484    ,
     *   21601.315    ,  21893.469    ,  22185.993    ,  22478.932    ,
     *   22772.324    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   20114.229    ,  20406.498    ,  20698.918    ,  20991.546    ,
     *   21284.436    ,  21577.637    ,  21871.197    ,  22165.156    ,
     *   22459.552    ,
     *   19814.057    ,  20107.246    ,  20400.594    ,  20694.154    ,
     *   20987.976    ,  21282.107    ,  21576.589    ,  21871.463    ,
     *   22166.763    ,
     *   19532.470    ,  19826.439    ,  20120.582    ,  20414.950    ,
     *   20709.587    ,  21004.537    ,  21299.839    ,  21595.530    ,
     *   21891.642    ,
     *   19267.465    ,  19562.086    ,  19856.905    ,  20151.966    ,
     *   20447.310    ,  20742.977    ,  21039.001    ,  21335.418    ,
     *   21632.257    ,
     *   19017.347    ,  19312.503    ,  19607.887    ,  19903.537    ,
     *   20199.489    ,  20495.778    ,  20792.437    ,  21089.495    ,
     *   21386.980    ,
     *   18780.665    ,  19076.253    ,  19372.102    ,  19668.245    ,
     *   19964.714    ,  20261.539    ,  20558.749    ,  20856.372    ,
     *   21154.429    ,
     *   18556.168    ,  18852.094    ,  19148.317    ,  19444.867    ,
     *   19741.770    ,  20039.052    ,  20336.739    ,  20634.853    ,
     *   20933.415    ,
     *   18342.768    ,  18638.948    ,  18935.465    ,  19232.343    ,
     *   19529.605    ,  19827.272    ,  20125.365    ,  20423.905    ,
     *   20722.909    ,
     *   18139.514    ,  18435.874    ,  18732.612    ,  19029.747    ,
     *   19327.299    ,  19625.285    ,  19923.722    ,  20222.627    ,
     *   20522.013    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   17945.567    ,  18242.039    ,  18538.933    ,  18836.263    ,
     *   19134.043    ,  19432.289    ,  19731.012    ,  20030.226    ,
     *   20329.942    ,
     *   17760.182    ,  18056.710    ,  18353.703    ,  18651.170    ,
     *   18949.124    ,  19247.574    ,  19546.531    ,  19846.004    ,
     *   20146.000    ,
     *   17582.700    ,  17879.232    ,  18176.272    ,  18473.827    ,
     *   18771.904    ,  19070.511    ,  19369.654    ,  19669.339    ,
     *   19969.571    ,
     *   17412.529    ,  17709.020    ,  18006.063    ,  18303.660    ,
     *   18601.817    ,  18900.537    ,  19199.822    ,  19499.678    ,
     *   19800.105    ,
     *   17249.137    ,  17545.549    ,  17842.555    ,  18140.156    ,
     *   18438.353    ,  18737.146    ,  19036.536    ,  19336.524    ,
     *   19637.109    ,
     *   17092.048    ,  17388.347    ,  17685.282    ,  17982.851    ,
     *   18281.053    ,  18579.885    ,  18879.344    ,  19179.430    ,
     *   19480.139    ,
     *   16940.829    ,  17236.986    ,  17533.820    ,  17831.328    ,
     *   18129.503    ,  18428.342    ,  18727.840    ,  19027.993    ,
     *   19328.795    ,
     *   16795.089    ,  17091.079    ,  17387.787    ,  17685.205    ,
     *   17983.327    ,  18282.146    ,  18581.655    ,  18881.846    ,
     *   19182.713    ,
     *   16654.472    ,  16950.274    ,  17246.832    ,  17544.138    ,
     *   17842.183    ,  18140.957    ,  18440.452    ,  18740.658    ,
     *   19041.565    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   16518.653    ,  16814.249    ,  17110.639    ,  17407.813    ,
     *   17705.759    ,  18004.467    ,  18303.926    ,  18604.124    ,
     *   18905.049    ,
     *   16387.337    ,  16682.712    ,  16978.917    ,  17275.941    ,
     *   17573.771    ,  17872.394    ,  18171.796    ,  18471.966    ,
     *   18772.889    ,
     *   16260.252    ,  16555.393    ,  16851.400    ,  17148.260    ,
     *   17445.957    ,  17744.478    ,  18043.807    ,  18343.931    ,
     *   18644.833    ,
     *   16137.150    ,  16432.046    ,  16727.843    ,  17024.525    ,
     *   17322.077    ,  17620.481    ,  17919.722    ,  18219.784    ,
     *   18520.650    ,
     *   16017.801    ,  16312.445    ,  16608.022    ,  16904.516    ,
     *   17201.909    ,  17500.184    ,  17799.324    ,  18099.310    ,
     *   18400.125    ,
     *   15901.995    ,  16196.380    ,  16491.729    ,  16788.026    ,
     *   17085.251    ,  17383.386    ,  17682.412    ,  17982.311    ,
     *   18283.062    ,
     *   15789.537    ,  16083.658    ,  16378.773    ,  16674.865    ,
     *   16971.913    ,  17269.899    ,  17568.802    ,  17868.602    ,
     *   18169.277    ,
     *   15680.248    ,  15974.100    ,  16268.977    ,  16564.858    ,
     *   16861.722    ,  17159.551    ,  17458.321    ,  17758.013    ,
     *   18058.603    ,
     *   15573.961    ,  15867.543    ,  16162.176    ,  16457.841    ,
     *   16754.516    ,  17052.180    ,  17350.811    ,  17650.386    ,
     *   17950.882    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   15470.523    ,  15763.831    ,  16058.219    ,  16353.664    ,
     *   16650.144    ,  16947.638    ,  17246.122    ,  17545.574    ,
     *   17845.968    ,
     *   15369.788    ,  15662.823    ,  15956.963    ,  16252.185    ,
     *   16548.467    ,  16845.786    ,  17144.119    ,  17443.440    ,
     *   17743.726    ,
     *   15271.625    ,  15564.386    ,  15858.277    ,  16153.274    ,
     *   16449.354    ,  16746.495    ,  17044.671    ,  17343.858    ,
     *   17644.029    ,
     *   15175.909    ,  15468.397    ,  15762.037    ,  16056.808    ,
     *   16352.685    ,  16649.644    ,  16947.660    ,  17246.707    ,
     *   17546.759    ,
     *   15082.524    ,  15374.739    ,  15668.130    ,  15962.674    ,
     *   16258.345    ,  16555.120    ,  16852.973    ,  17151.877    ,
     *   17451.805    ,
     *   14991.361    ,  15283.306    ,  15576.448    ,  15870.764    ,
     *   16166.229    ,  16462.819    ,  16760.505    ,  17059.263    ,
     *   17359.063    ,
     *   14902.320    ,  15193.996    ,  15486.890    ,  15780.979    ,
     *   16076.238    ,  16372.640    ,  16670.159    ,  16968.767    ,
     *   17268.437    ,
     *   14815.305    ,  15106.714    ,  15399.363    ,  15693.225    ,
     *   15988.277    ,  16284.492    ,  16581.842    ,  16880.299    ,
     *   17179.835    ,
     *   14730.228    ,  15021.374    ,  15313.778    ,  15607.415    ,
     *   15902.260    ,  16198.287    ,  16495.467    ,  16793.772    ,
     *   17093.172    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   14647.005    ,  14937.890    ,  15230.052    ,  15523.465    ,
     *   15818.105    ,  16113.943    ,  16410.952    ,  16709.104    ,
     *   17008.368    ,
     *   14565.558    ,  14856.185    ,  15148.107    ,  15441.299    ,
     *   15735.733    ,  16031.384    ,  16328.223    ,  16626.220    ,
     *   16925.345    ,
     *   14485.813    ,  14776.186    ,  15067.871    ,  15360.842    ,
     *   15655.073    ,  15950.537    ,  16247.205    ,  16545.048    ,
     *   16844.034    ,
     *   14407.701    ,  14697.823    ,  14989.273    ,  15282.026    ,
     *   15576.056    ,  15871.334    ,  16167.832    ,  16465.519    ,
     *   16764.366    ,
     *   14331.156    ,  14621.030    ,  14912.249    ,  15204.787    ,
     *   15498.616    ,  15793.709    ,  16090.038    ,  16387.571    ,
     *   16686.277    ,
     *   14256.116    ,  14545.747    ,  14836.738    ,  15129.062    ,
     *   15422.693    ,  15717.603    ,  16013.763    ,  16311.141    ,
     *   16609.708    ,
     *   14182.524    ,  14471.915    ,  14762.680    ,  15054.794    ,
     *   15348.229    ,  15642.957    ,  15938.949    ,  16236.174    ,
     *   16534.601    ,
     *   14110.323    ,  14399.478    ,  14690.021    ,  14981.927    ,
     *   15275.169    ,  15569.717    ,  15865.543    ,  16162.615    ,
     *   16460.902    ,
     *   14039.463    ,  14328.385    ,  14618.710    ,  14910.411    ,
     *   15203.461    ,  15497.831    ,  15793.492    ,  16090.412    ,
     *   16388.560    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   13969.892    ,  14258.587    ,  14548.696    ,  14840.195    ,
     *   15133.056    ,  15427.250    ,  15722.747    ,  16019.517    ,
     *   16317.527    ,
     *   13901.566    ,  14190.036    ,  14479.934    ,  14771.233    ,
     *   15063.907    ,  15357.927    ,  15653.263    ,  15949.884    ,
     *   16247.756    ,
     *   13834.439    ,  14122.688    ,  14412.378    ,  14703.481    ,
     *   14995.971    ,  15289.819    ,  15584.995    ,  15881.467    ,
     *   16179.203    ,
     *   13768.469    ,  14056.502    ,  14345.986    ,  14636.896    ,
     *   14929.205    ,  15222.883    ,  15517.901    ,  15814.227    ,
     *   16111.827    ,
     *   13703.616    ,  13991.436    ,  14280.719    ,  14571.439    ,
     *   14863.569    ,  15157.080    ,  15451.942    ,  15748.122    ,
     *   16045.589    ,
     *   13639.843    ,  13927.453    ,  14216.538    ,  14507.071    ,
     *   14799.025    ,  15092.371    ,  15387.079    ,  15683.116    ,
     *   15980.449    ,
     *   13577.112    ,  13864.518    ,  14153.408    ,  14443.757    ,
     *   14735.538    ,  15028.721    ,  15323.276    ,  15619.171    ,
     *   15916.373    ,
     *   13515.390    ,  13802.594    ,  14091.293    ,  14381.461    ,
     *   14673.071    ,  14966.094    ,  15260.499    ,  15556.255    ,
     *   15853.327    ,
     *   13454.643    ,  13741.650    ,  14030.161    ,  14320.151    ,
     *   14611.594    ,  14904.459    ,  15198.716    ,  15494.333    ,
     *   15791.276    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   13394.841    ,  13681.654    ,  13969.980    ,  14259.796    ,
     *   14551.073    ,  14843.782    ,  15137.894    ,  15433.374    ,
     *   15730.191    ,
     *   13335.954    ,  13622.576    ,  13910.721    ,  14200.365    ,
     *   14491.480    ,  14784.036    ,  15078.003    ,  15373.350    ,
     *   15670.041    ,
     *   13277.952    ,  13564.387    ,  13852.355    ,  14141.830    ,
     *   14432.785    ,  14725.191    ,  15019.016    ,  15314.230    ,
     *   15610.797    ,
     *   13220.810    ,  13507.062    ,  13794.855    ,  14084.164    ,
     *   14374.962    ,  14667.219    ,  14960.905    ,  15255.988    ,
     *   15552.433    ,
     *   13164.500    ,  13450.572    ,  13738.194    ,  14027.340    ,
     *   14317.983    ,  14610.095    ,  14903.644    ,  15198.598    ,
     *   15494.922    ,
     *   13108.998    ,  13394.894    ,  13682.347    ,  13971.334    ,
     *   14261.825    ,  14553.793    ,  14847.207    ,  15142.034    ,
     *   15438.240    ,
     *   13054.281    ,  13340.003    ,  13627.292    ,  13916.121    ,
     *   14206.463    ,  14498.290    ,  14791.571    ,  15086.273    ,
     *   15382.361    ,
     *   13000.325    ,  13285.877    ,  13573.004    ,  13861.678    ,
     *   14151.874    ,  14443.563    ,  14736.712    ,  15031.291    ,
     *   15327.265    ,
     *   12947.109    ,  13232.494    ,  13519.461    ,  13807.985    ,
     *   14098.037    ,  14389.589    ,  14682.610    ,  14977.067    ,
     *   15272.927    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   12894.611    ,  13179.833    ,  13466.644    ,  13755.019    ,
     *   14044.929    ,  14336.347    ,  14629.241    ,  14923.580    ,
     *   15219.327    ,
     *   12842.812    ,  13127.874    ,  13414.532    ,  13702.760    ,
     *   13992.531    ,  14283.818    ,  14576.587    ,  14870.808    ,
     *   15166.446    ,
     *   12791.693    ,  13076.597    ,  13363.104    ,  13651.189    ,
     *   13940.824    ,  14231.981    ,  14524.628    ,  14818.733    ,
     *   15114.262    ,
     *   12741.234    ,  13025.984    ,  13312.344    ,  13600.288    ,
     *   13889.789    ,  14180.818    ,  14473.345    ,  14767.337    ,
     *   15062.759    ,
     *   12691.419    ,  12976.018    ,  13262.232    ,  13550.038    ,
     *   13839.407    ,  14130.311    ,  14422.720    ,  14716.600    ,
     *   15011.917    ,
     *   12642.230    ,  12926.680    ,  13212.752    ,  13500.422    ,
     *   13789.662    ,  14080.443    ,  14372.736    ,  14666.506    ,
     *   14961.719    ,
     *   12593.651    ,  12877.955    ,  13163.888    ,  13451.424    ,
     *   13740.537    ,  14031.198    ,  14323.375    ,  14617.037    ,
     *   14912.149    ,
     *   12545.666    ,  12829.827    ,  13115.622    ,  13403.028    ,
     *   13692.016    ,  13982.558    ,  14274.623    ,  14568.179    ,
     *   14863.191    ,
     *   12498.261    ,  12782.281    ,  13067.941    ,  13355.218    ,
     *   13644.084    ,  13934.510    ,  14226.464    ,  14519.915    ,
     *   14814.828    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   12451.419    ,  12735.301    ,  13020.830    ,  13307.980    ,
     *   13596.726    ,  13887.037    ,  14178.883    ,  14472.231    ,
     *   14767.047    ,
     *   12405.128    ,  12688.875    ,  12974.274    ,  13261.300    ,
     *   13549.927    ,  13840.126    ,  14131.865    ,  14425.113    ,
     *   14719.833    ,
     *   12359.374    ,  12642.988    ,  12928.259    ,  13215.164    ,
     *   13503.675    ,  13793.763    ,  14085.397    ,  14378.545    ,
     *   14673.172    ,
     *   12314.144    ,  12597.627    ,  12882.773    ,  13169.558    ,
     *   13457.955    ,  13747.935    ,  14039.466    ,  14332.516    ,
     *   14627.051    ,
     *   12269.425    ,  12552.780    ,  12837.803    ,  13124.471    ,
     *   13412.756    ,  13702.629    ,  13994.059    ,  14287.013    ,
     *   14581.457    ,
     *   12225.205    ,  12508.434    ,  12793.337    ,  13079.889    ,
     *   13368.064    ,  13657.832    ,  13949.162    ,  14242.022    ,
     *   14536.377    ,
     *   12181.472    ,  12464.578    ,  12749.363    ,  13035.801    ,
     *   13323.868    ,  13613.533    ,  13904.765    ,  14197.533    ,
     *   14491.800    ,
     *   12138.216    ,  12421.200    ,  12705.868    ,  12992.196    ,
     *   13280.156    ,  13569.720    ,  13860.856    ,  14153.533    ,
     *   14447.714    ,
     *   12095.425    ,  12378.290    ,  12662.844    ,  12949.062    ,
     *   13236.918    ,  13526.382    ,  13817.424    ,  14110.011    ,
     *   14404.107    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   12053.089    ,  12335.837    ,  12620.278    ,  12906.389    ,
     *   13194.142    ,  13483.509    ,  13774.458    ,  14066.956    ,
     *   14360.970    ,
     *   12011.197    ,  12293.830    ,  12578.161    ,  12864.166    ,
     *   13151.819    ,  13441.089    ,  13731.947    ,  14024.359    ,
     *   14318.291    ,
     *   11969.741    ,  12252.260    ,  12536.483    ,  12822.384    ,
     *   13109.937    ,  13399.114    ,  13689.882    ,  13982.209    ,
     *   14276.060    ,
     *   11928.709    ,  12211.117    ,  12495.233    ,  12781.033    ,
     *   13068.489    ,  13357.572    ,  13648.252    ,  13940.495    ,
     *   14234.267    ,
     *   11888.093    ,  12170.392    ,  12454.404    ,  12740.103    ,
     *   13027.463    ,  13316.455    ,  13607.048    ,  13899.210    ,
     *   14192.904    ,
     *   11847.885    ,  12130.076    ,  12413.985    ,  12699.586    ,
     *   12986.852    ,  13275.754    ,  13566.262    ,  13858.343    ,
     *   14151.960    ,
     *   11808.075    ,  12090.161    ,  12373.968    ,  12659.472    ,
     *   12946.646    ,  13235.460    ,  13525.884    ,  13817.885    ,
     *   14111.428    ,
     *   11768.655    ,  12050.637    ,  12334.345    ,  12619.754    ,
     *   12906.836    ,  13195.564    ,  13485.906    ,  13777.829    ,
     *   14071.298    ,
     *   11729.617    ,  12011.497    ,  12295.107    ,  12580.422    ,
     *   12867.416    ,  13156.058    ,  13446.319    ,  13738.165    ,
     *   14031.562    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   11690.954    ,  11972.733    ,  12256.247    ,  12541.470    ,
     *   12828.376    ,  13116.935    ,  13407.116    ,  13698.886    ,
     *   13992.211    ,
     *   11652.657    ,  11934.338    ,  12217.757    ,  12502.889    ,
     *   12789.708    ,  13078.185    ,  13368.288    ,  13659.984    ,
     *   13953.239    ,
     *   11614.719    ,  11896.303    ,  12179.629    ,  12464.672    ,
     *   12751.407    ,  13039.802    ,  13329.828    ,  13621.452    ,
     *   13914.637    ,
     *   11577.134    ,  11858.622    ,  12141.856    ,  12426.812    ,
     *   12713.463    ,  13001.779    ,  13291.729    ,  13583.281    ,
     *   13876.399    ,
     *   11539.894    ,  11821.288    ,  12104.432    ,  12389.302    ,
     *   12675.870    ,  12964.108    ,  13253.984    ,  13545.465    ,
     *   13838.516    ,
     *   11502.992    ,  11784.294    ,  12067.349    ,  12352.134    ,
     *   12638.622    ,  12926.782    ,  13216.585    ,  13507.997    ,
     *   13800.982    ,
     *   11466.423    ,  11747.633    ,  12030.601    ,  12315.303    ,
     *   12601.711    ,  12889.795    ,  13179.526    ,  13470.870    ,
     *   13763.791    ,
     *   11430.179    ,  11711.299    ,  11994.182    ,  12278.801    ,
     *   12565.131    ,  12853.141    ,  13142.801    ,  13434.077    ,
     *   13726.935    ,
     *   11394.254    ,  11675.287    ,  11958.084    ,  12242.623    ,
     *   12528.875    ,  12816.812    ,  13106.403    ,  13397.613    ,
     *   13690.408    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   11358.644    ,  11639.589    ,  11922.303    ,  12206.762    ,
     *   12492.939    ,  12780.804    ,  13070.325    ,  13361.471    ,
     *   13654.204    ,
     *   11323.340    ,  11604.200    ,  11886.833    ,  12171.213    ,
     *   12457.315    ,  12745.109    ,  13034.563    ,  13325.645    ,
     *   13618.318    ,
     *   11288.339    ,  11569.114    ,  11851.666    ,  12135.970    ,
     *   12421.998    ,  12709.722    ,  12999.110    ,  13290.129    ,
     *   13582.743    ,
     *   11253.635    ,  11534.327    ,  11816.799    ,  12101.027    ,
     *   12386.983    ,  12674.638    ,  12963.961    ,  13254.917    ,
     *   13547.473    ,
     *   11219.222    ,  11499.832    ,  11782.226    ,  12066.379    ,
     *   12352.264    ,  12639.851    ,  12929.109    ,  13220.005    ,
     *   13512.503    ,
     *   11185.095    ,  11465.624    ,  11747.941    ,  12032.020    ,
     *   12317.835    ,  12605.355    ,  12894.550    ,  13185.386    ,
     *   13477.828    ,
     *   11151.249    ,  11431.699    ,  11713.939    ,  11997.946    ,
     *   12283.692    ,  12571.147    ,  12860.279    ,  13151.056    ,
     *   13443.442    ,
     *   11117.679    ,  11398.050    ,  11680.216    ,  11964.152    ,
     *   12249.829    ,  12537.219    ,  12826.290    ,  13117.009    ,
     *   13409.340    ,
     *   11084.380    ,  11364.674    ,  11646.767    ,  11930.632    ,
     *   12216.242    ,  12503.568    ,  12792.579    ,  13083.241    ,
     *   13375.518    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   11051.348    ,  11331.566    ,  11613.586    ,  11897.381    ,
     *   12182.926    ,  12470.189    ,  12759.141    ,  13049.746    ,
     *   13341.970    ,
     *   11018.579    ,  11298.722    ,  11580.669    ,  11864.396    ,
     *   12149.876    ,  12437.077    ,  12725.970    ,  13016.520    ,
     *   13308.692    ,
     *   10986.067    ,  11266.136    ,  11548.012    ,  11831.672    ,
     *   12117.087    ,  12404.228    ,  12693.063    ,  12983.559    ,
     *   13275.679    ,
     *   10953.808    ,  11233.804    ,  11515.611    ,  11799.204    ,
     *   12084.556    ,  12371.637    ,  12660.415    ,  12950.857    ,
     *   13242.927    ,
     *   10921.799    ,  11201.723    ,  11483.461    ,  11766.989    ,
     *   12052.278    ,  12339.300    ,  12628.022    ,  12918.411    ,
     *   13210.431    ,
     *   10890.035    ,  11169.887    ,  11451.558    ,  11735.021    ,
     *   12020.249    ,  12307.212    ,  12595.879    ,  12886.216    ,
     *   13178.187    ,
     *   10858.512    ,  11138.294    ,  11419.898    ,  11703.297    ,
     *   11988.464    ,  12275.370    ,  12563.983    ,  12854.269    ,
     *   13146.191    ,
     *   10827.226    ,  11106.939    ,  11388.477    ,  11671.813    ,
     *   11956.921    ,  12243.770    ,  12532.329    ,  12822.564    ,
     *   13114.439    ,
     *   10796.174    ,  11075.819    ,  11357.291    ,  11640.565    ,
     *   11925.614    ,  12212.408    ,  12500.914    ,  12791.099    ,
     *   13082.927    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   10765.352    ,  11044.929    ,  11326.337    ,  11609.550    ,
     *   11894.541    ,  12181.279    ,  12469.733    ,  12759.869    ,
     *   13051.651    ,
     *   10734.756    ,  11014.266    ,  11295.611    ,  11578.763    ,
     *   11863.697    ,  12150.381    ,  12438.784    ,  12728.871    ,
     *   13020.608    ,
     *   10704.382    ,  10983.827    ,  11265.109    ,  11548.202    ,
     *   11833.079    ,  12119.709    ,  12408.061    ,  12698.101    ,
     *   12989.793    ,
     *   10674.228    ,  10953.608    ,  11234.828    ,  11517.862    ,
     *   11802.683    ,  12089.261    ,  12377.563    ,  12667.556    ,
     *   12959.203    ,
     *   10644.290    ,  10923.605    ,  11204.764    ,  11487.740    ,
     *   11772.506    ,  12059.032    ,  12347.285    ,  12637.231    ,
     *   12928.835    ,
     *   10614.564    ,  10893.816    ,  11174.915    ,  11457.833    ,
     *   11742.545    ,  12029.019    ,  12317.224    ,  12607.124    ,
     *   12898.685    ,
     *   10585.048    ,  10864.237    ,  11145.276    ,  11428.138    ,
     *   11712.796    ,  11999.219    ,  12287.376    ,  12577.232    ,
     *   12868.751    ,
     *   10555.738    ,  10834.865    ,  11115.845    ,  11398.651    ,
     *   11683.256    ,  11969.629    ,  12257.739    ,  12547.550    ,
     *   12839.027    ,
     *   10526.631    ,  10805.697    ,  11086.619    ,  11369.370    ,
     *   11653.923    ,  11940.246    ,  12228.309    ,  12518.077    ,
     *   12809.513    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   10497.724    ,  10776.730    ,  11057.594    ,  11340.291    ,
     *   11624.792    ,  11911.067    ,  12199.084    ,  12488.808    ,
     *   12780.203    ,
     *   10469.015    ,  10747.961    ,  11028.769    ,  11311.411    ,
     *   11595.861    ,  11882.088    ,  12170.059    ,  12459.741    ,
     *   12751.096    ,
     *   10440.501    ,  10719.388    ,  11000.139    ,  11282.728    ,
     *   11567.127    ,  11853.307    ,  12141.233    ,  12430.873    ,
     *   12722.189    ,
     *   10412.178    ,  10691.006    ,  10971.702    ,  11254.238    ,
     *   11538.588    ,  11824.720    ,  12112.603    ,  12402.201    ,
     *   12693.478    ,
     *   10384.043    ,  10662.814    ,  10943.455    ,  11225.940    ,
     *   11510.240    ,  11796.326    ,  12084.164    ,  12373.722    ,
     *   12664.960    ,
     *   10356.096    ,  10634.809    ,  10915.396    ,  11197.829    ,
     *   11482.081    ,  11768.121    ,  12055.916    ,  12345.433    ,
     *   12636.634    ,
     *   10328.332    ,  10606.989    ,  10887.521    ,  11169.904    ,
     *   11454.108    ,  11740.102    ,  12027.855    ,  12317.332    ,
     *   12608.496    ,
     *   10300.749    ,  10579.350    ,  10859.830    ,  11142.162    ,
     *   11426.318    ,  11712.268    ,  11999.979    ,  12289.416    ,
     *   12580.543    ,
     *   10273.344    ,  10551.890    ,  10832.317    ,  11114.600    ,
     *   11398.709    ,  11684.615    ,  11972.284    ,  12261.682    ,
     *   12552.773    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   71682.803    ,  71951.105    ,  72220.997    ,  72492.462    ,
     *   72765.481    ,  73040.031    ,  73316.088    ,  73593.625    ,
     *   73872.615    ,
     *   68823.919    ,  69092.221    ,  69362.114    ,  69633.580    ,
     *   69906.598    ,  70181.148    ,  70457.205    ,  70734.743    ,
     *   71013.733    ,
     *   65965.028    ,  66233.331    ,  66503.224    ,  66774.691    ,
     *   67047.710    ,  67322.261    ,  67598.318    ,  67875.856    ,
     *   68154.847    ,
     *   63106.124    ,  63374.428    ,  63644.322    ,  63915.790    ,
     *   64188.810    ,  64463.362    ,  64739.421    ,  65016.960    ,
     *   65295.952    ,
     *   60247.191    ,  60515.498    ,  60785.395    ,  61056.865    ,
     *   61329.888    ,  61604.441    ,  61880.502    ,  62158.044    ,
     *   62437.037    ,
     *   57388.203    ,  57656.515    ,  57926.417    ,  58197.892    ,
     *   58470.919    ,  58745.478    ,  59021.543    ,  59299.088    ,
     *   59578.086    ,
     *   54529.103    ,  54797.426    ,  55067.338    ,  55338.822    ,
     *   55611.859    ,  55886.427    ,  56162.500    ,  56440.054    ,
     *   56719.059    ,
     *   51669.780    ,  51938.124    ,  52208.057    ,  52479.561    ,
     *   52752.617    ,  53027.202    ,  53303.292    ,  53580.862    ,
     *   53859.883    ,
     *   48810.011    ,  49078.398    ,  49348.372    ,  49619.916    ,
     *   49893.008    ,  50167.629    ,  50443.754    ,  50721.356    ,
     *   51000.408    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   45949.352    ,  46217.825    ,  46487.881    ,  46759.502    ,
     *   47032.670    ,  47307.362    ,  47583.555    ,  47861.222    ,
     *   48140.336    ,
     *   43086.914    ,  43355.559    ,  43625.778    ,  43897.556    ,
     *   44170.873    ,  44445.708    ,  44722.036    ,  44999.833    ,
     *   45279.071    ,
     *   40220.932    ,  40489.919    ,  40760.466    ,  41032.555    ,
     *   41306.170    ,  41581.289    ,  41857.889    ,  42135.945    ,
     *   42415.430    ,
     *   37347.916    ,  37617.585    ,  37888.782    ,  38161.492    ,
     *   38435.699    ,  38711.383    ,  38988.523    ,  39267.094    ,
     *   39547.071    ,
     *   34461.066    ,  34732.082    ,  35004.565    ,  35278.502    ,
     *   35553.881    ,  35830.683    ,  36108.890    ,  36388.479    ,
     *   36669.428    ,
     *   31561.291    ,  31834.911    ,  32109.878    ,  32386.188    ,
     *   32663.829    ,  32942.792    ,  33223.060    ,  33504.618    ,
     *   33787.445    ,
     *   29841.208    ,  30117.312    ,  30394.652    ,  30673.226    ,
     *   30953.030    ,  31234.058    ,  31516.298    ,  31799.739    ,
     *   32084.364    ,
     *   28606.901    ,  28885.356    ,  29164.940    ,  29445.659    ,
     *   29727.512    ,  30010.498    ,  30294.610    ,  30579.839    ,
     *   30866.175    ,
     *   27640.196    ,  27920.856    ,  28202.550    ,  28485.286    ,
     *   28769.069    ,  29053.901    ,  29339.779    ,  29626.698    ,
     *   29914.650    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   26843.752    ,  27126.470    ,  27410.134    ,  27694.758    ,
     *   27980.349    ,  28266.913    ,  28554.450    ,  28842.958    ,
     *   29132.432    ,
     *   26165.566    ,  26450.195    ,  26735.693    ,  27022.075    ,
     *   27309.354    ,  27597.536    ,  27886.626    ,  28176.624    ,
     *   28467.526    ,
     *   25574.537    ,  25860.934    ,  26148.133    ,  26436.149    ,
     *   26724.998    ,  27014.689    ,  27305.228    ,  27596.618    ,
     *   27888.858    ,
     *   25050.554    ,  25338.585    ,  25627.355    ,  25916.886    ,
     *   26207.192    ,  26498.285    ,  26790.174    ,  27082.864    ,
     *   27376.354    ,
     *   24579.846    ,  24869.380    ,  25159.601    ,  25450.531    ,
     *   25742.188    ,  26034.583    ,  26327.728    ,  26621.627    ,
     *   26916.284    ,
     *   24152.551    ,  24443.466    ,  24735.024    ,  25027.247    ,
     *   25320.152    ,  25613.755    ,  25908.066    ,  26203.091    ,
     *   26498.835    ,
     *   23761.360    ,  24053.543    ,  24346.329    ,  24639.743    ,
     *   24933.803    ,  25228.523    ,  25523.916    ,  25819.988    ,
     *   26116.745    ,
     *   23400.697    ,  23694.039    ,  23987.954    ,  24282.464    ,
     *   24577.589    ,  24873.343    ,  25169.738    ,  25466.783    ,
     *   25764.482    ,
     *   23066.206    ,  23360.608    ,  23655.556    ,  23951.074    ,
     *   24247.180    ,  24543.889    ,  24841.213    ,  25139.161    ,
     *   25437.736    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   22754.418    ,  23049.786    ,  23345.680    ,  23642.122    ,
     *   23939.131    ,  24236.721    ,  24534.905    ,  24833.689    ,
     *   25133.079    ,
     *   22462.522    ,  22758.768    ,  23055.524    ,  23352.813    ,
     *   23650.652    ,  23949.055    ,  24248.032    ,  24547.592    ,
     *   24847.739    ,
     *   22188.206    ,  22485.247    ,  22782.790    ,  23080.853    ,
     *   23379.453    ,  23678.604    ,  23978.314    ,  24278.592    ,
     *   24579.441    ,
     *   21929.544    ,  22227.306    ,  22525.563    ,  22824.332    ,
     *   23123.629    ,  23423.467    ,  23723.853    ,  24024.795    ,
     *   24326.295    ,
     *   21684.917    ,  21983.328    ,  22282.231    ,  22581.643    ,
     *   22881.577    ,  23182.045    ,  23483.053    ,  23784.608    ,
     *   24086.712    ,
     *   21452.945    ,  21751.938    ,  22051.425    ,  22351.420    ,
     *   22651.936    ,  22952.980    ,  23254.561    ,  23556.681    ,
     *   23859.344    ,
     *   21232.445    ,  21531.958    ,  21831.971    ,  22132.494    ,
     *   22433.538    ,  22735.110    ,  23037.215    ,  23339.856    ,
     *   23643.035    ,
     *   21022.392    ,  21322.369    ,  21622.852    ,  21923.852    ,
     *   22225.375    ,  22527.428    ,  22830.013    ,  23133.134    ,
     *   23436.788    ,
     *   20821.895    ,  21122.283    ,  21423.186    ,  21724.613    ,
     *   22026.570    ,  22329.060    ,  22632.085    ,  22935.645    ,
     *   23239.738    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   20630.170    ,  20930.920    ,  21232.197    ,  21534.007    ,
     *   21836.354    ,  22139.240    ,  22442.666    ,  22746.629    ,
     *   23051.126    ,
     *   20446.528    ,  20747.593    ,  21049.200    ,  21351.352    ,
     *   21654.050    ,  21957.295    ,  22261.084    ,  22565.415    ,
     *   22870.283    ,
     *   20270.356    ,  20571.695    ,  20873.591    ,  21176.046    ,
     *   21479.058    ,  21782.625    ,  22086.745    ,  22391.411    ,
     *   22696.619    ,
     *   20101.106    ,  20402.681    ,  20704.830    ,  21007.551    ,
     *   21310.842    ,  21614.699    ,  21919.117    ,  22224.089    ,
     *   22529.608    ,
     *   19938.290    ,  20240.065    ,  20542.432    ,  20845.387    ,
     *   21148.926    ,  21453.042    ,  21757.729    ,  22062.978    ,
     *   22368.780    ,
     *   19781.467    ,  20083.410    ,  20385.964    ,  20689.122    ,
     *   20992.878    ,  21297.225    ,  21602.153    ,  21907.652    ,
     *   22213.712    ,
     *   19630.239    ,  19932.321    ,  20235.032    ,  20538.366    ,
     *   20842.312    ,  21146.863    ,  21452.006    ,  21757.731    ,
     *   22064.025    ,
     *   19484.248    ,  19786.441    ,  20089.283    ,  20392.766    ,
     *   20696.877    ,  21001.606    ,  21306.941    ,  21612.869    ,
     *   21919.375    ,
     *   19343.164    ,  19645.444    ,  19948.393    ,  20252.000    ,
     *   20556.254    ,  20861.139    ,  21166.644    ,  21472.752    ,
     *   21779.450    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   19206.690    ,  19509.033    ,  19812.067    ,  20115.778    ,
     *   20420.151    ,  20725.172    ,  21030.826    ,  21337.095    ,
     *   21643.964    ,
     *   19074.551    ,  19376.939    ,  19680.038    ,  19983.832    ,
     *   20288.305    ,  20593.442    ,  20899.225    ,  21205.637    ,
     *   21512.659    ,
     *   18946.499    ,  19248.912    ,  19552.057    ,  19855.916    ,
     *   20160.471    ,  20465.706    ,  20771.601    ,  21078.138    ,
     *   21385.297    ,
     *   18822.303    ,  19124.725    ,  19427.899    ,  19731.805    ,
     *   20036.426    ,  20341.742    ,  20647.734    ,  20954.380    ,
     *   21261.659    ,
     *   18701.750    ,  19004.166    ,  19307.354    ,  19611.293    ,
     *   19915.965    ,  20221.347    ,  20527.419    ,  20834.159    ,
     *   21141.545    ,
     *   18584.646    ,  18887.042    ,  19190.230    ,  19494.188    ,
     *   19798.896    ,  20104.330    ,  20410.469    ,  20717.290    ,
     *   21024.768    ,
     *   18470.808    ,  18773.173    ,  19076.348    ,  19380.313    ,
     *   19685.044    ,  19990.518    ,  20296.711    ,  20603.599    ,
     *   20911.158    ,
     *   18360.071    ,  18662.392    ,  18965.544    ,  19269.504    ,
     *   19574.246    ,  19879.748    ,  20185.984    ,  20492.928    ,
     *   20800.555    ,
     *   18252.277    ,  18554.545    ,  18857.664    ,  19161.608    ,
     *   19466.352    ,  19771.871    ,  20078.138    ,  20385.127    ,
     *   20692.812    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   18147.282    ,  18449.489    ,  18752.565    ,  19056.484    ,
     *   19361.220    ,  19666.745    ,  19973.034    ,  20280.059    ,
     *   20587.792    ,
     *   18044.951    ,  18347.090    ,  18650.115    ,  18954.000    ,
     *   19258.719    ,  19564.243    ,  19870.544    ,  20177.595    ,
     *   20485.366    ,
     *   17945.159    ,  18247.222    ,  18550.189    ,  18854.033    ,
     *   19158.727    ,  19464.241    ,  19770.546    ,  20077.615    ,
     *   20385.416    ,
     *   17847.789    ,  18149.769    ,  18452.671    ,  18756.468    ,
     *   19061.129    ,  19366.626    ,  19672.928    ,  19980.006    ,
     *   20287.830    ,
     *   17752.729    ,  18054.622    ,  18357.454    ,  18661.196    ,
     *   18965.819    ,  19271.292    ,  19577.584    ,  19884.665    ,
     *   20192.503    ,
     *   17659.878    ,  17961.678    ,  18264.435    ,  18568.118    ,
     *   18872.696    ,  19178.139    ,  19484.414    ,  19791.492    ,
     *   20099.338    ,
     *   17569.139    ,  17870.843    ,  18173.520    ,  18477.138    ,
     *   18781.666    ,  19087.073    ,  19393.327    ,  19700.395    ,
     *   20008.244    ,
     *   17480.421    ,  17782.025    ,  18084.618    ,  18388.167    ,
     *   18692.641    ,  18998.008    ,  19304.234    ,  19611.287    ,
     *   19919.132    ,
     *   17393.639    ,  17695.141    ,  17997.646    ,  18301.122    ,
     *   18605.538    ,  18910.860    ,  19217.054    ,  19524.086    ,
     *   19831.923    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   17308.713    ,  17610.110    ,  17912.524    ,  18215.925    ,
     *   18520.278    ,  18825.551    ,  19131.708    ,  19438.717    ,
     *   19746.541    ,
     *   17225.568    ,  17526.857    ,  17829.179    ,  18132.500    ,
     *   18436.788    ,  18742.008    ,  19048.125    ,  19355.105    ,
     *   19662.911    ,
     *   17144.133    ,  17445.312    ,  17747.538    ,  18050.778    ,
     *   18354.998    ,  18660.162    ,  18966.235    ,  19273.183    ,
     *   19580.968    ,
     *   17064.339    ,  17365.408    ,  17667.537    ,  17970.693    ,
     *   18274.842    ,  18579.947    ,  18885.974    ,  19192.886    ,
     *   19500.646    ,
     *   16986.125    ,  17287.081    ,  17589.112    ,  17892.182    ,
     *   18196.257    ,  18501.302    ,  18807.279    ,  19114.152    ,
     *   19421.884    ,
     *   16909.429    ,  17210.272    ,  17512.203    ,  17815.186    ,
     *   18119.187    ,  18424.167    ,  18730.092    ,  19036.924    ,
     *   19344.626    ,
     *   16834.196    ,  17134.925    ,  17436.755    ,  17739.650    ,
     *   18043.573    ,  18348.489    ,  18654.359    ,  18961.147    ,
     *   19268.815    ,
     *   16760.370    ,  17060.986    ,  17362.714    ,  17665.519    ,
     *   17969.364    ,  18274.213    ,  18580.027    ,  18886.769    ,
     *   19194.401    ,
     *   16687.902    ,  16988.403    ,  17290.029    ,  17592.743    ,
     *   17896.509    ,  18201.290    ,  18507.046    ,  18813.741    ,
     *   19121.334    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   16616.742    ,  16917.130    ,  17218.653    ,  17521.276    ,
     *   17824.962    ,  18129.672    ,  18435.369    ,  18742.014    ,
     *   19049.568    ,
     *   16546.846    ,  16847.119    ,  17148.540    ,  17451.071    ,
     *   17754.675    ,  18059.315    ,  18364.952    ,  18671.545    ,
     *   18979.057    ,
     *   16478.168    ,  16778.328    ,  17079.646    ,  17382.085    ,
     *   17685.608    ,  17990.176    ,  18295.751    ,  18602.292    ,
     *   18909.761    ,
     *   16410.668    ,  16710.714    ,  17011.930    ,  17314.277    ,
     *   17617.718    ,  17922.214    ,  18227.726    ,  18534.214    ,
     *   18841.637    ,
     *   16344.306    ,  16644.240    ,  16945.353    ,  17247.607    ,
     *   17550.966    ,  17855.389    ,  18160.838    ,  18467.271    ,
     *   18774.649    ,
     *   16279.045    ,  16578.866    ,  16879.877    ,  17182.040    ,
     *   17485.316    ,  17789.666    ,  18095.050    ,  18401.429    ,
     *   18708.760    ,
     *   16214.847    ,  16514.558    ,  16815.467    ,  17117.538    ,
     *   17420.732    ,  17725.008    ,  18030.328    ,  18336.651    ,
     *   18643.934    ,
     *   16151.680    ,  16451.280    ,  16752.089    ,  17054.068    ,
     *   17357.179    ,  17661.383    ,  17966.638    ,  18272.903    ,
     *   18580.138    ,
     *   16089.511    ,  16389.001    ,  16689.710    ,  16991.598    ,
     *   17294.627    ,  17598.757    ,  17903.946    ,  18210.155    ,
     *   18517.341    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   16028.308    ,  16327.690    ,  16628.299    ,  16930.096    ,
     *   17233.043    ,  17537.100    ,  17842.224    ,  18148.376    ,
     *   18455.512    ,
     *   15968.042    ,  16267.316    ,  16567.826    ,  16869.534    ,
     *   17172.399    ,  17476.382    ,  17781.441    ,  18087.535    ,
     *   18394.622    ,
     *   15908.683    ,  16207.851    ,  16508.264    ,  16809.882    ,
     *   17112.666    ,  17416.576    ,  17721.570    ,  18027.606    ,
     *   18334.642    ,
     *   15850.205    ,  16149.268    ,  16449.584    ,  16751.114    ,
     *   17053.817    ,  17357.654    ,  17662.583    ,  17968.561    ,
     *   18275.547    ,
     *   15792.583    ,  16091.542    ,  16391.761    ,  16693.203    ,
     *   16995.827    ,  17299.591    ,  17604.455    ,  17910.376    ,
     *   18217.310    ,
     *   15735.789    ,  16034.646    ,  16334.771    ,  16636.125    ,
     *   16938.669    ,  17242.362    ,  17547.161    ,  17853.024    ,
     *   18159.908    ,
     *   15679.802    ,  15978.557    ,  16278.588    ,  16579.856    ,
     *   16882.322    ,  17185.943    ,  17490.677    ,  17796.483    ,
     *   18103.316    ,
     *   15624.597    ,  15923.252    ,  16223.191    ,  16524.374    ,
     *   16826.761    ,  17130.311    ,  17434.981    ,  17740.730    ,
     *   18047.512    ,
     *   15570.153    ,  15868.709    ,  16168.556    ,  16469.655    ,
     *   16771.965    ,  17075.445    ,  17380.051    ,  17685.743    ,
     *   17992.474    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   15516.449    ,  15814.907    ,  16114.664    ,  16415.680    ,
     *   16717.913    ,  17021.323    ,  17325.866    ,  17631.501    ,
     *   17938.182    ,
     *   15463.464    ,  15761.826    ,  16061.494    ,  16362.427    ,
     *   16664.585    ,  16967.925    ,  17272.406    ,  17577.984    ,
     *   17884.615    ,
     *   15411.179    ,  15709.447    ,  16009.026    ,  16309.878    ,
     *   16611.960    ,  16915.233    ,  17219.652    ,  17525.174    ,
     *   17831.755    ,
     *   15359.576    ,  15657.749    ,  15957.242    ,  16258.013    ,
     *   16560.022    ,  16863.226    ,  17167.584    ,  17473.050    ,
     *   17779.582    ,
     *   15308.635    ,  15606.717    ,  15906.124    ,  16206.815    ,
     *   16508.751    ,  16811.889    ,  17116.185    ,  17421.596    ,
     *   17728.079    ,
     *   15258.340    ,  15556.331    ,  15855.654    ,  16156.267    ,
     *   16458.131    ,  16761.202    ,  17065.438    ,  17370.795    ,
     *   17677.228    ,
     *   15208.674    ,  15506.576    ,  15805.815    ,  16106.352    ,
     *   16408.144    ,  16711.150    ,  17015.326    ,  17320.629    ,
     *   17627.014    ,
     *   15159.622    ,  15457.436    ,  15756.593    ,  16057.053    ,
     *   16358.775    ,  16661.716    ,  16965.833    ,  17271.083    ,
     *   17577.419    ,
     *   15111.167    ,  15408.894    ,  15707.970    ,  16008.355    ,
     *   16310.008    ,  16612.885    ,  16916.944    ,  17222.141    ,
     *   17528.430    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   15063.295    ,  15360.937    ,  15659.933    ,  15960.244    ,
     *   16261.828    ,  16564.643    ,  16868.644    ,  17173.788    ,
     *   17480.030    ,
     *   15015.991    ,  15313.549    ,  15612.467    ,  15912.705    ,
     *   16214.222    ,  16516.974    ,  16820.919    ,  17126.011    ,
     *   17432.206    ,
     *   14969.242    ,  15266.717    ,  15565.558    ,  15865.725    ,
     *   16167.175    ,  16469.866    ,  16773.754    ,  17078.795    ,
     *   17384.944    ,
     *   14923.034    ,  15220.428    ,  15519.193    ,  15819.289    ,
     *   16120.673    ,  16423.304    ,  16727.137    ,  17032.128    ,
     *   17338.231    ,
     *   14877.355    ,  15174.669    ,  15473.359    ,  15773.385    ,
     *   16074.704    ,  16377.276    ,  16681.054    ,  16985.995    ,
     *   17292.053    ,
     *   14832.191    ,  15129.426    ,  15428.043    ,  15728.000    ,
     *   16029.256    ,  16331.769    ,  16635.493    ,  16940.385    ,
     *   17246.398    ,
     *   14787.532    ,  15084.689    ,  15383.233    ,  15683.123    ,
     *   15984.316    ,  16286.771    ,  16590.442    ,  16895.285    ,
     *   17201.255    ,
     *   14743.364    ,  15040.445    ,  15338.918    ,  15638.741    ,
     *   15939.873    ,  16242.271    ,  16545.890    ,  16850.685    ,
     *   17156.611    ,
     *   14699.678    ,  14996.684    ,  15295.087    ,  15594.844    ,
     *   15895.916    ,  16198.257    ,  16501.824    ,  16806.573    ,
     *   17112.456    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   14656.462    ,  14953.394    ,  15251.728    ,  15551.421    ,
     *   15852.433    ,  16154.719    ,  16458.235    ,  16762.937    ,
     *   17068.778    ,
     *   14613.705    ,  14910.565    ,  15208.831    ,  15508.461    ,
     *   15809.414    ,  16111.645    ,  16415.112    ,  16719.768    ,
     *   17025.567    ,
     *   14571.399    ,  14868.187    ,  15166.386    ,  15465.954    ,
     *   15766.849    ,  16069.027    ,  16372.444    ,  16677.055    ,
     *   16982.813    ,
     *   14529.532    ,  14826.250    ,  15124.383    ,  15423.890    ,
     *   15724.728    ,  16026.853    ,  16330.222    ,  16634.788    ,
     *   16940.506    ,
     *   14488.095    ,  14784.745    ,  15082.813    ,  15382.259    ,
     *   15683.041    ,  15985.115    ,  16288.435    ,  16592.958    ,
     *   16898.637    ,
     *   14447.080    ,  14743.661    ,  15041.666    ,  15341.053    ,
     *   15641.780    ,  15943.802    ,  16247.076    ,  16551.556    ,
     *   16857.195    ,
     *   14406.476    ,  14702.991    ,  15000.934    ,  15300.262    ,
     *   15600.935    ,  15902.907    ,  16206.135    ,  16510.572    ,
     *   16816.173    ,
     *   14366.276    ,  14662.726    ,  14960.607    ,  15259.878    ,
     *   15560.497    ,  15862.420    ,  16165.602    ,  16469.998    ,
     *   16775.561    ,
     *   14326.472    ,  14622.857    ,  14920.678    ,  15219.892    ,
     *   15520.459    ,  15822.333    ,  16125.471    ,  16429.825    ,
     *   16735.351    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   14287.054    ,  14583.376    ,  14881.137    ,  15180.297    ,
     *   15480.812    ,  15782.638    ,  16085.732    ,  16390.046    ,
     *   16695.535    ,
     *   14248.016    ,  14544.275    ,  14841.978    ,  15141.083    ,
     *   15441.547    ,  15743.327    ,  16046.377    ,  16350.652    ,
     *   16656.104    ,
     *   14209.349    ,  14505.547    ,  14803.193    ,  15102.244    ,
     *   15402.659    ,  15704.392    ,  16007.400    ,  16311.635    ,
     *   16617.052    ,
     *   14171.046    ,  14467.184    ,  14764.774    ,  15063.772    ,
     *   15364.138    ,  15665.826    ,  15968.791    ,  16272.989    ,
     *   16578.371    ,
     *   14133.100    ,  14429.179    ,  14726.713    ,  15025.660    ,
     *   15325.977    ,  15627.621    ,  15930.545    ,  16234.705    ,
     *   16540.053    ,
     *   14095.505    ,  14391.526    ,  14689.005    ,  14987.901    ,
     *   15288.171    ,  15589.770    ,  15892.655    ,  16196.777    ,
     *   16502.091    ,
     *   14058.252    ,  14354.216    ,  14651.642    ,  14950.488    ,
     *   15250.711    ,  15552.267    ,  15855.112    ,  16159.198    ,
     *   16464.479    ,
     *   14021.336    ,  14317.244    ,  14614.617    ,  14913.414    ,
     *   15213.591    ,  15515.105    ,  15817.911    ,  16121.962    ,
     *   16427.210    ,
     *   13984.751    ,  14280.603    ,  14577.924    ,  14876.673    ,
     *   15176.805    ,  15478.278    ,  15781.045    ,  16085.061    ,
     *   16390.277    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   13948.490    ,  14244.287    ,  14541.558    ,  14840.258    ,
     *   15140.347    ,  15441.779    ,  15744.508    ,  16048.489    ,
     *   16353.674    ,
     *   13912.546    ,  14208.290    ,  14505.511    ,  14804.165    ,
     *   15104.210    ,  15405.601    ,  15708.294    ,  16012.241    ,
     *   16317.396    ,
     *   13876.915    ,  14172.607    ,  14469.778    ,  14768.386    ,
     *   15068.388    ,  15369.740    ,  15672.396    ,  15976.310    ,
     *   16281.435    ,
     *   13841.590    ,  14137.230    ,  14434.353    ,  14732.916    ,
     *   15032.876    ,  15334.189    ,  15636.810    ,  15940.691    ,
     *   16245.786    ,
     *   13806.566    ,  14102.155    ,  14399.230    ,  14697.749    ,
     *   14997.668    ,  15298.943    ,  15601.529    ,  15905.378    ,
     *   16210.444    ,
     *   13771.837    ,  14067.377    ,  14364.405    ,  14662.880    ,
     *   14962.759    ,  15263.997    ,  15566.548    ,  15870.366    ,
     *   16175.403    ,
     *   13737.399    ,  14032.889    ,  14329.872    ,  14628.304    ,
     *   14928.143    ,  15229.344    ,  15531.861    ,  15835.648    ,
     *   16140.657    ,
     *   13703.246    ,  13998.688    ,  14295.625    ,  14594.015    ,
     *   14893.815    ,  15194.980    ,  15497.464    ,  15801.221    ,
     *   16106.202    ,
     *   13669.373    ,  13964.767    ,  14261.660    ,  14560.008    ,
     *   14859.770    ,  15160.899    ,  15463.351    ,  15767.078    ,
     *   16072.032    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   13635.775    ,  13931.123    ,  14227.971    ,  14526.280    ,
     *   14826.003    ,  15127.098    ,  15429.518    ,  15733.215    ,
     *   16038.143    ,
     *   13602.448    ,  13897.749    ,  14194.555    ,  14492.823    ,
     *   14792.510    ,  15093.570    ,  15395.959    ,  15699.628    ,
     *   16004.530    ,
     *   13569.387    ,  13864.643    ,  14161.406    ,  14459.635    ,
     *   14759.285    ,  15060.312    ,  15362.670    ,  15666.310    ,
     *   15971.187    ,
     *   13536.587    ,  13831.799    ,  14128.520    ,  14426.710    ,
     *   14726.325    ,  15027.319    ,  15329.646    ,  15633.259    ,
     *   15938.111    ,
     *   13504.044    ,  13799.212    ,  14095.893    ,  14394.045    ,
     *   14693.624    ,  14994.586    ,  15296.883    ,  15600.469    ,
     *   15905.297    ,
     *   13471.754    ,  13766.879    ,  14063.520    ,  14361.634    ,
     *   14661.179    ,  14962.108    ,  15264.377    ,  15567.937    ,
     *   15872.740    ,
     *   13439.713    ,  13734.795    ,  14031.396    ,  14329.474    ,
     *   14628.985    ,  14929.883    ,  15232.123    ,  15535.657    ,
     *   15840.436    ,
     *   13407.917    ,  13702.957    ,  13999.519    ,  14297.561    ,
     *   14597.038    ,  14897.906    ,  15200.117    ,  15503.625    ,
     *   15808.382    ,
     *   13376.361    ,  13671.360    ,  13967.884    ,  14265.890    ,
     *   14565.334    ,  14866.172    ,  15168.356    ,  15471.839    ,
     *   15776.573    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   13345.041    ,  13640.000    ,  13936.486    ,  14234.458    ,
     *   14533.870    ,  14834.678    ,  15136.834    ,  15440.293    ,
     *   15745.005    ,
     *   13313.955    ,  13608.874    ,  13905.323    ,  14203.260    ,
     *   14502.641    ,  14803.419    ,  15105.550    ,  15408.984    ,
     *   15713.675    ,
     *   13283.098    ,  13577.978    ,  13874.391    ,  14172.294    ,
     *   14471.643    ,  14772.393    ,  15074.498    ,  15377.909    ,
     *   15682.578    ,
     *   13252.467    ,  13547.308    ,  13843.685    ,  14141.555    ,
     *   14440.874    ,  14741.596    ,  15043.674    ,  15347.062    ,
     *   15651.711    ,
     *   13222.059    ,  13516.862    ,  13813.203    ,  14111.040    ,
     *   14410.329    ,  14711.023    ,  15013.077    ,  15316.442    ,
     *   15621.070    ,
     *   13191.869    ,  13486.634    ,  13782.941    ,  14080.746    ,
     *   14380.005    ,  14680.672    ,  14982.701    ,  15286.044    ,
     *   15590.652    ,
     *   13161.894    ,  13456.623    ,  13752.896    ,  14050.669    ,
     *   14349.899    ,  14650.540    ,  14952.544    ,  15255.865    ,
     *   15560.454    ,
     *   13132.132    ,  13426.825    ,  13723.064    ,  14020.806    ,
     *   14320.007    ,  14620.622    ,  14922.603    ,  15225.902    ,
     *   15530.472    ,
     *   13102.579    ,  13397.236    ,  13693.442    ,  13991.153    ,
     *   14290.326    ,  14590.915    ,  14892.873    ,  15196.151    ,
     *   15500.702    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   13073.232    ,  13367.853    ,  13664.027    ,  13961.708    ,
     *   14260.853    ,  14561.417    ,  14863.352    ,  15166.610    ,
     *   15471.142    ,
     *   13044.088    ,  13338.675    ,  13634.815    ,  13932.467    ,
     *   14231.586    ,  14532.124    ,  14834.037    ,  15137.275    ,
     *   15441.789    ,
     *   13015.143    ,  13309.696    ,  13605.805    ,  13903.428    ,
     *   14202.520    ,  14503.034    ,  14804.924    ,  15108.142    ,
     *   15412.639    ,
     *   12986.396    ,  13280.915    ,  13576.993    ,  13874.587    ,
     *   14173.652    ,  14474.143    ,  14776.012    ,  15079.210    ,
     *   15383.690    ,
     *   12957.843    ,  13252.329    ,  13548.376    ,  13845.942    ,
     *   14144.981    ,  14445.448    ,  14747.296    ,  15050.475    ,
     *   15354.938    ,
     *   12929.481    ,  13223.934    ,  13519.951    ,  13817.489    ,
     *   14116.503    ,  14416.947    ,  14718.774    ,  15021.935    ,
     *   15326.381    ,
     *   12901.308    ,  13195.729    ,  13491.716    ,  13789.227    ,
     *   14088.216    ,  14388.637    ,  14690.443    ,  14993.586    ,
     *   15298.016    ,
     *   12873.321    ,  13167.710    ,  13463.668    ,  13761.152    ,
     *   14060.116    ,  14360.515    ,  14662.301    ,  14965.426    ,
     *   15269.840    ,
     *   12845.517    ,  13139.875    ,  13435.804    ,  13733.261    ,
     *   14032.201    ,  14332.578    ,  14634.345    ,  14937.452    ,
     *   15241.851    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   74153.028    ,  74434.831    ,  74717.993    ,  75002.478    ,
     *   75288.250    ,  75575.272    ,  75863.507    ,  76152.915    ,
     *   76443.456    ,
     *   71294.146    ,  71575.950    ,  71859.112    ,  72143.597    ,
     *   72429.369    ,  72716.392    ,  73004.627    ,  73294.035    ,
     *   73584.576    ,
     *   68435.261    ,  68717.065    ,  69000.227    ,  69284.712    ,
     *   69570.485    ,  69857.508    ,  70145.744    ,  70435.152    ,
     *   70725.693    ,
     *   65576.366    ,  65858.171    ,  66141.334    ,  66425.820    ,
     *   66711.594    ,  66998.618    ,  67286.854    ,  67576.263    ,
     *   67866.805    ,
     *   62717.453    ,  62999.260    ,  63282.425    ,  63566.913    ,
     *   63852.688    ,  64139.713    ,  64427.951    ,  64717.361    ,
     *   65007.904    ,
     *   59858.505    ,  60140.316    ,  60423.484    ,  60707.975    ,
     *   60993.753    ,  61280.781    ,  61569.021    ,  61858.434    ,
     *   62148.980    ,
     *   56999.486    ,  57281.304    ,  57564.479    ,  57848.976    ,
     *   58134.760    ,  58421.795    ,  58710.040    ,  58999.459    ,
     *   59290.010    ,
     *   54140.325    ,  54422.157    ,  54705.345    ,  54989.855    ,
     *   55275.652    ,  55562.698    ,  55850.955    ,  56140.384    ,
     *   56430.945    ,
     *   51280.880    ,  51562.740    ,  51845.955    ,  52130.491    ,
     *   52416.312    ,  52703.382    ,  52991.661    ,  53281.111    ,
     *   53571.693    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   48420.867    ,  48702.783    ,  48986.052    ,  49270.640    ,
     *   49556.510    ,  49843.626    ,  50131.951    ,  50421.444    ,
     *   50712.066    ,
     *   45559.720    ,  45841.750    ,  46125.127    ,  46409.817    ,
     *   46695.785    ,  46982.995    ,  47271.409    ,  47560.987    ,
     *   47851.691    ,
     *   42696.315    ,  42978.569    ,  43262.161    ,  43547.057    ,
     *   43833.221    ,  44120.618    ,  44409.209    ,  44698.958    ,
     *   44989.824    ,
     *   39828.425    ,  40111.128    ,  40395.147    ,  40680.451    ,
     *   40967.005    ,  41254.773    ,  41543.719    ,  41833.806    ,
     *   42124.995    ,
     *   36951.710    ,  37235.298    ,  37520.163    ,  37806.273    ,
     *   38093.596    ,  38382.099    ,  38671.746    ,  38962.502    ,
     *   39254.330    ,
     *   34071.521    ,  34356.821    ,  34643.319    ,  34930.989    ,
     *   35219.802    ,  35509.726    ,  35800.731    ,  36092.782    ,
     *   36385.845    ,
     *   32370.157    ,  32657.097    ,  32945.162    ,  33234.329    ,
     *   33524.570    ,  33815.859    ,  34108.167    ,  34401.463    ,
     *   34695.715    ,
     *   31153.602    ,  31442.103    ,  31731.661    ,  32022.255    ,
     *   32313.860    ,  32606.453    ,  32900.006    ,  33194.493    ,
     *   33489.883    ,
     *   30203.623    ,  30493.605    ,  30784.579    ,  31076.526    ,
     *   31369.428    ,  31663.260    ,  31958.000    ,  32253.621    ,
     *   32550.097    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   29422.864    ,  29714.242    ,  30006.554    ,  30299.783    ,
     *   30593.911    ,  30888.919    ,  31184.785    ,  31481.484    ,
     *   31778.992    ,
     *   28759.328    ,  29052.021    ,  29345.593    ,  29640.031    ,
     *   29935.319    ,  30231.438    ,  30528.370    ,  30826.091    ,
     *   31124.578    ,
     *   28181.945    ,  28475.871    ,  28770.629    ,  29066.205    ,
     *   29362.585    ,  29659.754    ,  29957.692    ,  30256.380    ,
     *   30555.796    ,
     *   27670.643    ,  27965.726    ,  28261.596    ,  28558.242    ,
     *   28855.651    ,  29153.808    ,  29452.697    ,  29752.298    ,
     *   30052.592    ,
     *   27211.697    ,  27507.863    ,  27804.776    ,  28102.426    ,
     *   28400.802    ,  28699.890    ,  28999.675    ,  29300.139    ,
     *   29601.262    ,
     *   26795.298    ,  27092.477    ,  27390.366    ,  27688.959    ,
     *   27988.243    ,  28288.208    ,  28588.837    ,  28890.114    ,
     *   29192.021    ,
     *   26414.186    ,  26712.312    ,  27011.116    ,  27310.592    ,
     *   27610.730    ,  27911.518    ,  28212.942    ,  28514.986    ,
     *   28817.633    ,
     *   26062.837    ,  26361.846    ,  26661.506    ,  26961.810    ,
     *   27262.749    ,  27564.311    ,  27866.484    ,  28169.252    ,
     *   28472.597    ,
     *   25736.942    ,  26036.776    ,  26337.237    ,  26638.317    ,
     *   26940.007    ,  27242.298    ,  27545.175    ,  27848.624    ,
     *   28152.629    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   25433.077    ,  25733.682    ,  26034.891    ,  26336.698    ,
     *   26639.094    ,  26942.068    ,  27245.609    ,  27549.701    ,
     *   27854.328    ,
     *   25148.475    ,  25449.799    ,  25751.707    ,  26054.194    ,
     *   26357.252    ,  26660.869    ,  26965.034    ,  27269.732    ,
     *   27574.947    ,
     *   24880.863    ,  25182.858    ,  25485.420    ,  25788.544    ,
     *   26092.222    ,  26396.443    ,  26701.195    ,  27006.464    ,
     *   27312.234    ,
     *   24628.356    ,  24930.974    ,  25234.147    ,  25537.867    ,
     *   25842.127    ,  26146.916    ,  26452.221    ,  26758.028    ,
     *   27064.322    ,
     *   24389.365    ,  24692.565    ,  24996.308    ,  25300.586    ,
     *   25605.392    ,  25910.713    ,  26216.539    ,  26522.853    ,
     *   26829.641    ,
     *   24162.547    ,  24466.288    ,  24770.562    ,  25075.363    ,
     *   25380.679    ,  25686.501    ,  25992.816    ,  26299.609    ,
     *   26606.864    ,
     *   23946.748    ,  24250.992    ,  24555.763    ,  24861.050    ,
     *   25166.846    ,  25473.138    ,  25779.913    ,  26087.156    ,
     *   26394.852    ,
     *   23740.974    ,  24045.686    ,  24350.918    ,  24656.661    ,
     *   24962.905    ,  25269.638    ,  25576.846    ,  25884.514    ,
     *   26192.625    ,
     *   23544.361    ,  23849.507    ,  24155.168    ,  24461.337    ,
     *   24768.000    ,  25075.147    ,  25382.762    ,  25690.830    ,
     *   25999.334    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   23356.152    ,  23661.700    ,  23967.761    ,  24274.326    ,
     *   24581.382    ,  24888.917    ,  25196.914    ,  25505.359    ,
     *   25814.233    ,
     *   23175.681    ,  23481.601    ,  23788.034    ,  24094.969    ,
     *   24402.391    ,  24710.289    ,  25018.646    ,  25327.445    ,
     *   25636.669    ,
     *   23002.360    ,  23308.624    ,  23615.402    ,  23922.680    ,
     *   24230.445    ,  24538.683    ,  24847.377    ,  25156.510    ,
     *   25466.064    ,
     *   22835.663    ,  23142.246    ,  23449.342    ,  23756.940    ,
     *   24065.025    ,  24373.582    ,  24682.592    ,  24992.039    ,
     *   25301.904    ,
     *   22675.124    ,  22981.999    ,  23289.391    ,  23597.286    ,
     *   23905.669    ,  24214.523    ,  24523.831    ,  24833.573    ,
     *   25143.730    ,
     *   22520.321    ,  22827.465    ,  23135.130    ,  23443.301    ,
     *   23751.961    ,  24061.094    ,  24370.679    ,  24680.699    ,
     *   24991.132    ,
     *   22370.875    ,  22678.267    ,  22986.184    ,  23294.610    ,
     *   23603.529    ,  23912.921    ,  24222.767    ,  24533.047    ,
     *   24843.740    ,
     *   22226.445    ,  22534.063    ,  22842.212    ,  23150.875    ,
     *   23460.033    ,  23769.667    ,  24079.757    ,  24390.281    ,
     *   24701.219    ,
     *   22086.719    ,  22394.544    ,  22702.907    ,  23011.788    ,
     *   23321.169    ,  23631.028    ,  23941.346    ,  24252.099    ,
     *   24563.267    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   21951.415    ,  22259.429    ,  22567.987    ,  22877.070    ,
     *   23186.656    ,  23496.726    ,  23807.256    ,  24118.225    ,
     *   24429.608    ,
     *   21820.273    ,  22128.459    ,  22437.196    ,  22746.465    ,
     *   23056.242    ,  23366.507    ,  23677.236    ,  23988.405    ,
     *   24299.992    ,
     *   21693.058    ,  22001.399    ,  22310.301    ,  22619.739    ,
     *   22929.693    ,  23240.139    ,  23551.053    ,  23862.411    ,
     *   24174.188    ,
     *   21569.551    ,  21878.034    ,  22187.084    ,  22496.679    ,
     *   22806.796    ,  23117.410    ,  23428.496    ,  23740.030    ,
     *   24051.985    ,
     *   21449.554    ,  21758.163    ,  22067.349    ,  22377.088    ,
     *   22687.354    ,  22998.123    ,  23309.370    ,  23621.068    ,
     *   23933.191    ,
     *   21332.881    ,  21641.605    ,  21950.913    ,  22260.782    ,
     *   22571.186    ,  22882.099    ,  23193.494    ,  23505.346    ,
     *   23817.626    ,
     *   21219.362    ,  21528.187    ,  21837.607    ,  22147.595    ,
     *   22458.125    ,  22769.170    ,  23080.704    ,  23392.698    ,
     *   23705.126    ,
     *   21108.839    ,  21417.755    ,  21727.274    ,  22037.370    ,
     *   22348.015    ,  22659.183    ,  22970.845    ,  23282.972    ,
     *   23595.537    ,
     *   21001.166    ,  21310.160    ,  21619.769    ,  21929.963    ,
     *   22240.714    ,  22551.994    ,  22863.774    ,  23176.025    ,
     *   23488.718    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   20896.204    ,  21205.269    ,  21514.957    ,  21825.239    ,
     *   22136.086    ,  22447.469    ,  22759.359    ,  23071.725    ,
     *   23384.537    ,
     *   20793.829    ,  21102.954    ,  21412.712    ,  21723.074    ,
     *   22034.008    ,  22345.486    ,  22657.476    ,  22969.949    ,
     *   23282.873    ,
     *   20693.920    ,  21003.098    ,  21312.918    ,  21623.350    ,
     *   21934.363    ,  22245.927    ,  22558.010    ,  22870.582    ,
     *   23183.610    ,
     *   20596.368    ,  20905.589    ,  21215.463    ,  21525.958    ,
     *   21837.043    ,  22148.686    ,  22460.854    ,  22773.517    ,
     *   23086.642    ,
     *   20501.068    ,  20810.326    ,  21120.247    ,  21430.797    ,
     *   21741.946    ,  22053.660    ,  22365.907    ,  22678.654    ,
     *   22991.869    ,
     *   20407.922    ,  20717.211    ,  21027.171    ,  21337.771    ,
     *   21648.977    ,  21960.755    ,  22273.073    ,  22585.898    ,
     *   22899.197    ,
     *   20316.841    ,  20626.153    ,  20936.147    ,  21246.789    ,
     *   21558.045    ,  21869.882    ,  22182.266    ,  22495.162    ,
     *   22808.538    ,
     *   20227.737    ,  20537.068    ,  20847.089    ,  21157.768    ,
     *   21469.069    ,  21780.958    ,  22093.401    ,  22406.363    ,
     *   22719.810    ,
     *   20140.531    ,  20449.874    ,  20759.917    ,  21070.627    ,
     *   21381.967    ,  21693.903    ,  22006.400    ,  22319.423    ,
     *   22632.936    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   20055.146    ,  20364.496    ,  20674.557    ,  20985.292    ,
     *   21296.667    ,  21608.644    ,  21921.190    ,  22234.268    ,
     *   22547.842    ,
     *   19971.510    ,  20280.863    ,  20590.936    ,  20901.693    ,
     *   21213.096    ,  21525.111    ,  21837.700    ,  22150.828    ,
     *   22464.459    ,
     *   19889.555    ,  20198.908    ,  20508.989    ,  20819.762    ,
     *   21131.190    ,  21443.237    ,  21755.866    ,  22069.039    ,
     *   22382.721    ,
     *   19809.218    ,  20118.566    ,  20428.651    ,  20739.437    ,
     *   21050.886    ,  21362.961    ,  21675.624    ,  21988.839    ,
     *   22302.569    ,
     *   19730.439    ,  20039.778    ,  20349.863    ,  20660.658    ,
     *   20972.123    ,  21284.223    ,  21596.917    ,  21910.169    ,
     *   22223.942    ,
     *   19653.159    ,  19962.486    ,  20272.568    ,  20583.368    ,
     *   20894.847    ,  21206.966    ,  21519.688    ,  21832.974    ,
     *   22146.786    ,
     *   19577.324    ,  19886.636    ,  20196.713    ,  20507.515    ,
     *   20819.003    ,  21131.140    ,  21443.885    ,  21757.201    ,
     *   22071.049    ,
     *   19502.884    ,  19812.178    ,  20122.245    ,  20433.046    ,
     *   20744.542    ,  21056.692    ,  21369.458    ,  21682.801    ,
     *   21996.682    ,
     *   19429.788    ,  19739.062    ,  20049.118    ,  20359.915    ,
     *   20671.414    ,  20983.575    ,  21296.359    ,  21609.725    ,
     *   21923.635    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   19357.990    ,  19667.242    ,  19977.284    ,  20288.075    ,
     *   20599.575    ,  20911.744    ,  21224.542    ,  21537.930    ,
     *   21851.866    ,
     *   19287.447    ,  19596.675    ,  19906.700    ,  20217.482    ,
     *   20528.981    ,  20841.156    ,  21153.966    ,  21467.371    ,
     *   21781.332    ,
     *   19218.116    ,  19527.317    ,  19837.324    ,  20148.095    ,
     *   20459.591    ,  20771.769    ,  21084.588    ,  21398.010    ,
     *   21711.991    ,
     *   19149.956    ,  19459.130    ,  19769.117    ,  20079.875    ,
     *   20391.365    ,  20703.544    ,  21016.371    ,  21329.805    ,
     *   21643.806    ,
     *   19082.931    ,  19392.075    ,  19702.040    ,  20012.784    ,
     *   20324.266    ,  20636.444    ,  20949.276    ,  21262.721    ,
     *   21576.738    ,
     *   19017.003    ,  19326.116    ,  19636.057    ,  19946.785    ,
     *   20258.258    ,  20570.433    ,  20883.268    ,  21196.723    ,
     *   21510.754    ,
     *   18952.137    ,  19261.218    ,  19571.135    ,  19881.845    ,
     *   20193.307    ,  20505.477    ,  20818.314    ,  21131.775    ,
     *   21445.819    ,
     *   18888.301    ,  19197.349    ,  19507.239    ,  19817.931    ,
     *   20129.380    ,  20441.544    ,  20754.380    ,  21067.847    ,
     *   21381.902    ,
     *   18825.462    ,  19134.476    ,  19444.340    ,  19755.011    ,
     *   20066.446    ,  20378.602    ,  20691.437    ,  21004.907    ,
     *   21318.971    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   18763.591    ,  19072.570    ,  19382.405    ,  19693.055    ,
     *   20004.475    ,  20316.622    ,  20629.454    ,  20942.926    ,
     *   21256.997    ,
     *   18702.658    ,  19011.601    ,  19321.408    ,  19632.035    ,
     *   19943.438    ,  20255.576    ,  20568.403    ,  20881.876    ,
     *   21195.953    ,
     *   18642.635    ,  18951.542    ,  19261.319    ,  19571.923    ,
     *   19883.309    ,  20195.435    ,  20508.256    ,  20821.729    ,
     *   21135.810    ,
     *   18583.496    ,  18892.366    ,  19202.113    ,  19512.693    ,
     *   19824.061    ,  20136.174    ,  20448.989    ,  20762.460    ,
     *   21076.544    ,
     *   18525.216    ,  18834.049    ,  19143.764    ,  19454.319    ,
     *   19765.669    ,  20077.769    ,  20390.575    ,  20704.043    ,
     *   21018.129    ,
     *   18467.769    ,  18776.564    ,  19086.249    ,  19396.778    ,
     *   19708.108    ,  20020.194    ,  20332.991    ,  20646.455    ,
     *   20960.542    ,
     *   18411.133    ,  18719.890    ,  19029.543    ,  19340.046    ,
     *   19651.356    ,  19963.426    ,  20276.214    ,  20589.674    ,
     *   20903.761    ,
     *   18355.285    ,  18664.004    ,  18973.624    ,  19284.101    ,
     *   19595.390    ,  19907.445    ,  20220.222    ,  20533.676    ,
     *   20847.762    ,
     *   18300.203    ,  18608.883    ,  18918.471    ,  19228.921    ,
     *   19540.188    ,  19852.228    ,  20164.993    ,  20478.441    ,
     *   20792.525    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   18245.866    ,  18554.508    ,  18864.064    ,  19174.486    ,
     *   19485.732    ,  19797.754    ,  20110.508    ,  20423.948    ,
     *   20738.030    ,
     *   18192.255    ,  18500.859    ,  18810.381    ,  19120.777    ,
     *   19432.000    ,  19744.005    ,  20056.746    ,  20370.179    ,
     *   20684.257    ,
     *   18139.350    ,  18447.916    ,  18757.405    ,  19067.773    ,
     *   19378.973    ,  19690.961    ,  20003.689    ,  20317.113    ,
     *   20631.187    ,
     *   18087.134    ,  18395.660    ,  18705.117    ,  19015.456    ,
     *   19326.634    ,  19638.604    ,  19951.319    ,  20264.734    ,
     *   20578.803    ,
     *   18035.587    ,  18344.075    ,  18653.498    ,  18963.810    ,
     *   19274.965    ,  19586.916    ,  19899.617    ,  20213.023    ,
     *   20527.087    ,
     *   17984.693    ,  18293.143    ,  18602.533    ,  18912.817    ,
     *   19223.948    ,  19535.881    ,  19848.568    ,  20161.964    ,
     *   20476.022    ,
     *   17934.435    ,  18242.847    ,  18552.204    ,  18862.460    ,
     *   19173.568    ,  19485.482    ,  19798.155    ,  20111.541    ,
     *   20425.593    ,
     *   17884.798    ,  18193.172    ,  18502.496    ,  18812.724    ,
     *   19123.809    ,  19435.704    ,  19748.362    ,  20061.737    ,
     *   20375.782    ,
     *   17835.766    ,  18144.102    ,  18453.394    ,  18763.594    ,
     *   19074.655    ,  19386.531    ,  19699.174    ,  20012.538    ,
     *   20326.577    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   17787.324    ,  18095.623    ,  18404.882    ,  18715.054    ,
     *   19026.092    ,  19337.949    ,  19650.577    ,  19963.930    ,
     *   20277.961    ,
     *   17739.458    ,  18047.721    ,  18356.947    ,  18667.091    ,
     *   18978.106    ,  19289.943    ,  19602.556    ,  19915.898    ,
     *   20229.922    ,
     *   17692.155    ,  18000.381    ,  18309.575    ,  18619.692    ,
     *   18930.682    ,  19242.500    ,  19555.098    ,  19868.429    ,
     *   20182.445    ,
     *   17645.400    ,  17953.590    ,  18262.753    ,  18572.841    ,
     *   18883.809    ,  19195.608    ,  19508.190    ,  19821.509    ,
     *   20135.517    ,
     *   17599.182    ,  17907.336    ,  18216.467    ,  18526.528    ,
     *   18837.472    ,  19149.252    ,  19461.819    ,  19775.126    ,
     *   20089.126    ,
     *   17553.487    ,  17861.605    ,  18170.705    ,  18480.740    ,
     *   18791.661    ,  19103.421    ,  19415.973    ,  19729.268    ,
     *   20043.260    ,
     *   17508.305    ,  17816.387    ,  18125.456    ,  18435.464    ,
     *   18746.362    ,  19058.103    ,  19370.639    ,  19683.923    ,
     *   19997.906    ,
     *   17463.622    ,  17771.670    ,  18080.708    ,  18390.689    ,
     *   18701.564    ,  19013.286    ,  19325.807    ,  19639.079    ,
     *   19953.053    ,
     *   17419.428    ,  17727.442    ,  18036.449    ,  18346.404    ,
     *   18657.257    ,  18968.960    ,  19281.465    ,  19594.725    ,
     *   19908.691    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   17375.712    ,  17683.692    ,  17992.670    ,  18302.598    ,
     *   18613.428    ,  18925.113    ,  19237.603    ,  19550.851    ,
     *   19864.808    ,
     *   17332.464    ,  17640.410    ,  17949.358    ,  18259.261    ,
     *   18570.069    ,  18881.735    ,  19194.210    ,  19507.446    ,
     *   19821.395    ,
     *   17289.673    ,  17597.586    ,  17906.505    ,  18216.382    ,
     *   18527.168    ,  18838.816    ,  19151.276    ,  19464.500    ,
     *   19778.440    ,
     *   17247.329    ,  17555.210    ,  17864.100    ,  18173.952    ,
     *   18484.716    ,  18796.346    ,  19108.791    ,  19422.004    ,
     *   19735.935    ,
     *   17205.424    ,  17513.272    ,  17822.134    ,  18131.961    ,
     *   18442.704    ,  18754.315    ,  19066.746    ,  19379.947    ,
     *   19693.869    ,
     *   17163.947    ,  17471.763    ,  17780.597    ,  18090.399    ,
     *   18401.122    ,  18712.715    ,  19025.131    ,  19338.321    ,
     *   19652.235    ,
     *   17122.890    ,  17430.675    ,  17739.481    ,  18049.259    ,
     *   18359.961    ,  18671.537    ,  18983.938    ,  19297.116    ,
     *   19611.022    ,
     *   17082.243    ,  17389.998    ,  17698.777    ,  18008.531    ,
     *   18319.212    ,  18630.771    ,  18943.158    ,  19256.325    ,
     *   19570.222    ,
     *   17042.000    ,  17349.724    ,  17658.476    ,  17968.207    ,
     *   18278.868    ,  18590.409    ,  18902.782    ,  19215.938    ,
     *   19529.827    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   17002.150    ,  17309.845    ,  17618.571    ,  17928.279    ,
     *   18238.919    ,  18550.444    ,  18862.803    ,  19175.948    ,
     *   19489.829    ,
     *   16962.687    ,  17270.353    ,  17579.053    ,  17888.738    ,
     *   18199.359    ,  18510.867    ,  18823.213    ,  19136.347    ,
     *   19450.220    ,
     *   16923.603    ,  17231.240    ,  17539.914    ,  17849.577    ,
     *   18160.179    ,  18471.671    ,  18784.003    ,  19097.126    ,
     *   19410.991    ,
     *   16884.890    ,  17192.499    ,  17501.148    ,  17810.789    ,
     *   18121.372    ,  18432.848    ,  18745.167    ,  19058.280    ,
     *   19372.137    ,
     *   16846.541    ,  17154.122    ,  17462.747    ,  17772.366    ,
     *   18082.930    ,  18394.390    ,  18706.697    ,  19019.799    ,
     *   19333.649    ,
     *   16808.549    ,  17116.103    ,  17424.703    ,  17734.301    ,
     *   18044.847    ,  18356.292    ,  18668.586    ,  18981.678    ,
     *   19295.520    ,
     *   16770.907    ,  17078.434    ,  17387.011    ,  17696.588    ,
     *   18007.116    ,  18318.546    ,  18630.827    ,  18943.909    ,
     *   19257.744    ,
     *   16733.609    ,  17041.109    ,  17349.663    ,  17659.219    ,
     *   17969.730    ,  18281.145    ,  18593.413    ,  18906.486    ,
     *   19220.314    ,
     *   16696.647    ,  17004.122    ,  17312.652    ,  17622.189    ,
     *   17932.682    ,  18244.082    ,  18556.339    ,  18869.403    ,
     *   19183.223    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   16660.016    ,  16967.465    ,  17275.973    ,  17585.490    ,
     *   17895.967    ,  18207.353    ,  18519.598    ,  18832.652    ,
     *   19146.466    ,
     *   16623.709    ,  16931.134    ,  17239.620    ,  17549.117    ,
     *   17859.577    ,  18170.949    ,  18483.183    ,  18796.229    ,
     *   19110.036    ,
     *   16587.721    ,  16895.121    ,  17203.585    ,  17513.064    ,
     *   17823.508    ,  18134.866    ,  18447.089    ,  18760.126    ,
     *   19073.927    ,
     *   16552.046    ,  16859.422    ,  17167.865    ,  17477.325    ,
     *   17787.753    ,  18099.098    ,  18411.310    ,  18724.338    ,
     *   19038.133    ,
     *   16516.677    ,  16824.030    ,  17132.452    ,  17441.895    ,
     *   17752.307    ,  18063.639    ,  18375.840    ,  18688.860    ,
     *   19002.649    ,
     *   16481.610    ,  16788.940    ,  17097.342    ,  17406.767    ,
     *   17717.164    ,  18028.483    ,  18340.674    ,  18653.686    ,
     *   18967.469    ,
     *   16446.840    ,  16754.147    ,  17062.529    ,  17371.936    ,
     *   17682.319    ,  17993.626    ,  18305.807    ,  18618.811    ,
     *   18932.588    ,
     *   16412.360    ,  16719.645    ,  17028.008    ,  17337.398    ,
     *   17647.766    ,  17959.061    ,  18271.232    ,  18584.229    ,
     *   18898.001    ,
     *   16378.166    ,  16685.429    ,  16993.773    ,  17303.147    ,
     *   17613.501    ,  17924.784    ,  18236.946    ,  18549.935    ,
     *   18863.702    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   16344.253    ,  16651.495    ,  16959.820    ,  17269.178    ,
     *   17579.518    ,  17890.790    ,  18202.942    ,  18515.925    ,
     *   18829.687    ,
     *   16310.616    ,  16617.838    ,  16926.145    ,  17235.487    ,
     *   17545.813    ,  17857.074    ,  18169.217    ,  18482.193    ,
     *   18795.950    ,
     *   16277.251    ,  16584.452    ,  16892.741    ,  17202.068    ,
     *   17512.381    ,  17823.631    ,  18135.766    ,  18448.735    ,
     *   18762.488    ,
     *   16244.152    ,  16551.334    ,  16859.605    ,  17168.917    ,
     *   17479.218    ,  17790.457    ,  18102.583    ,  18415.546    ,
     *   18729.295    ,
     *   16211.316    ,  16518.478    ,  16826.733    ,  17136.029    ,
     *   17446.318    ,  17757.547    ,  18069.665    ,  18382.622    ,
     *   18696.366    ,
     *   16178.738    ,  16485.881    ,  16794.119    ,  17103.401    ,
     *   17413.678    ,  17724.897    ,  18037.007    ,  18349.959    ,
     *   18663.699    ,
     *   16146.413    ,  16453.538    ,  16761.760    ,  17071.028    ,
     *   17381.293    ,  17692.502    ,  18004.605    ,  18317.551    ,
     *   18631.288    ,
     *   16114.339    ,  16421.445    ,  16729.651    ,  17038.906    ,
     *   17349.159    ,  17660.359    ,  17972.455    ,  18285.395    ,
     *   18599.129    ,
     *   16082.509    ,  16389.598    ,  16697.788    ,  17007.030    ,
     *   17317.272    ,  17628.463    ,  17940.552    ,  18253.487    ,
     *   18567.218    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   16050.922    ,  16357.993    ,  16666.168    ,  16975.397    ,
     *   17285.628    ,  17596.811    ,  17908.893    ,  18221.823    ,
     *   18535.551    ,
     *   16019.572    ,  16326.626    ,  16634.787    ,  16944.003    ,
     *   17254.224    ,  17565.398    ,  17877.474    ,  18190.399    ,
     *   18504.124    ,
     *   15988.456    ,  16295.494    ,  16603.640    ,  16912.844    ,
     *   17223.055    ,  17534.221    ,  17846.290    ,  18159.212    ,
     *   18472.934    ,
     *   15957.571    ,  16264.592    ,  16572.724    ,  16881.916    ,
     *   17192.117    ,  17503.275    ,  17815.339    ,  18128.257    ,
     *   18441.976    ,
     *   15926.912    ,  16233.917    ,  16542.036    ,  16851.217    ,
     *   17161.408    ,  17472.559    ,  17784.617    ,  18097.530    ,
     *   18411.248    ,
     *   15896.477    ,  16203.467    ,  16511.572    ,  16820.741    ,
     *   17130.923    ,  17442.067    ,  17754.119    ,  18067.029    ,
     *   18380.745    ,
     *   15866.261    ,  16173.236    ,  16481.328    ,  16790.487    ,
     *   17100.660    ,  17411.796    ,  17723.843    ,  18036.750    ,
     *   18350.465    ,
     *   15836.262    ,  16143.222    ,  16451.302    ,  16760.449    ,
     *   17070.614    ,  17381.744    ,  17693.786    ,  18006.690    ,
     *   18320.403    ,
     *   15806.476    ,  16113.422    ,  16421.489    ,  16730.626    ,
     *   17040.783    ,  17351.906    ,  17663.944    ,  17976.845    ,
     *   18290.556    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   15776.900    ,  16083.832    ,  16391.887    ,  16701.015    ,
     *   17011.163    ,  17322.280    ,  17634.313    ,  17947.211    ,
     *   18260.922    ,
     *   15747.531    ,  16054.449    ,  16362.493    ,  16671.610    ,
     *   16981.751    ,  17292.862    ,  17604.891    ,  17917.787    ,
     *   18231.497    ,
     *   15718.365    ,  16025.270    ,  16333.303    ,  16642.411    ,
     *   16952.544    ,  17263.649    ,  17575.675    ,  17888.569    ,
     *   18202.278    ,
     *   15689.401    ,  15996.293    ,  16304.314    ,  16613.414    ,
     *   16923.539    ,  17234.639    ,  17546.661    ,  17859.553    ,
     *   18173.262    ,
     *   15660.635    ,  15967.514    ,  16275.524    ,  16584.615    ,
     *   16894.734    ,  17205.829    ,  17517.847    ,  17830.737    ,
     *   18144.446    ,
     *   15632.063    ,  15938.930    ,  16246.930    ,  16556.012    ,
     *   16866.124    ,  17177.214    ,  17489.230    ,  17802.118    ,
     *   18115.827    ,
     *   15603.684    ,  15910.539    ,  16218.529    ,  16527.603    ,
     *   16837.709    ,  17148.794    ,  17460.806    ,  17773.693    ,
     *   18087.402    ,
     *   15575.494    ,  15882.337    ,  16190.318    ,  16499.384    ,
     *   16809.483    ,  17120.564    ,  17432.574    ,  17745.460    ,
     *   18059.169    ,
     *   15547.492    ,  15854.323    ,  16162.294    ,  16471.352    ,
     *   16781.446    ,  17092.523    ,  17404.530    ,  17717.415    ,
     *   18031.125    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   76735.089    ,  77027.774    ,  77321.468    ,  77616.129    ,
     *   77911.715    ,  78208.183    ,  78505.490    ,  78803.593    ,
     *   79102.451    ,
     *   73876.210    ,  74168.895    ,  74462.589    ,  74757.250    ,
     *   75052.836    ,  75349.304    ,  75646.611    ,  75944.715    ,
     *   76243.572    ,
     *   71017.327    ,  71310.012    ,  71603.707    ,  71898.368    ,
     *   72193.955    ,  72490.423    ,  72787.730    ,  73085.834    ,
     *   73384.692    ,
     *   68158.439    ,  68451.125    ,  68744.820    ,  69039.482    ,
     *   69335.069    ,  69631.537    ,  69928.845    ,  70226.949    ,
     *   70525.808    ,
     *   65299.540    ,  65592.227    ,  65885.923    ,  66180.586    ,
     *   66476.174    ,  66772.643    ,  67069.952    ,  67368.057    ,
     *   67666.916    ,
     *   62440.619    ,  62733.308    ,  63027.006    ,  63321.671    ,
     *   63617.261    ,  63913.733    ,  64211.043    ,  64509.150    ,
     *   64808.011    ,
     *   59581.653    ,  59874.346    ,  60168.049    ,  60462.719    ,
     *   60758.313    ,  61054.788    ,  61352.102    ,  61650.212    ,
     *   61949.076    ,
     *   56722.598    ,  57015.301    ,  57309.013    ,  57603.690    ,
     *   57899.292    ,  58195.775    ,  58493.097    ,  58791.214    ,
     *   59090.085    ,
     *   53863.365    ,  54156.087    ,  54449.816    ,  54744.511    ,
     *   55040.129    ,  55336.627    ,  55633.963    ,  55932.095    ,
     *   56230.979    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   51003.777    ,  51296.536    ,  51590.300    ,  51885.029    ,
     *   52180.679    ,  52477.208    ,  52774.574    ,  53072.733    ,
     *   53371.643    ,
     *   48143.479    ,  48436.312    ,  48730.148    ,  49024.944    ,
     *   49320.658    ,  49617.248    ,  49914.672    ,  50212.887    ,
     *   50511.851    ,
     *   45281.768    ,  45574.748    ,  45868.724    ,  46163.655    ,
     *   46459.497    ,  46756.210    ,  47053.751    ,  47352.077    ,
     *   47651.147    ,
     *   42417.247    ,  42710.521    ,  43004.778    ,  43299.976    ,
     *   43596.074    ,  43893.030    ,  44190.802    ,  44489.350    ,
     *   44788.630    ,
     *   39547.190    ,  39841.046    ,  40135.857    ,  40431.584    ,
     *   40728.187    ,  41025.624    ,  41323.856    ,  41622.841    ,
     *   41922.539    ,
     *   36679.886    ,  36974.868    ,  37270.754    ,  37567.506    ,
     *   37865.087    ,  38163.458    ,  38462.580    ,  38762.415    ,
     *   39062.924    ,
     *   34990.891    ,  35286.957    ,  35583.878    ,  35881.619    ,
     *   36180.144    ,  36479.416    ,  36779.398    ,  37080.054    ,
     *   37381.346    ,
     *   33786.147    ,  34083.252    ,  34381.166    ,  34679.856    ,
     *   34979.288    ,  35279.426    ,  35580.236    ,  35881.682    ,
     *   36183.729    ,
     *   32847.399    ,  33145.497    ,  33444.361    ,  33743.960    ,
     *   34044.259    ,  34345.228    ,  34646.832    ,  34949.037    ,
     *   35251.809    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   32077.283    ,  32376.327    ,  32676.097    ,  32976.562    ,
     *   33277.692    ,  33579.455    ,  33881.819    ,  34184.751    ,
     *   34488.219    ,
     *   31423.808    ,  31723.752    ,  32024.384    ,  32325.676    ,
     *   32627.597    ,  32930.118    ,  33233.209    ,  33536.837    ,
     *   33840.971    ,
     *   30855.915    ,  31156.714    ,  31458.166    ,  31760.243    ,
     *   32062.919    ,  32366.163    ,  32669.947    ,  32974.239    ,
     *   33279.010    ,
     *   30353.554    ,  30655.163    ,  30957.393    ,  31260.218    ,
     *   31563.611    ,  31867.544    ,  32171.989    ,  32476.916    ,
     *   32782.295    ,
     *   29903.023    ,  30205.399    ,  30508.367    ,  30811.902    ,
     *   31115.977    ,  31420.566    ,  31725.640    ,  32031.172    ,
     *   32337.133    ,
     *   29494.537    ,  29797.640    ,  30101.308    ,  30405.516    ,
     *   30710.239    ,  31015.451    ,  31321.125    ,  31627.234    ,
     *   31933.749    ,
     *   29120.863    ,  29424.654    ,  29728.985    ,  30033.833    ,
     *   30339.172    ,  30644.977    ,  30951.222    ,  31257.880    ,
     *   31564.925    ,
     *   28776.501    ,  29080.944    ,  29385.904    ,  29691.357    ,
     *   29997.281    ,  30303.650    ,  30610.439    ,  30917.621    ,
     *   31225.170    ,
     *   28457.171    ,  28762.230    ,  29067.786    ,  29373.815    ,
     *   29680.294    ,  29987.199    ,  30294.505    ,  30602.187    ,
     *   30910.217    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   28159.473    ,  28465.115    ,  28771.235    ,  29077.810    ,
     *   29384.817    ,  29692.232    ,  30000.031    ,  30308.188    ,
     *   30616.677    ,
     *   27880.661    ,  28186.856    ,  28493.511    ,  28800.603    ,
     *   29108.112    ,  29416.012    ,  29724.279    ,  30032.890    ,
     *   30341.818    ,
     *   27618.487    ,  27925.205    ,  28232.366    ,  28539.950    ,
     *   28847.935    ,  29156.296    ,  29465.011    ,  29774.054    ,
     *   30083.399    ,
     *   27371.084    ,  27678.296    ,  27985.938    ,  28293.989    ,
     *   28602.426    ,  28911.227    ,  29220.367    ,  29529.822    ,
     *   29839.567    ,
     *   27136.885    ,  27444.566    ,  27752.664    ,  28061.158    ,
     *   28370.025    ,  28679.243    ,  28988.789    ,  29298.637    ,
     *   29608.763    ,
     *   26914.563    ,  27222.687    ,  27531.217    ,  27840.132    ,
     *   28149.408    ,  28459.024    ,  28768.956    ,  29079.179    ,
     *   29389.669    ,
     *   26702.981    ,  27011.526    ,  27320.466    ,  27629.780    ,
     *   27939.446    ,  28249.440    ,  28559.740    ,  28870.321    ,
     *   29181.159    ,
     *   26501.162    ,  26810.105    ,  27119.434    ,  27429.127    ,
     *   27739.163    ,  28049.518    ,  28360.169    ,  28671.091    ,
     *   28982.261    ,
     *   26308.256    ,  26617.575    ,  26927.273    ,  27237.326    ,
     *   27547.714    ,  27858.413    ,  28169.398    ,  28480.647    ,
     *   28792.135    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   26123.519    ,  26433.195    ,  26743.243    ,  27053.639    ,
     *   27364.361    ,  27675.387    ,  27986.692    ,  28298.253    ,
     *   28610.044    ,
     *   25946.299    ,  26256.313    ,  26566.692    ,  26877.414    ,
     *   27188.455    ,  27499.792    ,  27811.402    ,  28123.260    ,
     *   28435.342    ,
     *   25776.018    ,  26086.353    ,  26397.047    ,  26708.078    ,
     *   27019.422    ,  27331.056    ,  27642.957    ,  27955.099    ,
     *   28267.459    ,
     *   25612.165    ,  25922.803    ,  26233.795    ,  26545.119    ,
     *   26856.752    ,  27168.670    ,  27480.848    ,  27793.262    ,
     *   28105.887    ,
     *   25454.282    ,  25765.206    ,  26076.482    ,  26388.084    ,
     *   26699.992    ,  27012.179    ,  27324.622    ,  27637.295    ,
     *   27950.174    ,
     *   25301.957    ,  25613.153    ,  25924.697    ,  26236.565    ,
     *   26548.733    ,  26861.177    ,  27173.873    ,  27486.794    ,
     *   27799.917    ,
     *   25154.824    ,  25466.276    ,  25778.074    ,  26090.193    ,
     *   26402.610    ,  26715.299    ,  27028.236    ,  27341.395    ,
     *   27654.750    ,
     *   25012.547    ,  25324.242    ,  25636.281    ,  25948.639    ,
     *   26261.292    ,  26574.215    ,  26887.381    ,  27200.767    ,
     *   27514.345    ,
     *   24874.825    ,  25186.749    ,  25499.017    ,  25811.602    ,
     *   26124.479    ,  26437.624    ,  26751.010    ,  27064.612    ,
     *   27378.404    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   24741.383    ,  25053.524    ,  25366.008    ,  25678.808    ,
     *   25991.899    ,  26305.256    ,  26618.852    ,  26932.661    ,
     *   27246.656    ,
     *   24611.971    ,  24924.317    ,  25237.005    ,  25550.010    ,
     *   25863.304    ,  26176.863    ,  26490.658    ,  26804.665    ,
     *   27118.856    ,
     *   24486.359    ,  24798.898    ,  25111.780    ,  25424.979    ,
     *   25738.466    ,  26052.217    ,  26366.204    ,  26680.399    ,
     *   26994.777    ,
     *   24364.337    ,  24677.059    ,  24990.125    ,  25303.507    ,
     *   25617.178    ,  25931.112    ,  26245.280    ,  26559.656    ,
     *   26874.213    ,
     *   24245.713    ,  24558.607    ,  24871.846    ,  25185.402    ,
     *   25499.248    ,  25813.356    ,  26127.698    ,  26442.247    ,
     *   26756.975    ,
     *   24130.308    ,  24443.364    ,  24756.767    ,  25070.488    ,
     *   25384.500    ,  25698.773    ,  26013.281    ,  26327.995    ,
     *   26642.887    ,
     *   24017.958    ,  24331.167    ,  24644.724    ,  24958.602    ,
     *   25272.771    ,  25587.202    ,  25901.868    ,  26216.739    ,
     *   26531.788    ,
     *   23908.510    ,  24221.863    ,  24535.567    ,  24849.592    ,
     *   25163.910    ,  25478.492    ,  25793.308    ,  26108.330    ,
     *   26423.529    ,
     *   23801.823    ,  24115.312    ,  24429.154    ,  24743.319    ,
     *   25057.779    ,  25372.504    ,  25687.463    ,  26002.629    ,
     *   26317.971    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   23697.767    ,  24011.383    ,  24325.355    ,  24639.653    ,
     *   24954.247    ,  25269.108    ,  25584.204    ,  25899.507    ,
     *   26214.987    ,
     *   23596.218    ,  23909.954    ,  24224.049    ,  24538.473    ,
     *   24853.195    ,  25168.184    ,  25483.411    ,  25798.845    ,
     *   26114.456    ,
     *   23497.064    ,  23810.912    ,  24125.123    ,  24439.665    ,
     *   24754.508    ,  25069.620    ,  25384.971    ,  25700.531    ,
     *   26016.268    ,
     *   23400.197    ,  23714.151    ,  24028.471    ,  24343.125    ,
     *   24658.083    ,  24973.312    ,  25288.781    ,  25604.460    ,
     *   25920.317    ,
     *   23305.519    ,  23619.571    ,  23933.994    ,  24248.755    ,
     *   24563.821    ,  24879.161    ,  25194.743    ,  25510.535    ,
     *   25826.508    ,
     *   23212.935    ,  23527.080    ,  23841.600    ,  24156.461    ,
     *   24471.630    ,  24787.075    ,  25102.764    ,  25418.666    ,
     *   25734.748    ,
     *   23122.359    ,  23436.591    ,  23751.202    ,  24066.157    ,
     *   24381.424    ,  24696.969    ,  25012.760    ,  25328.766    ,
     *   25644.953    ,
     *   23033.708    ,  23348.022    ,  23662.718    ,  23977.762    ,
     *   24293.121    ,  24608.761    ,  24924.650    ,  25240.754    ,
     *   25557.043    ,
     *   22946.905    ,  23261.295    ,  23576.071    ,  23891.200    ,
     *   24206.646    ,  24522.376    ,  24838.357    ,  25154.556    ,
     *   25470.941    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   22861.877    ,  23176.338    ,  23491.190    ,  23806.397    ,
     *   24121.926    ,  24437.742    ,  24753.811    ,  25070.101    ,
     *   25386.577    ,
     *   22778.555    ,  23093.083    ,  23408.005    ,  23723.288    ,
     *   24038.895    ,  24354.792    ,  24670.945    ,  24987.320    ,
     *   25303.884    ,
     *   22696.875    ,  23011.465    ,  23326.453    ,  23641.806    ,
     *   23957.487    ,  24273.461    ,  24589.694    ,  24906.151    ,
     *   25222.799    ,
     *   22616.775    ,  22931.422    ,  23246.473    ,  23561.892    ,
     *   23877.643    ,  24193.690    ,  24509.998    ,  24826.534    ,
     *   25143.263    ,
     *   22538.197    ,  22852.898    ,  23168.007    ,  23483.488    ,
     *   23799.305    ,  24115.421    ,  24431.802    ,  24748.412    ,
     *   25065.218    ,
     *   22461.087    ,  22775.837    ,  23091.001    ,  23406.541    ,
     *   23722.420    ,  24038.602    ,  24355.051    ,  24671.732    ,
     *   24988.611    ,
     *   22385.391    ,  22700.188    ,  23015.403    ,  23330.997    ,
     *   23646.935    ,  23963.179    ,  24279.694    ,  24596.443    ,
     *   24913.392    ,
     *   22311.061    ,  22625.901    ,  22941.163    ,  23256.810    ,
     *   23572.803    ,  23889.106    ,  24205.682    ,  24522.496    ,
     *   24839.512    ,
     *   22238.050    ,  22552.930    ,  22868.236    ,  23183.931    ,
     *   23499.977    ,  23816.336    ,  24132.971    ,  24449.846    ,
     *   24766.926    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   22166.313    ,  22481.229    ,  22796.577    ,  23112.318    ,
     *   23428.413    ,  23744.825    ,  24061.516    ,  24378.450    ,
     *   24695.591    ,
     *   22095.807    ,  22410.758    ,  22726.145    ,  23041.928    ,
     *   23358.070    ,  23674.531    ,  23991.276    ,  24308.266    ,
     *   24625.466    ,
     *   22026.493    ,  22341.475    ,  22656.898    ,  22972.721    ,
     *   23288.907    ,  23605.416    ,  23922.211    ,  24239.254    ,
     *   24556.510    ,
     *   21958.332    ,  22273.342    ,  22588.798    ,  22904.659    ,
     *   23220.886    ,  23537.440    ,  23854.283    ,  24171.377    ,
     *   24488.686    ,
     *   21891.286    ,  22206.323    ,  22521.810    ,  22837.706    ,
     *   23153.972    ,  23470.568    ,  23787.457    ,  24104.600    ,
     *   24421.960    ,
     *   21825.321    ,  22140.383    ,  22455.899    ,  22771.827    ,
     *   23088.130    ,  23404.767    ,  23721.698    ,  24038.888    ,
     *   24356.297    ,
     *   21760.404    ,  22075.488    ,  22391.030    ,  22706.990    ,
     *   23023.327    ,  23340.001    ,  23656.974    ,  23974.208    ,
     *   24291.663    ,
     *   21696.502    ,  22011.606    ,  22327.173    ,  22643.162    ,
     *   22959.531    ,  23276.242    ,  23593.254    ,  23910.529    ,
     *   24228.030    ,
     *   21633.585    ,  21948.708    ,  22264.297    ,  22580.313    ,
     *   22896.713    ,  23213.457    ,  23530.507    ,  23847.822    ,
     *   24165.365    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   21571.623    ,  21886.763    ,  22202.374    ,  22518.414    ,
     *   22834.843    ,  23151.619    ,  23468.704    ,  23786.058    ,
     *   24103.642    ,
     *   21510.589    ,  21825.744    ,  22141.374    ,  22457.438    ,
     *   22773.893    ,  23090.701    ,  23407.819    ,  23725.209    ,
     *   24042.832    ,
     *   21450.456    ,  21765.624    ,  22081.272    ,  22397.358    ,
     *   22713.839    ,  23030.675    ,  23347.825    ,  23665.250    ,
     *   23982.910    ,
     *   21391.198    ,  21706.378    ,  22022.043    ,  22338.148    ,
     *   22654.653    ,  22971.516    ,  23288.697    ,  23606.155    ,
     *   23923.851    ,
     *   21332.790    ,  21647.981    ,  21963.661    ,  22279.785    ,
     *   22596.312    ,  22913.201    ,  23230.411    ,  23547.900    ,
     *   23865.631    ,
     *   21275.208    ,  21590.410    ,  21906.103    ,  22222.244    ,
     *   22538.793    ,  22855.706    ,  23172.943    ,  23490.463    ,
     *   23808.227    ,
     *   21218.431    ,  21533.641    ,  21849.346    ,  22165.504    ,
     *   22482.072    ,  22799.009    ,  23116.272    ,  23433.820    ,
     *   23751.616    ,
     *   21162.435    ,  21477.652    ,  21793.369    ,  22109.543    ,
     *   22426.129    ,  22743.087    ,  23060.375    ,  23377.952    ,
     *   23695.777    ,
     *   21107.201    ,  21422.424    ,  21738.152    ,  22054.339    ,
     *   22370.943    ,  22687.922    ,  23005.233    ,  23322.836    ,
     *   23640.690    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   21052.707    ,  21367.936    ,  21683.673    ,  21999.873    ,
     *   22316.494    ,  22633.492    ,  22950.826    ,  23268.454    ,
     *   23586.336    ,
     *   20998.935    ,  21314.169    ,  21629.914    ,  21946.126    ,
     *   22262.762    ,  22579.779    ,  22897.134    ,  23214.786    ,
     *   23532.695    ,
     *   20945.865    ,  21261.103    ,  21576.856    ,  21893.079    ,
     *   22209.730    ,  22526.764    ,  22844.139    ,  23161.815    ,
     *   23479.749    ,
     *   20893.481    ,  21208.722    ,  21524.481    ,  21840.715    ,
     *   22157.379    ,  22474.429    ,  22791.824    ,  23109.522    ,
     *   23427.481    ,
     *   20841.763    ,  21157.007    ,  21472.773    ,  21789.016    ,
     *   22105.692    ,  22422.759    ,  22740.172    ,  23057.891    ,
     *   23375.873    ,
     *   20790.697    ,  21105.942    ,  21421.713    ,  21737.965    ,
     *   22054.654    ,  22371.735    ,  22689.166    ,  23006.905    ,
     *   23324.910    ,
     *   20740.265    ,  21055.512    ,  21371.287    ,  21687.547    ,
     *   22004.247    ,  22321.342    ,  22638.790    ,  22956.549    ,
     *   23274.576    ,
     *   20690.452    ,  21005.699    ,  21321.480    ,  21637.747    ,
     *   21954.457    ,  22271.566    ,  22589.030    ,  22906.807    ,
     *   23224.855    ,
     *   20641.243    ,  20956.491    ,  21272.275    ,  21588.549    ,
     *   21905.269    ,  22222.391    ,  22539.870    ,  22857.665    ,
     *   23175.733    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   20592.624    ,  20907.872    ,  21223.659    ,  21539.939    ,
     *   21856.668    ,  22173.802    ,  22491.296    ,  22809.109    ,
     *   23127.196    ,
     *   20544.580    ,  20859.828    ,  21175.617    ,  21491.904    ,
     *   21808.642    ,  22125.787    ,  22443.295    ,  22761.124    ,
     *   23079.231    ,
     *   20497.099    ,  20812.345    ,  21128.137    ,  21444.429    ,
     *   21761.175    ,  22078.332    ,  22395.854    ,  22713.698    ,
     *   23031.823    ,
     *   20450.167    ,  20765.412    ,  21081.206    ,  21397.502    ,
     *   21714.257    ,  22031.423    ,  22348.958    ,  22666.818    ,
     *   22984.961    ,
     *   20403.771    ,  20719.015    ,  21034.810    ,  21351.111    ,
     *   21667.873    ,  21985.049    ,  22302.597    ,  22620.472    ,
     *   22938.631    ,
     *   20357.900    ,  20673.142    ,  20988.938    ,  21305.244    ,
     *   21622.012    ,  21939.198    ,  22256.758    ,  22574.647    ,
     *   22892.823    ,
     *   20312.541    ,  20627.781    ,  20943.578    ,  21259.888    ,
     *   21576.663    ,  21893.858    ,  22211.429    ,  22529.332    ,
     *   22847.524    ,
     *   20267.683    ,  20582.921    ,  20898.719    ,  21215.032    ,
     *   21531.813    ,  21849.017    ,  22166.600    ,  22484.516    ,
     *   22802.724    ,
     *   20223.315    ,  20538.551    ,  20854.350    ,  21170.666    ,
     *   21487.453    ,  21804.666    ,  22122.259    ,  22440.188    ,
     *   22758.411    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   20179.427    ,  20494.660    ,  20810.459    ,  21126.779    ,
     *   21443.571    ,  21760.792    ,  22078.395    ,  22396.337    ,
     *   22714.575    ,
     *   20136.008    ,  20451.238    ,  20767.038    ,  21083.360    ,
     *   21400.158    ,  21717.386    ,  22035.000    ,  22352.954    ,
     *   22671.206    ,
     *   20093.048    ,  20408.275    ,  20724.075    ,  21040.399    ,
     *   21357.203    ,  21674.439    ,  21992.062    ,  22310.028    ,
     *   22628.293    ,
     *   20050.537    ,  20365.761    ,  20681.561    ,  20997.888    ,
     *   21314.696    ,  21631.939    ,  21949.572    ,  22267.550    ,
     *   22585.829    ,
     *   20008.466    ,  20323.687    ,  20639.487    ,  20955.816    ,
     *   21272.629    ,  21589.879    ,  21907.521    ,  22225.510    ,
     *   22543.803    ,
     *   19966.825    ,  20282.044    ,  20597.843    ,  20914.175    ,
     *   21230.992    ,  21548.249    ,  21865.900    ,  22183.900    ,
     *   22502.205    ,
     *   19925.607    ,  20240.822    ,  20556.621    ,  20872.955    ,
     *   21189.777    ,  21507.040    ,  21824.700    ,  22142.711    ,
     *   22461.029    ,
     *   19884.801    ,  20200.014    ,  20515.812    ,  20832.148    ,
     *   21148.974    ,  21466.244    ,  21783.913    ,  22101.934    ,
     *   22420.264    ,
     *   19844.401    ,  20159.611    ,  20475.408    ,  20791.746    ,
     *   21108.576    ,  21425.853    ,  21743.530    ,  22061.561    ,
     *   22379.904    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   19804.397    ,  20119.604    ,  20435.401    ,  20751.741    ,
     *   21068.575    ,  21385.858    ,  21703.543    ,  22021.585    ,
     *   22339.939    ,
     *   19764.782    ,  20079.986    ,  20395.783    ,  20712.124    ,
     *   21028.963    ,  21346.252    ,  21663.945    ,  21981.996    ,
     *   22300.363    ,
     *   19725.549    ,  20040.750    ,  20356.546    ,  20672.889    ,
     *   20989.731    ,  21307.026    ,  21624.727    ,  21942.789    ,
     *   22261.167    ,
     *   19686.689    ,  20001.887    ,  20317.683    ,  20634.028    ,
     *   20950.874    ,  21268.175    ,  21585.884    ,  21903.955    ,
     *   22222.344    ,
     *   19648.196    ,  19963.391    ,  20279.186    ,  20595.533    ,
     *   20912.383    ,  21229.690    ,  21547.406    ,  21865.487    ,
     *   22183.887    ,
     *   19610.062    ,  19925.255    ,  20241.050    ,  20557.398    ,
     *   20874.252    ,  21191.564    ,  21509.289    ,  21827.379    ,
     *   22145.790    ,
     *   19572.281    ,  19887.471    ,  20203.266    ,  20519.616    ,
     *   20836.474    ,  21153.792    ,  21471.524    ,  21789.623    ,
     *   22108.046    ,
     *   19534.846    ,  19850.034    ,  20165.828    ,  20482.180    ,
     *   20799.042    ,  21116.366    ,  21434.105    ,  21752.214    ,
     *   22070.647    ,
     *   19497.751    ,  19812.936    ,  20128.730    ,  20445.084    ,
     *   20761.950    ,  21079.279    ,  21397.026    ,  21715.144    ,
     *   22033.588    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   19460.989    ,  19776.172    ,  20091.966    ,  20408.322    ,
     *   20725.191    ,  21042.526    ,  21360.281    ,  21678.408    ,
     *   21996.862    ,
     *   19424.555    ,  19739.736    ,  20055.529    ,  20371.887    ,
     *   20688.760    ,  21006.101    ,  21323.863    ,  21641.999    ,
     *   21960.464    ,
     *   19388.441    ,  19703.620    ,  20019.414    ,  20335.774    ,
     *   20652.651    ,  20969.997    ,  21287.766    ,  21605.911    ,
     *   21924.387    ,
     *   19352.644    ,  19667.821    ,  19983.615    ,  20299.976    ,
     *   20616.857    ,  20934.210    ,  21251.986    ,  21570.140    ,
     *   21888.626    ,
     *   19317.156    ,  19632.331    ,  19948.125    ,  20264.489    ,
     *   20581.374    ,  20898.732    ,  21216.516    ,  21534.679    ,
     *   21853.175    ,
     *   19281.972    ,  19597.146    ,  19912.941    ,  20229.307    ,
     *   20546.196    ,  20863.559    ,  21181.350    ,  21499.522    ,
     *   21818.029    ,
     *   19247.088    ,  19562.260    ,  19878.055    ,  20194.424    ,
     *   20511.317    ,  20828.686    ,  21146.485    ,  21464.665    ,
     *   21783.182    ,
     *   19212.497    ,  19527.668    ,  19843.464    ,  20159.835    ,
     *   20476.732    ,  20794.107    ,  21111.913    ,  21430.103    ,
     *   21748.630    ,
     *   19178.195    ,  19493.365    ,  19809.161    ,  20125.535    ,
     *   20442.436    ,  20759.817    ,  21077.631    ,  21395.829    ,
     *   21714.367    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   19144.177    ,  19459.346    ,  19775.143    ,  20091.519    ,
     *   20408.425    ,  20725.812    ,  21043.633    ,  21361.840    ,
     *   21680.388    ,
     *   19110.438    ,  19425.606    ,  19741.404    ,  20057.783    ,
     *   20374.693    ,  20692.086    ,  21009.914    ,  21328.131    ,
     *   21646.689    ,
     *   19076.973    ,  19392.140    ,  19707.939    ,  20024.321    ,
     *   20341.236    ,  20658.635    ,  20976.471    ,  21294.696    ,
     *   21613.264    ,
     *   19043.777    ,  19358.944    ,  19674.745    ,  19991.129    ,
     *   20308.049    ,  20625.454    ,  20943.297    ,  21261.532    ,
     *   21580.110    ,
     *   19010.847    ,  19326.014    ,  19641.816    ,  19958.203    ,
     *   20275.127    ,  20592.539    ,  20910.390    ,  21228.633    ,
     *   21547.222    ,
     *   18978.178    ,  19293.344    ,  19609.148    ,  19925.539    ,
     *   20242.467    ,  20559.885    ,  20877.744    ,  21195.996    ,
     *   21514.595    ,
     *   18945.765    ,  19260.931    ,  19576.736    ,  19893.131    ,
     *   20210.064    ,  20527.488    ,  20845.355    ,  21163.616    ,
     *   21482.226    ,
     *   18913.604    ,  19228.771    ,  19544.578    ,  19860.976    ,
     *   20177.914    ,  20495.345    ,  20813.219    ,  21131.490    ,
     *   21450.110    ,
     *   18881.692    ,  19196.859    ,  19512.668    ,  19829.069    ,
     *   20146.013    ,  20463.450    ,  20781.332    ,  21099.612    ,
     *   21418.243    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   18850.024    ,  19165.191    ,  19481.003    ,  19797.408    ,
     *   20114.357    ,  20431.800    ,  20749.691    ,  21067.980    ,
     *   21386.621    ,
     *   18818.596    ,  19133.764    ,  19449.578    ,  19765.987    ,
     *   20082.941    ,  20400.392    ,  20718.290    ,  21036.588    ,
     *   21355.240    ,
     *   18787.405    ,  19102.574    ,  19418.390    ,  19734.803    ,
     *   20051.763    ,  20369.221    ,  20687.127    ,  21005.435    ,
     *   21324.097    ,
     *   18756.447    ,  19071.617    ,  19387.436    ,  19703.853    ,
     *   20020.819    ,  20338.283    ,  20656.198    ,  20974.515    ,
     *   21293.187    ,
     *   18725.718    ,  19040.890    ,  19356.711    ,  19673.133    ,
     *   19990.104    ,  20307.575    ,  20625.498    ,  20943.825    ,
     *   21262.508    ,
     *   18695.215    ,  19010.388    ,  19326.213    ,  19642.639    ,
     *   19959.616    ,  20277.094    ,  20595.026    ,  20913.362    ,
     *   21232.056    ,
     *   18664.935    ,  18980.109    ,  19295.937    ,  19612.367    ,
     *   19929.350    ,  20246.836    ,  20564.776    ,  20883.122    ,
     *   21201.826    ,
     *   18634.873    ,  18950.049    ,  19265.880    ,  19582.316    ,
     *   19899.305    ,  20216.798    ,  20534.746    ,  20853.102    ,
     *   21171.817    ,
     *   18605.027    ,  18920.205    ,  19236.040    ,  19552.480    ,
     *   19869.475    ,  20186.976    ,  20504.933    ,  20823.298    ,
     *   21142.024    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   18575.393    ,  18890.574    ,  19206.412    ,  19522.857    ,
     *   19839.859    ,  20157.367    ,  20475.333    ,  20793.708    ,
     *   21112.445    ,
     *   18545.969    ,  18861.152    ,  19176.994    ,  19493.444    ,
     *   19810.452    ,  20127.968    ,  20445.943    ,  20764.328    ,
     *   21083.076    ,
     *   18516.751    ,  18831.936    ,  19147.782    ,  19464.238    ,
     *   19781.252    ,  20098.776    ,  20416.760    ,  20735.155    ,
     *   21053.914    ,
     *   18487.736    ,  18802.924    ,  19118.774    ,  19435.235    ,
     *   19752.256    ,  20069.788    ,  20387.781    ,  20706.186    ,
     *   21024.957    ,
     *   18458.922    ,  18774.112    ,  19089.967    ,  19406.433    ,
     *   19723.461    ,  20041.001    ,  20359.003    ,  20677.418    ,
     *   20996.200    ,
     *   18430.304    ,  18745.498    ,  19061.357    ,  19377.829    ,
     *   19694.864    ,  20012.412    ,  20330.423    ,  20648.849    ,
     *   20967.642    ,
     *   18401.881    ,  18717.078    ,  19032.941    ,  19349.419    ,
     *   19666.462    ,  19984.018    ,  20302.038    ,  20620.475    ,
     *   20939.279    ,
     *   18373.650    ,  18688.851    ,  19004.718    ,  19321.202    ,
     *   19638.252    ,  19955.816    ,  20273.846    ,  20592.293    ,
     *   20911.109    ,
     *   18345.608    ,  18660.812    ,  18976.685    ,  19293.175    ,
     *   19610.232    ,  19927.805    ,  20245.844    ,  20564.302    ,
     *   20883.129    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   79402.020    ,  79702.259    ,  80003.127    ,  80304.583    ,
     *   80606.588    ,  80909.102    ,  81212.088    ,  81515.509    ,
     *   81819.329    ,
     *   76543.141    ,  76843.381    ,  77144.249    ,  77445.705    ,
     *   77747.710    ,  78050.224    ,  78353.210    ,  78656.631    ,
     *   78960.451    ,
     *   73684.261    ,  73984.501    ,  74285.369    ,  74586.825    ,
     *   74888.830    ,  75191.344    ,  75494.330    ,  75797.752    ,
     *   76101.572    ,
     *   70825.377    ,  71125.617    ,  71426.486    ,  71727.943    ,
     *   72029.948    ,  72332.462    ,  72635.449    ,  72938.870    ,
     *   73242.691    ,
     *   67966.487    ,  68266.728    ,  68567.597    ,  68869.054    ,
     *   69171.060    ,  69473.575    ,  69776.562    ,  70079.984    ,
     *   70383.806    ,
     *   65107.583    ,  65407.825    ,  65708.696    ,  66010.155    ,
     *   66312.162    ,  66614.678    ,  66917.666    ,  67221.089    ,
     *   67524.912    ,
     *   62248.652    ,  62548.897    ,  62849.771    ,  63151.232    ,
     *   63453.242    ,  63755.761    ,  64058.751    ,  64362.177    ,
     *   64666.002    ,
     *   59389.667    ,  59689.918    ,  59990.797    ,  60292.264    ,
     *   60594.279    ,  60896.803    ,  61199.798    ,  61503.228    ,
     *   61807.057    ,
     *   56530.573    ,  56830.836    ,  57131.727    ,  57433.205    ,
     *   57735.231    ,  58037.765    ,  58340.769    ,  58644.208    ,
     *   58948.046    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   53671.263    ,  53971.551    ,  54272.465    ,  54573.965    ,
     *   54876.011    ,  55178.565    ,  55481.589    ,  55785.046    ,
     *   56088.901    ,
     *   50811.521    ,  51111.857    ,  51412.817    ,  51714.361    ,
     *   52016.449    ,  52319.043    ,  52622.104    ,  52925.597    ,
     *   53229.487    ,
     *   47950.918    ,  48251.350    ,  48552.402    ,  48854.033    ,
     *   49156.205    ,  49458.878    ,  49762.015    ,  50065.580    ,
     *   50369.538    ,
     *   45088.603    ,  45389.227    ,  45690.462    ,  45992.267    ,
     *   46294.604    ,  46597.436    ,  46900.723    ,  47204.432    ,
     *   47508.526    ,
     *   42222.910    ,  42523.913    ,  42825.509    ,  43127.660    ,
     *   43430.326    ,  43733.470    ,  44037.056    ,  44341.048    ,
     *   44645.413    ,
     *   39364.068    ,  39665.808    ,  39968.108    ,  40270.928    ,
     *   40574.233    ,  40877.986    ,  41182.153    ,  41486.698    ,
     *   41791.590    ,
     *   37683.238    ,  37985.692    ,  38288.672    ,  38592.141    ,
     *   38896.065    ,  39200.409    ,  39505.139    ,  39810.221    ,
     *   40115.625    ,
     *   36486.341    ,  36789.483    ,  37093.120    ,  37397.217    ,
     *   37701.740    ,  38006.655    ,  38311.929    ,  38617.532    ,
     *   38923.431    ,
     *   35555.115    ,  35858.919    ,  36163.189    ,  36467.891    ,
     *   36772.991    ,  37078.457    ,  37384.259    ,  37690.364    ,
     *   37996.743    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   34792.190    ,  35096.631    ,  35401.510    ,  35706.793    ,
     *   36012.449    ,  36318.447    ,  36624.756    ,  36931.346    ,
     *   37238.189    ,
     *   34145.580    ,  34450.631    ,  34756.094    ,  35061.936    ,
     *   35368.127    ,  35674.637    ,  35981.435    ,  36288.493    ,
     *   36595.782    ,
     *   33584.230    ,  33889.866    ,  34195.889    ,  34502.268    ,
     *   34808.973    ,  35115.974    ,  35423.243    ,  35730.751    ,
     *   36038.472    ,
     *   33088.098    ,  33394.294    ,  33700.854    ,  34007.748    ,
     *   34314.946    ,  34622.420    ,  34930.141    ,  35238.083    ,
     *   35546.219    ,
     *   32643.493    ,  32950.225    ,  33257.299    ,  33564.686    ,
     *   33872.357    ,  34180.284    ,  34488.441    ,  34796.800    ,
     *   35105.335    ,
     *   32240.643    ,  32547.887    ,  32855.453    ,  33163.312    ,
     *   33471.437    ,  33779.800    ,  34088.374    ,  34397.134    ,
     *   34706.054    ,
     *   31872.327    ,  32180.061    ,  32488.097    ,  32796.409    ,
     *   33104.968    ,  33413.749    ,  33722.725    ,  34031.870    ,
     *   34341.159    ,
     *   31533.059    ,  31841.260    ,  32149.747    ,  32458.492    ,
     *   32767.468    ,  33076.650    ,  33386.011    ,  33695.526    ,
     *   34005.172    ,
     *   31218.570    ,  31527.218    ,  31836.136    ,  32145.296    ,
     *   32454.672    ,  32764.238    ,  33073.969    ,  33383.840    ,
     *   33693.827    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   30925.473    ,  31234.549    ,  31543.879    ,  31853.436    ,
     *   32163.195    ,  32473.130    ,  32783.217    ,  33093.430    ,
     *   33403.746    ,
     *   30651.037    ,  30960.521    ,  31270.245    ,  31580.183    ,
     *   31890.309    ,  32200.599    ,  32511.026    ,  32821.568    ,
     *   33132.201    ,
     *   30393.023    ,  30702.898    ,  31013.000    ,  31323.302    ,
     *   31633.781    ,  31944.409    ,  32255.164    ,  32566.022    ,
     *   32876.959    ,
     *   30149.576    ,  30459.825    ,  30770.289    ,  31080.941    ,
     *   31391.756    ,  31702.711    ,  32013.781    ,  32324.942    ,
     *   32636.173    ,
     *   29919.141    ,  30229.748    ,  30540.558    ,  30851.544    ,
     *   31162.684    ,  31473.952    ,  31785.324    ,  32096.778    ,
     *   32408.290    ,
     *   29700.401    ,  30011.350    ,  30322.491    ,  30633.799    ,
     *   30945.249    ,  31256.817    ,  31568.480    ,  31880.215    ,
     *   32191.999    ,
     *   29492.228    ,  29803.505    ,  30114.963    ,  30426.579    ,
     *   30738.328    ,  31050.185    ,  31362.128    ,  31674.133    ,
     *   31986.178    ,
     *   29293.654    ,  29605.244    ,  29917.007    ,  30228.918    ,
     *   30540.954    ,  30853.089    ,  31165.300    ,  31477.565    ,
     *   31789.863    ,
     *   29103.837    ,  29415.727    ,  29727.782    ,  30039.977    ,
     *   30352.287    ,  30664.689    ,  30977.159    ,  31289.675    ,
     *   31602.216    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   28922.041    ,  29234.220    ,  29546.555    ,  29859.022    ,
     *   30171.596    ,  30484.255    ,  30796.974    ,  31109.731    ,
     *   31422.506    ,
     *   28747.622    ,  29060.077    ,  29372.680    ,  29685.409    ,
     *   29998.237    ,  30311.143    ,  30624.102    ,  30937.092    ,
     *   31250.092    ,
     *   28580.010    ,  28892.729    ,  29205.590    ,  29518.569    ,
     *   29831.642    ,  30144.785    ,  30457.975    ,  30771.189    ,
     *   31084.407    ,
     *   28418.698    ,  28731.670    ,  29044.779    ,  29357.999    ,
     *   29671.307    ,  29984.678    ,  30298.091    ,  30611.521    ,
     *   30924.948    ,
     *   28263.234    ,  28576.450    ,  28889.796    ,  29203.248    ,
     *   29516.782    ,  29830.373    ,  30144.000    ,  30457.639    ,
     *   30771.269    ,
     *   28113.215    ,  28426.664    ,  28740.238    ,  29053.913    ,
     *   29367.664    ,  29681.467    ,  29995.300    ,  30309.140    ,
     *   30622.966    ,
     *   27968.276    ,  28281.949    ,  28595.742    ,  28909.631    ,
     *   29223.591    ,  29537.599    ,  29851.631    ,  30165.665    ,
     *   30479.679    ,
     *   27828.090    ,  28141.977    ,  28455.980    ,  28770.075    ,
     *   29084.237    ,  29398.441    ,  29712.665    ,  30026.886    ,
     *   30341.083    ,
     *   27692.359    ,  28006.452    ,  28320.657    ,  28634.950    ,
     *   28949.305    ,  29263.699    ,  29578.108    ,  29892.510    ,
     *   30206.883    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   27560.812    ,  27875.103    ,  28189.502    ,  28503.986    ,
     *   28818.527    ,  29133.104    ,  29447.692    ,  29762.268    ,
     *   30076.812    ,
     *   27433.204    ,  27747.685    ,  28062.271    ,  28376.937    ,
     *   28691.659    ,  29006.411    ,  29321.172    ,  29635.917    ,
     *   29950.625    ,
     *   27309.310    ,  27623.973    ,  27938.738    ,  28253.580    ,
     *   28568.475    ,  28883.398    ,  29198.324    ,  29513.232    ,
     *   29828.099    ,
     *   27188.923    ,  27503.761    ,  27818.698    ,  28133.710    ,
     *   28448.772    ,  28763.858    ,  29078.945    ,  29394.010    ,
     *   29709.031    ,
     *   27071.855    ,  27386.859    ,  27701.963    ,  28017.138    ,
     *   28332.360    ,  28647.604    ,  28962.846    ,  29278.063    ,
     *   29593.233    ,
     *   26957.929    ,  27273.095    ,  27588.357    ,  27903.690    ,
     *   28219.066    ,  28534.463    ,  28849.854    ,  29165.218    ,
     *   29480.532    ,
     *   26846.986    ,  27162.306    ,  27477.722    ,  27793.205    ,
     *   28108.731    ,  28424.274    ,  28739.810    ,  29055.316    ,
     *   29370.770    ,
     *   26738.877    ,  27054.345    ,  27369.907    ,  27685.536    ,
     *   28001.206    ,  28316.891    ,  28632.566    ,  28948.209    ,
     *   29263.798    ,
     *   26633.462    ,  26949.073    ,  27264.777    ,  27580.546    ,
     *   27896.354    ,  28212.175    ,  28527.986    ,  28843.761    ,
     *   29159.480    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   26530.615    ,  26846.363    ,  27162.202    ,  27478.106    ,
     *   27794.047    ,  28110.001    ,  28425.941    ,  28741.845    ,
     *   29057.690    ,
     *   26430.216    ,  26746.095    ,  27062.065    ,  27378.098    ,
     *   27694.168    ,  28010.249    ,  28326.315    ,  28642.343    ,
     *   28958.310    ,
     *   26332.153    ,  26648.158    ,  26964.253    ,  27280.412    ,
     *   27596.606    ,  27912.809    ,  28228.997    ,  28545.145    ,
     *   28861.230    ,
     *   26236.324    ,  26552.449    ,  26868.665    ,  27184.944    ,
     *   27501.257    ,  27817.579    ,  28133.884    ,  28450.148    ,
     *   28766.348    ,
     *   26142.630    ,  26458.871    ,  26775.203    ,  27091.598    ,
     *   27408.026    ,  27724.463    ,  28040.881    ,  28357.257    ,
     *   28673.568    ,
     *   26050.981    ,  26367.334    ,  26683.778    ,  27000.283    ,
     *   27316.823    ,  27633.369    ,  27949.898    ,  28266.382    ,
     *   28582.801    ,
     *   25961.292    ,  26277.752    ,  26594.303    ,  26910.915    ,
     *   27227.562    ,  27544.215    ,  27860.849    ,  28177.439    ,
     *   28493.961    ,
     *   25873.483    ,  26190.046    ,  26506.699    ,  26823.415    ,
     *   27140.165    ,  27456.921    ,  27773.658    ,  28090.349    ,
     *   28406.972    ,
     *   25787.479    ,  26104.140    ,  26420.892    ,  26737.708    ,
     *   27054.557    ,  27371.413    ,  27688.248    ,  28005.038    ,
     *   28321.758    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   25703.209    ,  26019.964    ,  26336.812    ,  26653.723    ,
     *   26970.668    ,  27287.619    ,  27604.550    ,  27921.435    ,
     *   28238.250    ,
     *   25620.605    ,  25937.451    ,  26254.390    ,  26571.393    ,
     *   26888.431    ,  27205.475    ,  27522.498    ,  27839.476    ,
     *   28156.382    ,
     *   25539.606    ,  25856.539    ,  26173.566    ,  26490.658    ,
     *   26807.785    ,  27124.918    ,  27442.031    ,  27759.097    ,
     *   28076.092    ,
     *   25460.151    ,  25777.167    ,  26094.279    ,  26411.456    ,
     *   26728.669    ,  27045.889    ,  27363.088    ,  27680.241    ,
     *   27997.322    ,
     *   25382.185    ,  25699.281    ,  26016.474    ,  26333.734    ,
     *   26651.029    ,  26968.332    ,  27285.615    ,  27602.851    ,
     *   27920.015    ,
     *   25305.653    ,  25622.826    ,  25940.098    ,  26257.436    ,
     *   26574.812    ,  26892.195    ,  27209.559    ,  27526.876    ,
     *   27844.121    ,
     *   25230.506    ,  25547.753    ,  25865.100    ,  26182.515    ,
     *   26499.967    ,  26817.429    ,  27134.870    ,  27452.265    ,
     *   27769.589    ,
     *   25156.696    ,  25474.013    ,  25791.432    ,  26108.921    ,
     *   26426.448    ,  26743.984    ,  27061.501    ,  27378.972    ,
     *   27696.372    ,
     *   25084.176    ,  25401.562    ,  25719.050    ,  26036.609    ,
     *   26354.208    ,  26671.817    ,  26989.407    ,  27306.952    ,
     *   27624.425    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   25012.904    ,  25330.355    ,  25647.911    ,  25965.538    ,
     *   26283.206    ,  26600.885    ,  26918.546    ,  27236.162    ,
     *   27553.706    ,
     *   24942.839    ,  25260.353    ,  25577.972    ,  25895.665    ,
     *   26213.400    ,  26531.147    ,  26848.877    ,  27166.561    ,
     *   27484.174    ,
     *   24873.942    ,  25191.515    ,  25509.197    ,  25826.953    ,
     *   26144.753    ,  26462.565    ,  26780.360    ,  27098.112    ,
     *   27415.792    ,
     *   24806.174    ,  25123.806    ,  25441.547    ,  25759.364    ,
     *   26077.226    ,  26395.101    ,  26712.961    ,  27030.777    ,
     *   27348.522    ,
     *   24739.501    ,  25057.188    ,  25374.986    ,  25692.862    ,
     *   26010.784    ,  26328.721    ,  26646.643    ,  26964.521    ,
     *   27282.330    ,
     *   24673.889    ,  24991.629    ,  25309.482    ,  25627.415    ,
     *   25945.395    ,  26263.391    ,  26581.373    ,  26899.312    ,
     *   27217.182    ,
     *   24609.305    ,  24927.096    ,  25245.003    ,  25562.990    ,
     *   25881.026    ,  26199.079    ,  26517.119    ,  26835.117    ,
     *   27153.047    ,
     *   24545.718    ,  24863.559    ,  25181.516    ,  25499.556    ,
     *   25817.646    ,  26135.754    ,  26453.850    ,  26771.906    ,
     *   27089.893    ,
     *   24483.099    ,  24800.987    ,  25118.993    ,  25437.084    ,
     *   25755.226    ,  26073.388    ,  26391.539    ,  26709.650    ,
     *   27027.693    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   24421.419    ,  24739.352    ,  25057.406    ,  25375.546    ,
     *   25693.738    ,  26011.952    ,  26330.156    ,  26648.320    ,
     *   26966.418    ,
     *   24360.651    ,  24678.628    ,  24996.727    ,  25314.914    ,
     *   25633.156    ,  25951.420    ,  26269.675    ,  26587.891    ,
     *   26906.042    ,
     *   24300.769    ,  24618.788    ,  24936.931    ,  25255.164    ,
     *   25573.453    ,  25891.765    ,  26210.070    ,  26528.337    ,
     *   26846.539    ,
     *   24241.748    ,  24559.807    ,  24877.993    ,  25196.270    ,
     *   25514.604    ,  25832.964    ,  26151.317    ,  26469.633    ,
     *   26787.885    ,
     *   24183.564    ,  24501.663    ,  24819.889    ,  25138.209    ,
     *   25456.587    ,  25774.992    ,  26093.392    ,  26411.756    ,
     *   26730.057    ,
     *   24126.195    ,  24444.331    ,  24762.597    ,  25080.957    ,
     *   25399.379    ,  25717.828    ,  26036.272    ,  26354.683    ,
     *   26673.031    ,
     *   24069.618    ,  24387.790    ,  24706.094    ,  25024.494    ,
     *   25342.957    ,  25661.448    ,  25979.937    ,  26298.393    ,
     *   26616.787    ,
     *   24013.812    ,  24332.018    ,  24650.359    ,  24968.798    ,
     *   25287.301    ,  25605.834    ,  25924.365    ,  26242.864    ,
     *   26561.303    ,
     *   23958.756    ,  24276.996    ,  24595.372    ,  24913.849    ,
     *   25232.390    ,  25550.963    ,  25869.536    ,  26188.078    ,
     *   26506.560    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   23904.432    ,  24222.704    ,  24541.114    ,  24859.627    ,
     *   25178.206    ,  25496.818    ,  25815.431    ,  26134.014    ,
     *   26452.538    ,
     *   23850.820    ,  24169.123    ,  24487.566    ,  24806.113    ,
     *   25124.729    ,  25443.379    ,  25762.031    ,  26080.655    ,
     *   26399.220    ,
     *   23797.902    ,  24116.235    ,  24434.710    ,  24753.291    ,
     *   25071.942    ,  25390.629    ,  25709.319    ,  26027.982    ,
     *   26346.587    ,
     *   23745.661    ,  24064.023    ,  24382.529    ,  24701.142    ,
     *   25019.827    ,  25338.550    ,  25657.277    ,  25975.978    ,
     *   26294.622    ,
     *   23694.079    ,  24012.469    ,  24331.005    ,  24649.650    ,
     *   24968.369    ,  25287.126    ,  25605.889    ,  25924.627    ,
     *   26243.309    ,
     *   23643.141    ,  23961.558    ,  24280.123    ,  24598.799    ,
     *   24917.549    ,  25236.340    ,  25555.138    ,  25873.912    ,
     *   26192.632    ,
     *   23592.831    ,  23911.274    ,  24229.867    ,  24548.572    ,
     *   24867.354    ,  25186.178    ,  25505.010    ,  25823.819    ,
     *   26142.575    ,
     *   23543.133    ,  23861.602    ,  24180.222    ,  24498.956    ,
     *   24817.769    ,  25136.624    ,  25455.490    ,  25774.333    ,
     *   26093.124    ,
     *   23494.034    ,  23812.527    ,  24131.174    ,  24449.936    ,
     *   24768.778    ,  25087.665    ,  25406.562    ,  25725.439    ,
     *   26044.265    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   23445.519    ,  23764.035    ,  24082.708    ,  24401.497    ,
     *   24720.368    ,  25039.285    ,  25358.214    ,  25677.124    ,
     *   25995.983    ,
     *   23397.574    ,  23716.114    ,  24034.811    ,  24353.627    ,
     *   24672.526    ,  24991.472    ,  25310.432    ,  25629.373    ,
     *   25948.265    ,
     *   23350.187    ,  23668.749    ,  23987.470    ,  24306.312    ,
     *   24625.238    ,  24944.213    ,  25263.203    ,  25582.175    ,
     *   25901.099    ,
     *   23303.344    ,  23621.928    ,  23940.672    ,  24259.540    ,
     *   24578.492    ,  24897.495    ,  25216.514    ,  25535.517    ,
     *   25854.472    ,
     *   23257.034    ,  23575.639    ,  23894.406    ,  24213.298    ,
     *   24532.276    ,  24851.307    ,  25170.354    ,  25489.387    ,
     *   25808.373    ,
     *   23211.244    ,  23529.869    ,  23848.659    ,  24167.574    ,
     *   24486.578    ,  24805.635    ,  25124.711    ,  25443.772    ,
     *   25762.788    ,
     *   23165.963    ,  23484.608    ,  23803.419    ,  24122.358    ,
     *   24441.387    ,  24760.470    ,  25079.573    ,  25398.662    ,
     *   25717.708    ,
     *   23121.180    ,  23439.845    ,  23758.677    ,  24077.638    ,
     *   24396.691    ,  24715.799    ,  25034.929    ,  25354.046    ,
     *   25673.121    ,
     *   23076.884    ,  23395.567    ,  23714.420    ,  24033.404    ,
     *   24352.480    ,  24671.613    ,  24990.769    ,  25309.914    ,
     *   25629.016    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   23033.065    ,  23351.766    ,  23670.639    ,  23989.644    ,
     *   24308.744    ,  24627.901    ,  24947.083    ,  25266.254    ,
     *   25585.384    ,
     *   22989.712    ,  23308.431    ,  23627.324    ,  23946.350    ,
     *   24265.472    ,  24584.653    ,  24903.860    ,  25223.057    ,
     *   25542.214    ,
     *   22946.816    ,  23265.553    ,  23584.464    ,  23903.511    ,
     *   24222.655    ,  24541.860    ,  24861.091    ,  25180.314    ,
     *   25499.497    ,
     *   22904.366    ,  23223.121    ,  23542.051    ,  23861.118    ,
     *   24180.284    ,  24499.511    ,  24818.766    ,  25138.014    ,
     *   25457.224    ,
     *   22862.355    ,  23181.126    ,  23500.075    ,  23819.161    ,
     *   24138.348    ,  24457.599    ,  24776.877    ,  25096.150    ,
     *   25415.385    ,
     *   22820.773    ,  23139.560    ,  23458.527    ,  23777.633    ,
     *   24096.841    ,  24416.113    ,  24735.414    ,  25054.711    ,
     *   25373.972    ,
     *   22779.611    ,  23098.414    ,  23417.398    ,  23736.524    ,
     *   24055.752    ,  24375.046    ,  24694.370    ,  25013.690    ,
     *   25332.975    ,
     *   22738.860    ,  23057.679    ,  23376.681    ,  23695.825    ,
     *   24015.073    ,  24334.388    ,  24653.735    ,  24973.079    ,
     *   25292.388    ,
     *   22698.513    ,  23017.348    ,  23336.367    ,  23655.529    ,
     *   23974.797    ,  24294.133    ,  24613.502    ,  24932.869    ,
     *   25252.202    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   22658.562    ,  22977.412    ,  23296.448    ,  23615.628    ,
     *   23934.915    ,  24254.272    ,  24573.662    ,  24893.052    ,
     *   25212.408    ,
     *   22618.999    ,  22937.864    ,  23256.916    ,  23576.114    ,
     *   23895.420    ,  24214.797    ,  24534.209    ,  24853.621    ,
     *   25173.000    ,
     *   22579.816    ,  22898.696    ,  23217.764    ,  23536.980    ,
     *   23856.305    ,  24175.701    ,  24495.134    ,  24814.568    ,
     *   25133.971    ,
     *   22541.007    ,  22859.901    ,  23178.985    ,  23498.218    ,
     *   23817.561    ,  24136.978    ,  24456.431    ,  24775.886    ,
     *   25095.311    ,
     *   22502.563    ,  22821.472    ,  23140.571    ,  23459.821    ,
     *   23779.183    ,  24098.619    ,  24418.092    ,  24737.569    ,
     *   25057.016    ,
     *   22464.479    ,  22783.401    ,  23102.516    ,  23421.783    ,
     *   23741.163    ,  24060.618    ,  24380.111    ,  24699.609    ,
     *   25019.078    ,
     *   22426.746    ,  22745.683    ,  23064.813    ,  23384.097    ,
     *   23703.494    ,  24022.968    ,  24342.481    ,  24662.000    ,
     *   24981.491    ,
     *   22389.360    ,  22708.310    ,  23027.456    ,  23346.756    ,
     *   23666.171    ,  23985.663    ,  24305.196    ,  24624.735    ,
     *   24944.247    ,
     *   22352.313    ,  22671.277    ,  22990.438    ,  23309.754    ,
     *   23629.186    ,  23948.697    ,  24268.249    ,  24587.808    ,
     *   24907.342    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   22315.600    ,  22634.577    ,  22953.752    ,  23273.085    ,
     *   23592.534    ,  23912.063    ,  24231.634    ,  24551.214    ,
     *   24870.768    ,
     *   22279.213    ,  22598.204    ,  22917.394    ,  23236.742    ,
     *   23556.209    ,  23875.755    ,  24195.346    ,  24514.945    ,
     *   24834.520    ,
     *   22243.149    ,  22562.153    ,  22881.357    ,  23200.721    ,
     *   23520.204    ,  23839.769    ,  24159.378    ,  24478.997    ,
     *   24798.592    ,
     *   22207.399    ,  22526.417    ,  22845.636    ,  23165.015    ,
     *   23484.515    ,  23804.097    ,  24123.725    ,  24443.363    ,
     *   24762.978    ,
     *   22171.960    ,  22490.991    ,  22810.224    ,  23129.619    ,
     *   23449.135    ,  23768.735    ,  24088.381    ,  24408.038    ,
     *   24727.673    ,
     *   22136.826    ,  22455.869    ,  22775.117    ,  23094.527    ,
     *   23414.060    ,  23733.677    ,  24053.341    ,  24373.017    ,
     *   24692.672    ,
     *   22101.991    ,  22421.047    ,  22740.309    ,  23059.734    ,
     *   23379.283    ,  23698.917    ,  24018.600    ,  24338.295    ,
     *   24657.970    ,
     *   22067.450    ,  22386.519    ,  22705.795    ,  23025.235    ,
     *   23344.800    ,  23664.452    ,  23984.152    ,  24303.866    ,
     *   24623.560    ,
     *   22033.199    ,  22352.281    ,  22671.570    ,  22991.026    ,
     *   23310.607    ,  23630.275    ,  23949.993    ,  24269.726    ,
     *   24589.439    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   21999.231    ,  22318.326    ,  22637.630    ,  22957.100    ,
     *   23276.697    ,  23596.382    ,  23916.118    ,  24235.869    ,
     *   24555.601    ,
     *   21965.544    ,  22284.651    ,  22603.968    ,  22923.454    ,
     *   23243.067    ,  23562.768    ,  23882.522    ,  24202.291    ,
     *   24522.043    ,
     *   21932.131    ,  22251.251    ,  22570.582    ,  22890.082    ,
     *   23209.711    ,  23529.429    ,  23849.200    ,  24168.988    ,
     *   24488.758    ,
     *   21898.988    ,  22218.121    ,  22537.466    ,  22856.981    ,
     *   23176.625    ,  23496.360    ,  23816.148    ,  24135.954    ,
     *   24455.743    ,
     *   21866.112    ,  22185.257    ,  22504.615    ,  22824.145    ,
     *   23143.805    ,  23463.556    ,  23783.362    ,  24103.186    ,
     *   24422.993    ,
     *   21833.496    ,  22152.654    ,  22472.027    ,  22791.571    ,
     *   23111.246    ,  23431.014    ,  23750.837    ,  24070.678    ,
     *   24390.504    ,
     *   21801.138    ,  22120.309    ,  22439.695    ,  22759.254    ,
     *   23078.945    ,  23398.729    ,  23718.569    ,  24038.428    ,
     *   24358.273    ,
     *   21769.034    ,  22088.217    ,  22407.617    ,  22727.190    ,
     *   23046.896    ,  23366.697    ,  23686.554    ,  24006.431    ,
     *   24326.294    ,
     *   21737.178    ,  22056.374    ,  22375.787    ,  22695.375    ,
     *   23015.097    ,  23334.914    ,  23654.787    ,  23974.682    ,
     *   24294.563    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   21705.568    ,  22024.776    ,  22344.203    ,  22663.805    ,
     *   22983.543    ,  23303.376    ,  23623.266    ,  23943.178    ,
     *   24263.078    ,
     *   21674.198    ,  21993.420    ,  22312.860    ,  22632.477    ,
     *   22952.230    ,  23272.079    ,  23591.986    ,  23911.916    ,
     *   24231.833    ,
     *   21643.067    ,  21962.301    ,  22281.755    ,  22601.386    ,
     *   22921.154    ,  23241.019    ,  23560.944    ,  23880.891    ,
     *   24200.826    ,
     *   21612.169    ,  21931.416    ,  22250.883    ,  22570.529    ,
     *   22890.313    ,  23210.194    ,  23530.135    ,  23850.099    ,
     *   24170.053    ,
     *   21581.502    ,  21900.761    ,  22220.242    ,  22539.903    ,
     *   22859.701    ,  23179.599    ,  23499.556    ,  23819.538    ,
     *   24139.509    ,
     *   21551.061    ,  21870.333    ,  22189.828    ,  22509.503    ,
     *   22829.317    ,  23149.230    ,  23469.204    ,  23789.203    ,
     *   24109.192    ,
     *   21520.844    ,  21840.128    ,  22159.637    ,  22479.326    ,
     *   22799.156    ,  23119.085    ,  23439.076    ,  23759.092    ,
     *   24079.099    ,
     *   21490.846    ,  21810.144    ,  22129.666    ,  22449.370    ,
     *   22769.214    ,  23089.160    ,  23409.167    ,  23729.201    ,
     *   24049.225    ,
     *   21461.065    ,  21780.376    ,  22099.912    ,  22419.630    ,
     *   22739.490    ,  23059.451    ,  23379.476    ,  23699.526    ,
     *   24019.569    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   21431.498    ,  21750.822    ,  22070.371    ,  22390.104    ,
     *   22709.979    ,  23029.956    ,  23349.997    ,  23670.065    ,
     *   23990.125    ,
     *   21402.141    ,  21721.477    ,  22041.041    ,  22360.788    ,
     *   22680.679    ,  23000.672    ,  23320.729    ,  23640.814    ,
     *   23960.892    ,
     *   21372.991    ,  21692.341    ,  22011.918    ,  22331.680    ,
     *   22651.586    ,  22971.595    ,  23291.669    ,  23611.771    ,
     *   23931.866    ,
     *   21344.046    ,  21663.408    ,  21982.999    ,  22302.776    ,
     *   22622.697    ,  22942.722    ,  23262.812    ,  23582.932    ,
     *   23903.044    ,
     *   21315.302    ,  21634.677    ,  21954.282    ,  22274.073    ,
     *   22594.009    ,  22914.050    ,  23234.158    ,  23554.294    ,
     *   23874.424    ,
     *   21286.756    ,  21606.144    ,  21925.763    ,  22245.569    ,
     *   22565.521    ,  22885.578    ,  23205.701    ,  23525.855    ,
     *   23846.003    ,
     *   21258.405    ,  21577.807    ,  21897.440    ,  22217.260    ,
     *   22537.227    ,  22857.300    ,  23177.441    ,  23497.611    ,
     *   23817.777    ,
     *   21230.248    ,  21549.662    ,  21869.309    ,  22189.145    ,
     *   22509.127    ,  22829.216    ,  23149.373    ,  23469.561    ,
     *   23789.744    ,
     *   21202.280    ,  21521.708    ,  21841.369    ,  22161.219    ,
     *   22481.217    ,  22801.322    ,  23121.496    ,  23441.700    ,
     *   23761.901    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   82123.516    ,  82428.035    ,  82732.856    ,  83037.951    ,
     *   83343.290    ,  83648.850    ,  83954.604    ,  84260.532    ,
     *   84566.614    ,
     *   79264.638    ,  79569.157    ,  79873.979    ,  80179.073    ,
     *   80484.413    ,  80789.972    ,  81095.727    ,  81401.655    ,
     *   81707.736    ,
     *   76405.759    ,  76710.278    ,  77015.100    ,  77320.194    ,
     *   77625.534    ,  77931.094    ,  78236.848    ,  78542.777    ,
     *   78848.858    ,
     *   73546.878    ,  73851.398    ,  74156.220    ,  74461.314    ,
     *   74766.654    ,  75072.214    ,  75377.969    ,  75683.897    ,
     *   75989.979    ,
     *   70687.993    ,  70992.513    ,  71297.336    ,  71602.431    ,
     *   71907.771    ,  72213.331    ,  72519.087    ,  72825.015    ,
     *   73131.098    ,
     *   67829.100    ,  68133.622    ,  68438.445    ,  68743.541    ,
     *   69048.882    ,  69354.443    ,  69660.199    ,  69966.129    ,
     *   70272.211    ,
     *   64970.192    ,  65274.715    ,  65579.540    ,  65884.638    ,
     *   66189.981    ,  66495.543    ,  66801.301    ,  67107.232    ,
     *   67413.316    ,
     *   62111.252    ,  62415.779    ,  62720.608    ,  63025.709    ,
     *   63331.055    ,  63636.621    ,  63942.382    ,  64248.315    ,
     *   64554.402    ,
     *   59252.249    ,  59556.784    ,  59861.620    ,  60166.728    ,
     *   60472.081    ,  60777.653    ,  61083.420    ,  61389.360    ,
     *   61695.452    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   56393.119    ,  56697.670    ,  57002.521    ,  57307.644    ,
     *   57613.010    ,  57918.595    ,  58224.374    ,  58530.325    ,
     *   58836.428    ,
     *   53533.738    ,  53838.320    ,  54143.201    ,  54448.352    ,
     *   54753.745    ,  55059.355    ,  55365.158    ,  55671.132    ,
     *   55977.258    ,
     *   50673.855    ,  50978.499    ,  51283.439    ,  51588.646    ,
     *   51894.093    ,  52199.754    ,  52505.605    ,  52811.625    ,
     *   53117.794    ,
     *   47812.973    ,  48117.741    ,  48422.799    ,  48728.118    ,
     *   49033.671    ,  49339.433    ,  49645.381    ,  49951.493    ,
     *   50257.749    ,
     *   44950.118    ,  45255.131    ,  45560.422    ,  45865.963    ,
     *   46171.728    ,  46477.691    ,  46783.830    ,  47090.124    ,
     *   47396.553    ,
     *   42096.796    ,  42402.287    ,  42708.033    ,  43014.007    ,
     *   43320.184    ,  43626.540    ,  43933.052    ,  44239.701    ,
     *   44546.467    ,
     *   40421.319    ,  40727.274    ,  41033.463    ,  41339.858    ,
     *   41646.437    ,  41953.175    ,  42260.050    ,  42567.045    ,
     *   42874.140    ,
     *   39229.598    ,  39536.004    ,  39842.623    ,  40149.428    ,
     *   40456.397    ,  40763.506    ,  41070.736    ,  41378.068    ,
     *   41685.484    ,
     *   38303.367    ,  38610.210    ,  38917.245    ,  39224.448    ,
     *   39531.795    ,  39839.266    ,  40146.840    ,  40454.499    ,
     *   40762.227    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   37545.256    ,  37852.522    ,  38159.960    ,  38467.547    ,
     *   38775.262    ,  39083.083    ,  39390.990    ,  39698.968    ,
     *   40006.999    ,
     *   36903.277    ,  37210.951    ,  37518.779    ,  37826.739    ,
     *   38134.809    ,  38442.969    ,  38751.200    ,  39059.487    ,
     *   39367.813    ,
     *   36346.379    ,  36654.446    ,  36962.651    ,  37270.971    ,
     *   37579.385    ,  37887.874    ,  38196.419    ,  38505.005    ,
     *   38813.617    ,
     *   35854.523    ,  36162.971    ,  36471.540    ,  36780.207    ,
     *   37088.954    ,  37397.760    ,  37706.609    ,  38015.485    ,
     *   38324.374    ,
     *   35414.022    ,  35722.836    ,  36031.756    ,  36340.760    ,
     *   36649.828    ,  36958.942    ,  37268.085    ,  37577.242    ,
     *   37886.399    ,
     *   35015.109    ,  35324.277    ,  35633.535    ,  35942.863    ,
     *   36252.242    ,  36561.653    ,  36871.080    ,  37180.509    ,
     *   37489.927    ,
     *   34650.570    ,  34960.078    ,  35269.663    ,  35579.304    ,
     *   35888.982    ,  36198.681    ,  36508.383    ,  36818.076    ,
     *   37127.745    ,
     *   34314.924    ,  34624.760    ,  34934.659    ,  35244.602    ,
     *   35554.570    ,  35864.546    ,  36174.515    ,  36484.462    ,
     *   36794.376    ,
     *   34003.908    ,  34314.060    ,  34624.263    ,  34934.498    ,
     *   35244.745    ,  35554.990    ,  35865.215    ,  36175.409    ,
     *   36485.559    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   33714.143    ,  34024.600    ,  34335.095    ,  34645.611    ,
     *   34956.128    ,  35266.632    ,  35577.107    ,  35887.539    ,
     *   36197.918    ,
     *   33442.903    ,  33753.652    ,  34064.430    ,  34375.217    ,
     *   34685.995    ,  34996.749    ,  35307.464    ,  35618.127    ,
     *   35928.728    ,
     *   33187.955    ,  33498.987    ,  33810.037    ,  34121.085    ,
     *   34432.115    ,  34743.111    ,  35054.059    ,  35364.946    ,
     *   35675.761    ,
     *   32947.451    ,  33258.755    ,  33570.067    ,  33881.368    ,
     *   34192.641    ,  34503.871    ,  34815.044    ,  35126.147    ,
     *   35437.170    ,
     *   32719.840    ,  33031.407    ,  33342.972    ,  33654.517    ,
     *   33966.025    ,  34277.481    ,  34588.872    ,  34900.184    ,
     *   35211.408    ,
     *   32503.811    ,  32815.632    ,  33127.441    ,  33439.221    ,
     *   33750.956    ,  34062.631    ,  34374.232    ,  34685.747    ,
     *   34997.166    ,
     *   32298.243    ,  32610.308    ,  32922.352    ,  33234.360    ,
     *   33546.315    ,  33858.201    ,  34170.006    ,  34481.717    ,
     *   34793.325    ,
     *   32102.171    ,  32414.471    ,  32726.744    ,  33038.971    ,
     *   33351.138    ,  33663.228    ,  33975.230    ,  34287.132    ,
     *   34598.923    ,
     *   31914.759    ,  32227.286    ,  32539.778    ,  32852.218    ,
     *   33164.590    ,  33476.878    ,  33789.071    ,  34101.157    ,
     *   34413.126    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   31735.276    ,  32048.022    ,  32360.727    ,  32673.372    ,
     *   32985.942    ,  33298.422    ,  33610.800    ,  33923.064    ,
     *   34235.205    ,
     *   31563.080    ,  31876.039    ,  32188.948    ,  32501.792    ,
     *   32814.554    ,  33127.220    ,  33439.777    ,  33752.214    ,
     *   34064.522    ,
     *   31397.607    ,  31710.770    ,  32023.877    ,  32336.913    ,
     *   32649.861    ,  32962.706    ,  33275.437    ,  33588.042    ,
     *   33900.512    ,
     *   31238.352    ,  31551.713    ,  31865.012    ,  32178.234    ,
     *   32491.361    ,  32804.381    ,  33117.280    ,  33430.048    ,
     *   33742.675    ,
     *   31084.869    ,  31398.421    ,  31711.906    ,  32025.307    ,
     *   32338.609    ,  32651.797    ,  32964.860    ,  33277.785    ,
     *   33590.565    ,
     *   30936.756    ,  31250.493    ,  31564.157    ,  31877.732    ,
     *   32191.203    ,  32504.555    ,  32817.776    ,  33130.855    ,
     *   33443.783    ,
     *   30793.654    ,  31107.569    ,  31421.407    ,  31735.150    ,
     *   32048.785    ,  32362.295    ,  32675.670    ,  32988.897    ,
     *   33301.969    ,
     *   30655.235    ,  30969.324    ,  31283.329    ,  31597.236    ,
     *   31911.029    ,  32224.693    ,  32538.217    ,  32851.589    ,
     *   33164.801    ,
     *   30521.207    ,  30835.463    ,  31149.631    ,  31463.697    ,
     *   31777.643    ,  32091.456    ,  32405.125    ,  32718.637    ,
     *   33031.985    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   30391.302    ,  30705.719    ,  31020.045    ,  31334.264    ,
     *   31648.359    ,  31962.318    ,  32276.127    ,  32589.776    ,
     *   32903.255    ,
     *   30265.276    ,  30579.850    ,  30894.328    ,  31208.696    ,
     *   31522.936    ,  31837.034    ,  32150.980    ,  32464.761    ,
     *   32778.370    ,
     *   30142.906    ,  30457.631    ,  30772.258    ,  31086.769    ,
     *   31401.150    ,  31715.385    ,  32029.463    ,  32343.373    ,
     *   32657.107    ,
     *   30023.988    ,  30338.861    ,  30653.631    ,  30968.282    ,
     *   31282.798    ,  31597.166    ,  31911.373    ,  32225.409    ,
     *   32539.264    ,
     *   29908.336    ,  30223.351    ,  30538.260    ,  30853.047    ,
     *   31167.695    ,  31482.192    ,  31796.524    ,  32110.681    ,
     *   32424.655    ,
     *   29795.776    ,  30110.929    ,  30425.973    ,  30740.891    ,
     *   31055.668    ,  31370.290    ,  31684.744    ,  31999.020    ,
     *   32313.108    ,
     *   29686.149    ,  30001.436    ,  30316.611    ,  30631.657    ,
     *   30946.559    ,  31261.302    ,  31575.874    ,  31890.265    ,
     *   32204.466    ,
     *   29579.310    ,  29894.726    ,  30210.028    ,  30525.197    ,
     *   30840.220    ,  31155.082    ,  31469.769    ,  31784.273    ,
     *   32098.582    ,
     *   29475.120    ,  29790.662    ,  30106.087    ,  30421.377    ,
     *   30736.517    ,  31051.494    ,  31366.293    ,  31680.906    ,
     *   31995.322    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   29373.454    ,  29689.118    ,  30004.662    ,  30320.069    ,
     *   30635.324    ,  30950.412    ,  31265.321    ,  31580.039    ,
     *   31894.559    ,
     *   29274.195    ,  29589.976    ,  29905.636    ,  30221.157    ,
     *   30536.522    ,  30851.719    ,  31166.734    ,  31481.556    ,
     *   31796.177    ,
     *   29177.231    ,  29493.127    ,  29808.899    ,  30124.530    ,
     *   30440.004    ,  30755.307    ,  31070.425    ,  31385.348    ,
     *   31700.067    ,
     *   29082.462    ,  29398.469    ,  29714.350    ,  30030.088    ,
     *   30345.667    ,  30661.072    ,  30976.291    ,  31291.313    ,
     *   31606.127    ,
     *   28989.791    ,  29305.906    ,  29621.893    ,  29937.736    ,
     *   30253.416    ,  30568.922    ,  30884.238    ,  31199.355    ,
     *   31514.264    ,
     *   28899.130    ,  29215.349    ,  29531.439    ,  29847.382    ,
     *   30163.163    ,  30478.765    ,  30794.177    ,  31109.388    ,
     *   31424.387    ,
     *   28810.393    ,  29126.714    ,  29442.904    ,  29758.946    ,
     *   30074.823    ,  30390.520    ,  30706.025    ,  31021.326    ,
     *   31336.414    ,
     *   28723.503    ,  29039.923    ,  29356.210    ,  29672.347    ,
     *   29988.318    ,  30304.107    ,  30619.703    ,  30935.092    ,
     *   31250.267    ,
     *   28638.386    ,  28954.901    ,  29271.282    ,  29587.512    ,
     *   29903.574    ,  30219.454    ,  30535.137    ,  30850.614    ,
     *   31165.873    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   28554.972    ,  28871.579    ,  29188.052    ,  29504.372    ,
     *   29820.523    ,  30136.490    ,  30452.260    ,  30767.820    ,
     *   31083.162    ,
     *   28473.195    ,  28789.892    ,  29106.454    ,  29422.862    ,
     *   29739.100    ,  30055.152    ,  30371.005    ,  30686.647    ,
     *   31002.070    ,
     *   28392.993    ,  28709.777    ,  29026.426    ,  29342.919    ,
     *   29659.241    ,  29975.376    ,  30291.311    ,  30607.034    ,
     *   30922.535    ,
     *   28314.308    ,  28631.177    ,  28947.910    ,  29264.486    ,
     *   29580.890    ,  29897.106    ,  30213.120    ,  30528.921    ,
     *   30844.499    ,
     *   28237.085    ,  28554.036    ,  28870.851    ,  29187.508    ,
     *   29503.992    ,  29820.286    ,  30136.378    ,  30452.255    ,
     *   30767.908    ,
     *   28161.271    ,  28478.303    ,  28795.196    ,  29111.932    ,
     *   29428.493    ,  29744.865    ,  30061.032    ,  30376.984    ,
     *   30692.709    ,
     *   28086.816    ,  28403.926    ,  28720.897    ,  29037.709    ,
     *   29354.346    ,  29670.792    ,  29987.033    ,  30303.058    ,
     *   30618.855    ,
     *   28013.675    ,  28330.860    ,  28647.906    ,  28964.793    ,
     *   29281.503    ,  29598.022    ,  29914.335    ,  30230.430    ,
     *   30546.297    ,
     *   27941.802    ,  28259.060    ,  28576.179    ,  28893.138    ,
     *   29209.921    ,  29526.511    ,  29842.894    ,  30159.058    ,
     *   30474.993    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   27871.154    ,  28188.484    ,  28505.673    ,  28822.703    ,
     *   29139.556    ,  29456.215    ,  29772.667    ,  30088.898    ,
     *   30404.900    ,
     *   27801.692    ,  28119.091    ,  28436.349    ,  28753.448    ,
     *   29070.369    ,  29387.095    ,  29703.614    ,  30019.911    ,
     *   30335.978    ,
     *   27733.377    ,  28050.843    ,  28368.169    ,  28685.334    ,
     *   29002.321    ,  29319.114    ,  29635.697    ,  29952.059    ,
     *   30268.189    ,
     *   27666.173    ,  27983.704    ,  28301.095    ,  28618.326    ,
     *   28935.377    ,  29252.234    ,  29568.881    ,  29885.306    ,
     *   30201.498    ,
     *   27600.044    ,  27917.639    ,  28235.093    ,  28552.387    ,
     *   28869.502    ,  29186.422    ,  29503.131    ,  29819.617    ,
     *   30135.870    ,
     *   27534.957    ,  27852.614    ,  28170.131    ,  28487.486    ,
     *   28804.663    ,  29121.643    ,  29438.413    ,  29754.959    ,
     *   30071.272    ,
     *   27470.882    ,  27788.599    ,  28106.176    ,  28423.591    ,
     *   28740.828    ,  29057.868    ,  29374.697    ,  29691.302    ,
     *   30007.672    ,
     *   27407.787    ,  27725.562    ,  28043.198    ,  28360.672    ,
     *   28677.967    ,  28995.065    ,  29311.952    ,  29628.614    ,
     *   29945.041    ,
     *   27345.643    ,  27663.476    ,  27981.168    ,  28298.699    ,
     *   28616.051    ,  28933.206    ,  29250.149    ,  29566.868    ,
     *   29883.350    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   27284.423    ,  27602.311    ,  27920.059    ,  28237.646    ,
     *   28555.054    ,  28872.264    ,  29189.262    ,  29506.035    ,
     *   29822.572    ,
     *   27224.101    ,  27542.042    ,  27859.844    ,  28177.486    ,
     *   28494.947    ,  28812.212    ,  29129.264    ,  29446.091    ,
     *   29762.680    ,
     *   27164.650    ,  27482.644    ,  27800.499    ,  28118.193    ,
     *   28435.708    ,  28753.025    ,  29070.130    ,  29387.009    ,
     *   29703.650    ,
     *   27106.046    ,  27424.091    ,  27741.998    ,  28059.744    ,
     *   28377.310    ,  28694.679    ,  29011.835    ,  29328.765    ,
     *   29645.457    ,
     *   27048.267    ,  27366.362    ,  27684.318    ,  28002.114    ,
     *   28319.731    ,  28637.150    ,  28954.357    ,  29271.337    ,
     *   29588.079    ,
     *   26991.289    ,  27309.432    ,  27627.438    ,  27945.283    ,
     *   28262.949    ,  28580.418    ,  28897.673    ,  29214.702    ,
     *   29531.493    ,
     *   26935.091    ,  27253.282    ,  27571.335    ,  27889.228    ,
     *   28206.942    ,  28524.459    ,  28841.763    ,  29158.840    ,
     *   29475.678    ,
     *   26879.653    ,  27197.890    ,  27515.989    ,  27833.929    ,
     *   28151.690    ,  28469.254    ,  28786.605    ,  29103.729    ,
     *   29420.613    ,
     *   26824.954    ,  27143.236    ,  27461.380    ,  27779.366    ,
     *   28097.173    ,  28414.783    ,  28732.180    ,  29049.349    ,
     *   29366.280    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   26770.976    ,  27089.301    ,  27407.490    ,  27725.520    ,
     *   28043.372    ,  28361.027    ,  28678.468    ,  28995.683    ,
     *   29312.658    ,
     *   26717.699    ,  27036.067    ,  27354.299    ,  27672.373    ,
     *   27990.268    ,  28307.967    ,  28625.453    ,  28942.712    ,
     *   29259.731    ,
     *   26665.107    ,  26983.516    ,  27301.791    ,  27619.907    ,
     *   27937.845    ,  28255.587    ,  28573.116    ,  28890.418    ,
     *   29207.480    ,
     *   26613.182    ,  26931.632    ,  27249.947    ,  27568.105    ,
     *   27886.086    ,  28203.870    ,  28521.441    ,  28838.785    ,
     *   29155.889    ,
     *   26561.908    ,  26880.398    ,  27198.753    ,  27516.951    ,
     *   27834.973    ,  28152.798    ,  28470.411    ,  28787.796    ,
     *   29104.941    ,
     *   26511.269    ,  26829.797    ,  27148.191    ,  27466.430    ,
     *   27784.491    ,  28102.357    ,  28420.010    ,  28737.436    ,
     *   29054.622    ,
     *   26461.249    ,  26779.815    ,  27098.248    ,  27416.525    ,
     *   27734.626    ,  28052.531    ,  28370.224    ,  28687.689    ,
     *   29004.915    ,
     *   26411.834    ,  26730.437    ,  27048.908    ,  27367.223    ,
     *   27685.362    ,  28003.306    ,  28321.037    ,  28638.542    ,
     *   28955.806    ,
     *   26363.010    ,  26681.649    ,  27000.156    ,  27318.509    ,
     *   27636.685    ,  27954.667    ,  28272.437    ,  28589.979    ,
     *   28907.282    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   26314.763    ,  26633.437    ,  26951.980    ,  27270.369    ,
     *   27588.582    ,  27906.601    ,  28224.408    ,  28541.988    ,
     *   28859.328    ,
     *   26267.079    ,  26585.788    ,  26904.366    ,  27222.790    ,
     *   27541.040    ,  27859.095    ,  28176.939    ,  28494.556    ,
     *   28811.933    ,
     *   26219.946    ,  26538.688    ,  26857.301    ,  27175.760    ,
     *   27494.045    ,  27812.136    ,  28130.016    ,  28447.669    ,
     *   28765.082    ,
     *   26173.351    ,  26492.127    ,  26810.773    ,  27129.267    ,
     *   27447.586    ,  27765.712    ,  28083.627    ,  28401.315    ,
     *   28718.764    ,
     *   26127.283    ,  26446.091    ,  26764.770    ,  27083.297    ,
     *   27401.651    ,  27719.811    ,  28037.760    ,  28355.483    ,
     *   28672.967    ,
     *   26081.730    ,  26400.569    ,  26719.280    ,  27037.840    ,
     *   27356.227    ,  27674.421    ,  27992.405    ,  28310.162    ,
     *   28627.680    ,
     *   26036.679    ,  26355.550    ,  26674.293    ,  26992.885    ,
     *   27311.305    ,  27629.532    ,  27947.548    ,  28265.339    ,
     *   28582.891    ,
     *   25992.122    ,  26311.023    ,  26629.797    ,  26948.421    ,
     *   27266.872    ,  27585.132    ,  27903.181    ,  28221.005    ,
     *   28538.589    ,
     *   25948.046    ,  26266.977    ,  26585.782    ,  26904.437    ,
     *   27222.920    ,  27541.211    ,  27859.293    ,  28177.149    ,
     *   28494.766    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   25904.443    ,  26223.402    ,  26542.237    ,  26860.922    ,
     *   27179.437    ,  27497.759    ,  27815.872    ,  28133.760    ,
     *   28451.409    ,
     *   25861.301    ,  26180.289    ,  26499.153    ,  26817.869    ,
     *   27136.413    ,  27454.767    ,  27772.911    ,  28090.830    ,
     *   28408.511    ,
     *   25818.611    ,  26137.628    ,  26456.521    ,  26775.266    ,
     *   27093.840    ,  27412.224    ,  27730.399    ,  28048.349    ,
     *   28366.060    ,
     *   25776.365    ,  26095.409    ,  26414.330    ,  26733.104    ,
     *   27051.708    ,  27370.121    ,  27688.326    ,  28006.307    ,
     *   28324.048    ,
     *   25734.552    ,  26053.624    ,  26372.573    ,  26691.375    ,
     *   27010.007    ,  27328.450    ,  27646.685    ,  27964.695    ,
     *   28282.467    ,
     *   25693.165    ,  26012.263    ,  26331.240    ,  26650.070    ,
     *   26968.731    ,  27287.202    ,  27605.466    ,  27923.506    ,
     *   28241.307    ,
     *   25652.195    ,  25971.319    ,  26290.322    ,  26609.180    ,
     *   26927.869    ,  27246.369    ,  27564.661    ,  27882.730    ,
     *   28200.560    ,
     *   25611.632    ,  25930.783    ,  26249.812    ,  26568.697    ,
     *   26887.413    ,  27205.941    ,  27524.262    ,  27842.359    ,
     *   28160.218    ,
     *   25571.471    ,  25890.646    ,  26209.702    ,  26528.613    ,
     *   26847.357    ,  27165.912    ,  27484.261    ,  27802.386    ,
     *   28120.273    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   25531.702    ,  25850.902    ,  26169.984    ,  26488.921    ,
     *   26807.692    ,  27126.274    ,  27444.650    ,  27762.803    ,
     *   28080.718    ,
     *   25492.318    ,  25811.543    ,  26130.650    ,  26449.613    ,
     *   26768.410    ,  27087.019    ,  27405.422    ,  27723.602    ,
     *   28041.544    ,
     *   25453.311    ,  25772.561    ,  26091.693    ,  26410.681    ,
     *   26729.504    ,  27048.140    ,  27366.569    ,  27684.776    ,
     *   28002.746    ,
     *   25414.675    ,  25733.949    ,  26053.106    ,  26372.119    ,
     *   26690.967    ,  27009.629    ,  27328.085    ,  27646.318    ,
     *   27964.315    ,
     *   25376.403    ,  25695.701    ,  26014.881    ,  26333.920    ,
     *   26652.793    ,  26971.480    ,  27289.962    ,  27608.222    ,
     *   27926.245    ,
     *   25338.488    ,  25657.809    ,  25977.013    ,  26296.076    ,
     *   26614.974    ,  26933.687    ,  27252.194    ,  27570.480    ,
     *   27888.529    ,
     *   25300.923    ,  25620.266    ,  25939.494    ,  26258.582    ,
     *   26577.505    ,  26896.242    ,  27214.775    ,  27533.086    ,
     *   27851.160    ,
     *   25263.701    ,  25583.068    ,  25902.319    ,  26221.430    ,
     *   26540.377    ,  26859.139    ,  27177.697    ,  27496.033    ,
     *   27814.133    ,
     *   25226.817    ,  25546.206    ,  25865.481    ,  26184.615    ,
     *   26503.587    ,  26822.373    ,  27140.955    ,  27459.317    ,
     *   27777.442    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   25190.265    ,  25509.676    ,  25828.973    ,  26148.131    ,
     *   26467.126    ,  26785.937    ,  27104.543    ,  27422.929    ,
     *   27741.079    ,
     *   25154.038    ,  25473.471    ,  25792.791    ,  26111.972    ,
     *   26430.990    ,  26749.825    ,  27068.455    ,  27386.866    ,
     *   27705.040    ,
     *   25118.131    ,  25437.586    ,  25756.928    ,  26076.132    ,
     *   26395.173    ,  26714.031    ,  27032.686    ,  27351.120    ,
     *   27669.319    ,
     *   25082.539    ,  25402.015    ,  25721.379    ,  26040.605    ,
     *   26359.670    ,  26678.551    ,  26997.229    ,  27315.687    ,
     *   27633.910    ,
     *   25047.255    ,  25366.752    ,  25686.138    ,  26005.386    ,
     *   26324.474    ,  26643.378    ,  26962.079    ,  27280.561    ,
     *   27598.808    ,
     *   25012.274    ,  25331.793    ,  25651.200    ,  25970.470    ,
     *   26289.580    ,  26608.507    ,  26927.232    ,  27245.737    ,
     *   27564.007    ,
     *   24977.592    ,  25297.131    ,  25616.560    ,  25935.852    ,
     *   26254.984    ,  26573.934    ,  26892.681    ,  27211.209    ,
     *   27529.503    ,
     *   24943.202    ,  25262.762    ,  25582.212    ,  25901.526    ,
     *   26220.680    ,  26539.652    ,  26858.422    ,  27176.973    ,
     *   27495.290    ,
     *   24909.101    ,  25228.682    ,  25548.153    ,  25867.488    ,
     *   26186.664    ,  26505.658    ,  26824.451    ,  27143.024    ,
     *   27461.363    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   24875.283    ,  25194.884    ,  25514.376    ,  25833.733    ,
     *   26152.930    ,  26471.946    ,  26790.761    ,  27109.357    ,
     *   27427.719    ,
     *   24841.744    ,  25161.365    ,  25480.877    ,  25800.255    ,
     *   26119.474    ,  26438.512    ,  26757.349    ,  27075.968    ,
     *   27394.352    ,
     *   24808.479    ,  25128.120    ,  25447.653    ,  25767.052    ,
     *   26086.292    ,  26405.351    ,  26724.210    ,  27042.851    ,
     *   27361.257    ,
     *   24775.483    ,  25095.144    ,  25414.697    ,  25734.117    ,
     *   26053.378    ,  26372.459    ,  26691.340    ,  27010.002    ,
     *   27328.431    ,
     *   24742.753    ,  25062.433    ,  25382.007    ,  25701.447    ,
     *   26020.729    ,  26339.832    ,  26658.734    ,  26977.418    ,
     *   27295.868    ,
     *   24710.283    ,  25029.983    ,  25349.577    ,  25669.038    ,
     *   25988.341    ,  26307.464    ,  26626.388    ,  26945.093    ,
     *   27263.565    ,
     *   24678.070    ,  24997.790    ,  25317.404    ,  25636.885    ,
     *   25956.208    ,  26275.353    ,  26594.297    ,  26913.025    ,
     *   27231.518    ,
     *   24646.110    ,  24965.849    ,  25285.483    ,  25604.984    ,
     *   25924.328    ,  26243.493    ,  26562.459    ,  26881.207    ,
     *   27199.723    ,
     *   24614.398    ,  24934.157    ,  25253.810    ,  25573.331    ,
     *   25892.696    ,  26211.882    ,  26530.869    ,  26849.638    ,
     *   27168.174    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   24582.931    ,  24902.709    ,  25222.382    ,  25541.923    ,
     *   25861.308    ,  26180.515    ,  26499.522    ,  26818.313    ,
     *   27136.870    ,
     *   24551.706    ,  24871.502    ,  25191.195    ,  25510.756    ,
     *   25830.161    ,  26149.388    ,  26468.416    ,  26787.228    ,
     *   27105.806    ,
     *   24520.717    ,  24840.533    ,  25160.244    ,  25479.825    ,
     *   25799.251    ,  26118.498    ,  26437.547    ,  26756.379    ,
     *   27074.978    ,
     *   24489.962    ,  24809.797    ,  25129.528    ,  25449.128    ,
     *   25768.574    ,  26087.841    ,  26406.910    ,  26725.763    ,
     *   27044.383    ,
     *   24459.437    ,  24779.291    ,  25099.041    ,  25418.661    ,
     *   25738.126    ,  26057.414    ,  26376.503    ,  26695.376    ,
     *   27014.017    ,
     *   24429.139    ,  24749.011    ,  25068.780    ,  25388.420    ,
     *   25707.905    ,  26027.213    ,  26346.322    ,  26665.216    ,
     *   26983.877    ,
     *   24399.063    ,  24718.954    ,  25038.743    ,  25358.402    ,
     *   25677.907    ,  25997.234    ,  26316.364    ,  26635.278    ,
     *   26953.959    ,
     *   24369.208    ,  24689.118    ,  25008.925    ,  25328.604    ,
     *   25648.128    ,  25967.475    ,  26286.625    ,  26605.559    ,
     *   26924.261    ,
     *   24339.569    ,  24659.498    ,  24979.324    ,  25299.022    ,
     *   25618.566    ,  25937.933    ,  26257.102    ,  26576.056    ,
     *   26894.778    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   24310.144    ,  24630.091    ,  24949.936    ,  25269.653    ,
     *   25589.216    ,  25908.603    ,  26227.793    ,  26546.767    ,
     *   26865.509    ,
     *   24280.929    ,  24600.894    ,  24920.758    ,  25240.494    ,
     *   25560.077    ,  25879.484    ,  26198.693    ,  26517.687    ,
     *   26836.449    ,
     *   24251.921    ,  24571.905    ,  24891.788    ,  25211.543    ,
     *   25531.145    ,  25850.571    ,  26169.800    ,  26488.814    ,
     *   26807.595    ,
     *   24223.118    ,  24543.120    ,  24863.021    ,  25182.796    ,
     *   25502.417    ,  25821.862    ,  26141.111    ,  26460.144    ,
     *   26778.946    ,
     *   24194.515    ,  24514.536    ,  24834.456    ,  25154.249    ,
     *   25473.890    ,  25793.355    ,  26112.623    ,  26431.676    ,
     *   26750.498    ,
     *   24166.112    ,  24486.150    ,  24806.090    ,  25125.902    ,
     *   25445.561    ,  25765.046    ,  26084.333    ,  26403.406    ,
     *   26722.247    ,
     *   24137.904    ,  24457.961    ,  24777.918    ,  25097.749    ,
     *   25417.428    ,  25736.932    ,  26056.239    ,  26375.331    ,
     *   26694.192    ,
     *   24109.888    ,  24429.964    ,  24749.940    ,  25069.790    ,
     *   25389.488    ,  25709.011    ,  26028.337    ,  26347.449    ,
     *   26666.329    ,
     *   24082.064    ,  24402.157    ,  24722.152    ,  25042.021    ,
     *   25361.738    ,  25681.280    ,  26000.626    ,  26319.757    ,
     *   26638.656    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   84872.830    ,  85179.166    ,  85485.606    ,  85792.138    ,
     *   86098.752    ,  86405.439    ,  86712.191    ,  87019.005    ,
     *   87325.876    ,
     *   82013.953    ,  82320.289    ,  82626.729    ,  82933.261    ,
     *   83239.875    ,  83546.561    ,  83853.314    ,  84160.128    ,
     *   84466.999    ,
     *   79155.075    ,  79461.411    ,  79767.851    ,  80074.383    ,
     *   80380.997    ,  80687.684    ,  80994.437    ,  81301.250    ,
     *   81608.121    ,
     *   76296.196    ,  76602.532    ,  76908.972    ,  77215.504    ,
     *   77522.118    ,  77828.805    ,  78135.558    ,  78442.372    ,
     *   78749.243    ,
     *   73437.315    ,  73743.651    ,  74050.091    ,  74356.624    ,
     *   74663.238    ,  74969.926    ,  75276.679    ,  75583.493    ,
     *   75890.364    ,
     *   70578.429    ,  70884.766    ,  71191.207    ,  71497.740    ,
     *   71804.355    ,  72111.043    ,  72417.797    ,  72724.611    ,
     *   73031.483    ,
     *   67719.535    ,  68025.873    ,  68332.316    ,  68638.850    ,
     *   68945.466    ,  69252.154    ,  69558.909    ,  69865.725    ,
     *   70172.597    ,
     *   64860.624    ,  65166.965    ,  65473.409    ,  65779.946    ,
     *   66086.564    ,  66393.255    ,  66700.011    ,  67006.828    ,
     *   67313.703    ,
     *   62001.679    ,  62308.024    ,  62614.474    ,  62921.015    ,
     *   63227.637    ,  63534.332    ,  63841.092    ,  64147.913    ,
     *   64454.791    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   59142.666    ,  59449.021    ,  59755.480    ,  60062.030    ,
     *   60368.660    ,  60675.363    ,  60982.131    ,  61288.959    ,
     *   61595.844    ,
     *   56283.516    ,  56589.891    ,  56896.368    ,  57202.936    ,
     *   57509.584    ,  57816.302    ,  58123.086    ,  58429.928    ,
     *   58736.826    ,
     *   53424.094    ,  53730.509    ,  54037.024    ,  54343.627    ,
     *   54650.308    ,  54957.059    ,  55263.872    ,  55570.744    ,
     *   55877.669    ,
     *   50564.132    ,  50870.625    ,  51177.214    ,  51483.889    ,
     *   51790.637    ,  52097.452    ,  52404.325    ,  52711.254    ,
     *   53018.234    ,
     *   47703.099    ,  48009.748    ,  48316.486    ,  48623.301    ,
     *   48930.183    ,  49237.124    ,  49544.118    ,  49851.160    ,
     *   50158.248    ,
     *   44853.334    ,  45160.288    ,  45467.315    ,  45774.405    ,
     *   46081.547    ,  46388.736    ,  46695.965    ,  47003.230    ,
     *   47310.529    ,
     *   43181.321    ,  43488.572    ,  43795.882    ,  44103.241    ,
     *   44410.639    ,  44718.070    ,  45025.529    ,  45333.012    ,
     *   45640.518    ,
     *   41992.969    ,  42300.511    ,  42608.097    ,  42915.718    ,
     *   43223.365    ,  43531.033    ,  43838.717    ,  44146.414    ,
     *   44454.123    ,
     *   41070.010    ,  41377.834    ,  41685.689    ,  41993.566    ,
     *   42301.457    ,  42609.356    ,  42917.260    ,  43225.165    ,
     *   43533.072    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   40315.071    ,  40623.170    ,  40931.288    ,  41239.414    ,
     *   41547.542    ,  41855.666    ,  42163.784    ,  42471.894    ,
     *   42779.994    ,
     *   39676.165    ,  39984.532    ,  40292.904    ,  40601.273    ,
     *   40909.632    ,  41217.976    ,  41526.304    ,  41834.612    ,
     *   42142.901    ,
     *   39122.242    ,  39430.869    ,  39739.488    ,  40048.093    ,
     *   40356.677    ,  40665.236    ,  40973.767    ,  41282.269    ,
     *   41590.742    ,
     *   38633.264    ,  38942.143    ,  39251.004    ,  39559.838    ,
     *   39868.641    ,  40177.408    ,  40486.137    ,  40794.828    ,
     *   41103.481    ,
     *   38195.545    ,  38504.670    ,  38813.764    ,  39122.821    ,
     *   39431.837    ,  39740.807    ,  40049.729    ,  40358.604    ,
     *   40667.433    ,
     *   37799.322    ,  38108.684    ,  38418.005    ,  38727.279    ,
     *   39036.501    ,  39345.668    ,  39654.779    ,  39963.833    ,
     *   40272.833    ,
     *   37437.381    ,  37746.973    ,  38056.515    ,  38366.000    ,
     *   38675.423    ,  38984.782    ,  39294.076    ,  39603.304    ,
     *   39912.470    ,
     *   37104.245    ,  37414.061    ,  37723.816    ,  38033.505    ,
     *   38343.124    ,  38652.669    ,  38962.141    ,  39271.540    ,
     *   39580.867    ,
     *   36795.655    ,  37105.688    ,  37415.650    ,  37725.538    ,
     *   38035.346    ,  38345.073    ,  38654.718    ,  38964.282    ,
     *   39273.767    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   36508.233    ,  36818.476    ,  37128.639    ,  37438.719    ,
     *   37748.712    ,  38058.615    ,  38368.428    ,  38678.153    ,
     *   38987.792    ,
     *   36239.255    ,  36549.702    ,  36860.061    ,  37170.328    ,
     *   37480.499    ,  37790.574    ,  38100.551    ,  38410.432    ,
     *   38720.221    ,
     *   35986.494    ,  36297.138    ,  36607.687    ,  36918.135    ,
     *   37228.480    ,  37538.721    ,  37848.858    ,  38158.891    ,
     *   38468.826    ,
     *   35748.103    ,  36058.938    ,  36369.671    ,  36680.295    ,
     *   36990.810    ,  37301.212    ,  37611.504    ,  37921.686    ,
     *   38231.762    ,
     *   35522.535    ,  35833.556    ,  36144.467    ,  36455.262    ,
     *   36765.941    ,  37076.501    ,  37386.943    ,  37697.269    ,
     *   38007.483    ,
     *   35308.480    ,  35619.681    ,  35930.765    ,  36241.727    ,
     *   36552.565    ,  36863.278    ,  37173.867    ,  37484.333    ,
     *   37794.682    ,
     *   35104.821    ,  35416.197    ,  35727.449    ,  36038.572    ,
     *   36349.565    ,  36660.427    ,  36971.158    ,  37281.761    ,
     *   37592.241    ,
     *   34910.595    ,  35222.141    ,  35533.556    ,  35844.836    ,
     *   36155.980    ,  36466.986    ,  36777.856    ,  37088.593    ,
     *   37399.200    ,
     *   34724.969    ,  35036.679    ,  35348.253    ,  35659.685    ,
     *   35970.975    ,  36282.122    ,  36593.127    ,  36903.993    ,
     *   37214.725    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   34547.214    ,  34859.084    ,  35170.812    ,  35482.392    ,
     *   35793.825    ,  36105.108    ,  36416.245    ,  36727.238    ,
     *   37038.090    ,
     *   34376.692    ,  34688.717    ,  35000.594    ,  35312.319    ,
     *   35623.890    ,  35935.307    ,  36246.571    ,  36557.687    ,
     *   36868.657    ,
     *   34212.838    ,  34525.015    ,  34837.037    ,  35148.901    ,
     *   35460.607    ,  35772.154    ,  36083.543    ,  36394.778    ,
     *   36705.863    ,
     *   34055.153    ,  34367.476    ,  34679.639    ,  34991.640    ,
     *   35303.477    ,  35615.150    ,  35926.661    ,  36238.012    ,
     *   36549.210    ,
     *   33903.191    ,  34215.656    ,  34527.957    ,  34840.090    ,
     *   35152.054    ,  35463.850    ,  35775.479    ,  36086.945    ,
     *   36398.251    ,
     *   33756.551    ,  34069.155    ,  34381.590    ,  34693.852    ,
     *   35005.940    ,  35317.856    ,  35629.600    ,  35941.177    ,
     *   36252.590    ,
     *   33614.877    ,  33927.616    ,  34240.180    ,  34552.567    ,
     *   34864.777    ,  35176.809    ,  35488.666    ,  35800.350    ,
     *   36111.868    ,
     *   33477.844    ,  33790.713    ,  34103.404    ,  34415.914    ,
     *   34728.241    ,  35040.387    ,  35352.353    ,  35664.144    ,
     *   35975.763    ,
     *   33345.160    ,  33658.156    ,  33970.970    ,  34283.599    ,
     *   34596.041    ,  34908.298    ,  35220.371    ,  35532.264    ,
     *   35843.982    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   33216.558    ,  33529.679    ,  33842.612    ,  34155.357    ,
     *   34467.911    ,  34780.276    ,  35092.453    ,  35404.447    ,
     *   35716.262    ,
     *   33091.797    ,  33405.038    ,  33718.089    ,  34030.946    ,
     *   34343.609    ,  34656.079    ,  34968.358    ,  35280.450    ,
     *   35592.360    ,
     *   32970.655    ,  33284.014    ,  33597.178    ,  33910.145    ,
     *   34222.915    ,  34535.488    ,  34847.866    ,  35160.053    ,
     *   35472.055    ,
     *   32852.930    ,  33166.403    ,  33479.678    ,  33792.753    ,
     *   34105.626    ,  34418.299    ,  34730.774    ,  35043.055    ,
     *   35355.147    ,
     *   32738.436    ,  33052.020    ,  33365.403    ,  33678.582    ,
     *   33991.557    ,  34304.328    ,  34616.898    ,  34929.270    ,
     *   35241.450    ,
     *   32627.001    ,  32940.694    ,  33254.182    ,  33567.464    ,
     *   33880.537    ,  34193.403    ,  34506.065    ,  34818.527    ,
     *   35130.793    ,
     *   32518.468    ,  32832.267    ,  33145.858    ,  33459.238    ,
     *   33772.408    ,  34085.368    ,  34398.120    ,  34710.669    ,
     *   35023.019    ,
     *   32412.691    ,  32726.593    ,  33040.284    ,  33353.761    ,
     *   33667.025    ,  33980.076    ,  34292.916    ,  34605.550    ,
     *   34917.983    ,
     *   32309.534    ,  32623.536    ,  32937.325    ,  33250.897    ,
     *   33564.253    ,  33877.393    ,  34190.319    ,  34503.036    ,
     *   34815.550    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   32208.872    ,  32522.972    ,  32836.856    ,  33150.521    ,
     *   33463.966    ,  33777.193    ,  34090.204    ,  34403.003    ,
     *   34715.595    ,
     *   32110.588    ,  32424.784    ,  32738.761    ,  33052.516    ,
     *   33366.049    ,  33679.361    ,  33992.454    ,  34305.332    ,
     *   34618.001    ,
     *   32014.574    ,  32328.863    ,  32642.931    ,  32956.774    ,
     *   33270.393    ,  33583.788    ,  33896.961    ,  34209.918    ,
     *   34522.662    ,
     *   31920.728    ,  32235.108    ,  32549.264    ,  32863.194    ,
     *   33176.897    ,  33490.373    ,  33803.625    ,  34116.657    ,
     *   34429.476    ,
     *   31828.955    ,  32143.425    ,  32457.667    ,  32771.681    ,
     *   33085.465    ,  33399.021    ,  33712.350    ,  34025.457    ,
     *   34338.348    ,
     *   31739.168    ,  32053.724    ,  32368.051    ,  32682.147    ,
     *   32996.011    ,  33309.644    ,  33623.049    ,  33936.229    ,
     *   34249.190    ,
     *   31651.282    ,  31965.922    ,  32280.332    ,  32594.509    ,
     *   32908.451    ,  33222.160    ,  33535.638    ,  33848.890    ,
     *   34161.921    ,
     *   31565.220    ,  31879.943    ,  32194.433    ,  32508.688    ,
     *   32822.707    ,  33136.491    ,  33450.041    ,  33763.363    ,
     *   34076.461    ,
     *   31480.908    ,  31795.712    ,  32110.281    ,  32424.613    ,
     *   32738.707    ,  33052.563    ,  33366.184    ,  33679.574    ,
     *   33992.739    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   31398.278    ,  31713.161    ,  32027.807    ,  32342.214    ,
     *   32656.381    ,  32970.308    ,  33283.998    ,  33597.456    ,
     *   33910.686    ,
     *   31317.264    ,  31632.224    ,  31946.946    ,  32261.426    ,
     *   32575.665    ,  32889.662    ,  33203.420    ,  33516.943    ,
     *   33830.237    ,
     *   31237.806    ,  31552.842    ,  31867.637    ,  32182.189    ,
     *   32496.497    ,  32810.562    ,  33124.387    ,  33437.975    ,
     *   33751.331    ,
     *   31159.846    ,  31474.955    ,  31789.822    ,  32104.444    ,
     *   32418.821    ,  32732.953    ,  33046.842    ,  33360.493    ,
     *   33673.912    ,
     *   31083.328    ,  31398.509    ,  31713.446    ,  32028.137    ,
     *   32342.581    ,  32656.779    ,  32970.732    ,  33284.445    ,
     *   33597.923    ,
     *   31008.201    ,  31323.452    ,  31638.459    ,  31953.217    ,
     *   32267.727    ,  32581.988    ,  32896.004    ,  33209.777    ,
     *   33523.315    ,
     *   30934.417    ,  31249.737    ,  31564.810    ,  31879.634    ,
     *   32194.208    ,  32508.532    ,  32822.609    ,  33136.443    ,
     *   33450.038    ,
     *   30861.928    ,  31177.315    ,  31492.454    ,  31807.343    ,
     *   32121.980    ,  32436.365    ,  32750.502    ,  33064.394    ,
     *   33378.046    ,
     *   30790.690    ,  31106.143    ,  31421.347    ,  31736.299    ,
     *   32050.997    ,  32365.443    ,  32679.639    ,  32993.588    ,
     *   33307.295    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   30720.662    ,  31036.180    ,  31351.447    ,  31666.460    ,
     *   31981.219    ,  32295.724    ,  32609.977    ,  32923.982    ,
     *   33237.745    ,
     *   30651.805    ,  30967.385    ,  31282.713    ,  31597.787    ,
     *   31912.606    ,  32227.168    ,  32541.478    ,  32855.538    ,
     *   33169.354    ,
     *   30584.079    ,  30899.720    ,  31215.109    ,  31530.243    ,
     *   31845.119    ,  32159.738    ,  32474.103    ,  32788.218    ,
     *   33102.086    ,
     *   30517.449    ,  30833.150    ,  31148.599    ,  31463.790    ,
     *   31778.723    ,  32093.398    ,  32407.817    ,  32721.985    ,
     *   33035.905    ,
     *   30451.880    ,  30767.641    ,  31083.147    ,  31398.395    ,
     *   31713.384    ,  32028.113    ,  32342.586    ,  32656.805    ,
     *   32970.777    ,
     *   30387.340    ,  30703.159    ,  31018.721    ,  31334.025    ,
     *   31649.068    ,  31963.852    ,  32278.377    ,  32592.647    ,
     *   32906.668    ,
     *   30323.798    ,  30639.672    ,  30955.291    ,  31270.649    ,
     *   31585.746    ,  31900.582    ,  32215.158    ,  32529.479    ,
     *   32843.549    ,
     *   30261.223    ,  30577.153    ,  30892.825    ,  31208.237    ,
     *   31523.387    ,  31838.274    ,  32152.900    ,  32467.270    ,
     *   32781.388    ,
     *   30199.587    ,  30515.571    ,  30831.297    ,  31146.761    ,
     *   31461.962    ,  31776.899    ,  32091.576    ,  32405.994    ,
     *   32720.159    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   30138.862    ,  30454.899    ,  30770.677    ,  31086.193    ,
     *   31401.444    ,  31716.431    ,  32031.156    ,  32345.622    ,
     *   32659.834    ,
     *   30079.023    ,  30395.112    ,  30710.941    ,  31026.507    ,
     *   31341.808    ,  31656.844    ,  31971.616    ,  32286.129    ,
     *   32600.386    ,
     *   30020.044    ,  30336.184    ,  30652.063    ,  30967.679    ,
     *   31283.028    ,  31598.112    ,  31912.931    ,  32227.489    ,
     *   32541.791    ,
     *   29961.902    ,  30278.091    ,  30594.020    ,  30909.684    ,
     *   31225.081    ,  31540.211    ,  31855.076    ,  32169.679    ,
     *   32484.026    ,
     *   29904.573    ,  30220.811    ,  30536.788    ,  30852.499    ,
     *   31167.943    ,  31483.119    ,  31798.029    ,  32112.677    ,
     *   32427.066    ,
     *   29848.035    ,  30164.321    ,  30480.345    ,  30796.103    ,
     *   31111.593    ,  31426.814    ,  31741.769    ,  32056.459    ,
     *   32370.891    ,
     *   29792.267    ,  30108.600    ,  30424.670    ,  30740.474    ,
     *   31056.009    ,  31371.274    ,  31686.272    ,  32001.006    ,
     *   32315.480    ,
     *   29737.249    ,  30053.628    ,  30369.743    ,  30685.592    ,
     *   31001.171    ,  31316.480    ,  31631.521    ,  31946.296    ,
     *   32260.811    ,
     *   29682.961    ,  29999.385    ,  30315.545    ,  30631.437    ,
     *   30947.060    ,  31262.412    ,  31577.495    ,  31892.311    ,
     *   32206.867    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   29629.384    ,  29945.852    ,  30262.056    ,  30577.991    ,
     *   30893.657    ,  31209.050    ,  31524.175    ,  31839.032    ,
     *   32153.627    ,
     *   29576.500    ,  29893.011    ,  30209.258    ,  30525.236    ,
     *   30840.943    ,  31156.378    ,  31471.543    ,  31786.440    ,
     *   32101.075    ,
     *   29524.292    ,  29840.846    ,  30157.135    ,  30473.154    ,
     *   30788.902    ,  31104.378    ,  31419.583    ,  31734.519    ,
     *   32049.192    ,
     *   29472.743    ,  29789.338    ,  30105.668    ,  30421.729    ,
     *   30737.517    ,  31053.033    ,  31368.277    ,  31683.252    ,
     *   31997.963    ,
     *   29421.836    ,  29738.473    ,  30054.843    ,  30370.944    ,
     *   30686.772    ,  31002.327    ,  31317.610    ,  31632.623    ,
     *   31947.371    ,
     *   29371.557    ,  29688.233    ,  30004.644    ,  30320.784    ,
     *   30636.651    ,  30952.245    ,  31267.565    ,  31582.615    ,
     *   31897.400    ,
     *   29321.890    ,  29638.605    ,  29955.055    ,  30271.234    ,
     *   30587.140    ,  30902.771    ,  31218.129    ,  31533.216    ,
     *   31848.037    ,
     *   29272.820    ,  29589.574    ,  29906.062    ,  30222.279    ,
     *   30538.223    ,  30853.891    ,  31169.286    ,  31484.409    ,
     *   31799.265    ,
     *   29224.334    ,  29541.126    ,  29857.652    ,  30173.906    ,
     *   30489.887    ,  30805.592    ,  31121.023    ,  31436.181    ,
     *   31751.073    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   29176.418    ,  29493.247    ,  29809.810    ,  30126.102    ,
     *   30442.118    ,  30757.859    ,  31073.326    ,  31388.520    ,
     *   31703.445    ,
     *   29129.059    ,  29445.925    ,  29762.524    ,  30078.852    ,
     *   30394.904    ,  30710.681    ,  31026.182    ,  31341.411    ,
     *   31656.370    ,
     *   29082.244    ,  29399.146    ,  29715.781    ,  30032.144    ,
     *   30348.232    ,  30664.044    ,  30979.579    ,  31294.842    ,
     *   31609.835    ,
     *   29035.962    ,  29352.899    ,  29669.570    ,  29985.968    ,
     *   30302.090    ,  30617.936    ,  30933.505    ,  31248.801    ,
     *   31563.828    ,
     *   28990.199    ,  29307.172    ,  29623.877    ,  29940.309    ,
     *   30256.466    ,  30572.345    ,  30887.949    ,  31203.277    ,
     *   31518.336    ,
     *   28944.946    ,  29261.953    ,  29578.692    ,  29895.158    ,
     *   30211.348    ,  30527.261    ,  30842.897    ,  31158.259    ,
     *   31473.349    ,
     *   28900.191    ,  29217.231    ,  29534.004    ,  29850.503    ,
     *   30166.727    ,  30482.672    ,  30798.341    ,  31113.734    ,
     *   31428.856    ,
     *   28855.923    ,  29172.996    ,  29489.802    ,  29806.334    ,
     *   30122.590    ,  30438.568    ,  30754.268    ,  31069.693    ,
     *   31384.846    ,
     *   28812.132    ,  29129.238    ,  29446.076    ,  29762.640    ,
     *   30078.928    ,  30394.938    ,  30710.670    ,  31026.126    ,
     *   31341.309    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   28768.808    ,  29085.945    ,  29402.815    ,  29719.412    ,
     *   30035.731    ,  30351.772    ,  30667.535    ,  30983.022    ,
     *   31298.236    ,
     *   28725.940    ,  29043.110    ,  29360.011    ,  29676.639    ,
     *   29992.989    ,  30309.061    ,  30624.855    ,  30940.371    ,
     *   31255.615    ,
     *   28683.521    ,  29000.721    ,  29317.653    ,  29634.312    ,
     *   29950.693    ,  30266.796    ,  30582.619    ,  30898.166    ,
     *   31213.439    ,
     *   28641.540    ,  28958.771    ,  29275.733    ,  29592.422    ,
     *   29908.834    ,  30224.966    ,  30540.819    ,  30856.395    ,
     *   31171.698    ,
     *   28599.988    ,  28917.249    ,  29234.242    ,  29550.961    ,
     *   29867.402    ,  30183.564    ,  30499.447    ,  30815.052    ,
     *   31130.382    ,
     *   28558.858    ,  28876.149    ,  29193.171    ,  29509.920    ,
     *   29826.390    ,  30142.581    ,  30458.493    ,  30774.126    ,
     *   31089.485    ,
     *   28518.140    ,  28835.460    ,  29152.512    ,  29469.289    ,
     *   29785.789    ,  30102.009    ,  30417.949    ,  30733.610    ,
     *   31048.997    ,
     *   28477.827    ,  28795.176    ,  29112.256    ,  29429.063    ,
     *   29745.591    ,  30061.839    ,  30377.807    ,  30693.496    ,
     *   31008.911    ,
     *   28437.911    ,  28755.288    ,  29072.397    ,  29389.231    ,
     *   29705.788    ,  30022.064    ,  30338.060    ,  30653.777    ,
     *   30969.218    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   28398.383    ,  28715.788    ,  29032.925    ,  29349.788    ,
     *   29666.372    ,  29982.676    ,  30298.699    ,  30614.443    ,
     *   30929.912    ,
     *   28359.237    ,  28676.670    ,  28993.835    ,  29310.725    ,
     *   29627.336    ,  29943.668    ,  30259.718    ,  30575.489    ,
     *   30890.984    ,
     *   28320.466    ,  28637.926    ,  28955.118    ,  29272.035    ,
     *   29588.674    ,  29905.032    ,  30221.109    ,  30536.906    ,
     *   30852.427    ,
     *   28282.062    ,  28599.549    ,  28916.767    ,  29233.712    ,
     *   29550.377    ,  29866.762    ,  30182.865    ,  30498.689    ,
     *   30814.236    ,
     *   28244.018    ,  28561.532    ,  28878.777    ,  29195.748    ,
     *   29512.440    ,  29828.851    ,  30144.980    ,  30460.829    ,
     *   30776.402    ,
     *   28206.328    ,  28523.868    ,  28841.140    ,  29158.136    ,
     *   29474.855    ,  29791.291    ,  30107.447    ,  30423.322    ,
     *   30738.920    ,
     *   28168.986    ,  28486.551    ,  28803.849    ,  29120.872    ,
     *   29437.616    ,  29754.078    ,  30070.259    ,  30386.159    ,
     *   30701.782    ,
     *   28131.984    ,  28449.576    ,  28766.899    ,  29083.947    ,
     *   29400.717    ,  29717.204    ,  30033.410    ,  30349.336    ,
     *   30664.983    ,
     *   28095.318    ,  28412.934    ,  28730.283    ,  29047.357    ,
     *   29364.151    ,  29680.664    ,  29996.895    ,  30312.845    ,
     *   30628.517    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   28058.980    ,  28376.622    ,  28693.995    ,  29011.094    ,
     *   29327.914    ,  29644.451    ,  29960.707    ,  30276.681    ,
     *   30592.377    ,
     *   28022.966    ,  28340.632    ,  28658.031    ,  28975.154    ,
     *   29291.998    ,  29608.560    ,  29924.840    ,  30240.839    ,
     *   30556.559    ,
     *   27987.269    ,  28304.960    ,  28622.383    ,  28939.530    ,
     *   29256.399    ,  29572.986    ,  29889.290    ,  30205.312    ,
     *   30521.056    ,
     *   27951.884    ,  28269.599    ,  28587.046    ,  28904.218    ,
     *   29221.111    ,  29537.721    ,  29854.049    ,  30170.095    ,
     *   30485.862    ,
     *   27916.806    ,  28234.545    ,  28552.016    ,  28869.212    ,
     *   29186.128    ,  29502.763    ,  29819.114    ,  30135.183    ,
     *   30450.974    ,
     *   27882.029    ,  28199.791    ,  28517.286    ,  28834.506    ,
     *   29151.446    ,  29468.104    ,  29784.478    ,  30100.571    ,
     *   30416.384    ,
     *   27847.548    ,  28165.334    ,  28482.852    ,  28800.095    ,
     *   29117.059    ,  29433.740    ,  29750.138    ,  30066.253    ,
     *   30382.089    ,
     *   27813.358    ,  28131.167    ,  28448.709    ,  28765.975    ,
     *   29082.962    ,  29399.666    ,  29716.087    ,  30032.225    ,
     *   30348.084    ,
     *   27779.455    ,  28097.287    ,  28414.852    ,  28732.141    ,
     *   29049.151    ,  29365.878    ,  29682.321    ,  29998.482    ,
     *   30314.363    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   27745.833    ,  28063.688    ,  28381.276    ,  28698.588    ,
     *   29015.620    ,  29332.370    ,  29648.836    ,  29965.019    ,
     *   30280.922    ,
     *   27712.488    ,  28030.366    ,  28347.976    ,  28665.311    ,
     *   28982.366    ,  29299.138    ,  29615.626    ,  29931.832    ,
     *   30247.756    ,
     *   27679.416    ,  27997.316    ,  28314.949    ,  28632.306    ,
     *   28949.383    ,  29266.178    ,  29582.688    ,  29898.915    ,
     *   30214.862    ,
     *   27646.612    ,  27964.534    ,  28282.189    ,  28599.568    ,
     *   28916.668    ,  29233.484    ,  29550.017    ,  29866.266    ,
     *   30182.234    ,
     *   27614.071    ,  27932.016    ,  28249.693    ,  28567.094    ,
     *   28884.216    ,  29201.054    ,  29517.608    ,  29833.878    ,
     *   30149.868    ,
     *   27581.790    ,  27899.757    ,  28217.455    ,  28534.879    ,
     *   28852.022    ,  29168.882    ,  29485.458    ,  29801.749    ,
     *   30117.760    ,
     *   27549.765    ,  27867.753    ,  28185.473    ,  28502.918    ,
     *   28820.083    ,  29136.965    ,  29453.562    ,  29769.874    ,
     *   30085.906    ,
     *   27517.991    ,  27836.000    ,  28153.742    ,  28471.209    ,
     *   28788.395    ,  29105.298    ,  29421.916    ,  29738.250    ,
     *   30054.302    ,
     *   27486.464    ,  27804.495    ,  28122.258    ,  28439.746    ,
     *   28756.954    ,  29073.878    ,  29390.517    ,  29706.872    ,
     *   30022.945    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   27455.181    ,  27773.233    ,  28091.017    ,  28408.527    ,
     *   28725.755    ,  29042.700    ,  29359.360    ,  29675.736    ,
     *   29991.830    ,
     *   27424.138    ,  27742.211    ,  28060.016    ,  28377.547    ,
     *   28694.796    ,  29011.762    ,  29328.443    ,  29644.839    ,
     *   29960.953    ,
     *   27393.331    ,  27711.425    ,  28029.251    ,  28346.802    ,
     *   28664.073    ,  28981.060    ,  29297.761    ,  29614.178    ,
     *   29930.312    ,
     *   27362.756    ,  27680.871    ,  27998.719    ,  28316.291    ,
     *   28633.582    ,  28950.589    ,  29267.311    ,  29583.748    ,
     *   29899.902    ,
     *   27332.411    ,  27650.547    ,  27968.415    ,  28286.007    ,
     *   28603.319    ,  28920.347    ,  29237.089    ,  29553.546    ,
     *   29869.720    ,
     *   27302.291    ,  27620.448    ,  27938.336    ,  28255.949    ,
     *   28573.282    ,  28890.330    ,  29207.092    ,  29523.569    ,
     *   29839.763    ,
     *   27272.394    ,  27590.571    ,  27908.480    ,  28226.114    ,
     *   28543.466    ,  28860.534    ,  29177.317    ,  29493.814    ,
     *   29810.027    ,
     *   27242.716    ,  27560.913    ,  27878.843    ,  28196.496    ,
     *   28513.869    ,  28830.958    ,  29147.760    ,  29464.277    ,
     *   29780.510    ,
     *   27213.254    ,  27531.471    ,  27849.421    ,  28167.095    ,
     *   28484.488    ,  28801.596    ,  29118.418    ,  29434.955    ,
     *   29751.207    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   27184.004    ,  27502.242    ,  27820.212    ,  28137.906    ,
     *   28455.319    ,  28772.447    ,  29089.289    ,  29405.844    ,
     *   29722.116    ,
     *   27154.964    ,  27473.222    ,  27791.212    ,  28108.926    ,
     *   28426.359    ,  28743.506    ,  29060.368    ,  29376.943    ,
     *   29693.234    ,
     *   27126.131    ,  27444.409    ,  27762.418    ,  28080.152    ,
     *   28397.605    ,  28714.772    ,  29031.653    ,  29348.248    ,
     *   29664.558    ,
     *   27097.502    ,  27415.799    ,  27733.828    ,  28051.582    ,
     *   28369.054    ,  28686.242    ,  29003.142    ,  29319.756    ,
     *   29636.085    ,
     *   27069.073    ,  27387.390    ,  27705.439    ,  28023.213    ,
     *   28340.704    ,  28657.911    ,  28974.831    ,  29291.464    ,
     *   29607.812    ,
     *   27040.842    ,  27359.179    ,  27677.248    ,  27995.041    ,
     *   28312.552    ,  28629.778    ,  28946.717    ,  29263.369    ,
     *   29579.736    ,
     *   27012.806    ,  27331.163    ,  27649.251    ,  27967.064    ,
     *   28284.595    ,  28601.840    ,  28918.798    ,  29235.469    ,
     *   29551.855    ,
     *   26984.963    ,  27303.340    ,  27621.447    ,  27939.279    ,
     *   28256.829    ,  28574.094    ,  28891.071    ,  29207.761    ,
     *   29524.165    ,
     *   26957.310    ,  27275.706    ,  27593.833    ,  27911.684    ,
     *   28229.254    ,  28546.537    ,  28863.533    ,  29180.242    ,
     *   29496.665    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   87632.803    ,  87939.785    ,  88246.824    ,  88553.921    ,
     *   88861.082    ,  89168.312    ,  89475.615    ,  89783.001    ,
     *   90090.478    ,
     *   84773.926    ,  85080.908    ,  85387.947    ,  85695.044    ,
     *   86002.205    ,  86309.434    ,  86616.738    ,  86924.124    ,
     *   87231.601    ,
     *   81915.048    ,  82222.030    ,  82529.069    ,  82836.167    ,
     *   83143.328    ,  83450.557    ,  83757.861    ,  84065.247    ,
     *   84372.724    ,
     *   79056.170    ,  79363.153    ,  79670.191    ,  79977.289    ,
     *   80284.450    ,  80591.680    ,  80898.984    ,  81206.370    ,
     *   81513.847    ,
     *   76197.291    ,  76504.274    ,  76811.313    ,  77118.411    ,
     *   77425.572    ,  77732.802    ,  78040.106    ,  78347.492    ,
     *   78654.969    ,
     *   73338.411    ,  73645.393    ,  73952.433    ,  74259.531    ,
     *   74566.693    ,  74873.923    ,  75181.227    ,  75488.614    ,
     *   75796.091    ,
     *   70479.526    ,  70786.509    ,  71093.549    ,  71400.648    ,
     *   71707.811    ,  72015.041    ,  72322.346    ,  72629.733    ,
     *   72937.211    ,
     *   67620.633    ,  67927.618    ,  68234.659    ,  68541.760    ,
     *   68848.923    ,  69156.155    ,  69463.461    ,  69770.849    ,
     *   70078.328    ,
     *   64761.724    ,  65068.712    ,  65375.757    ,  65682.860    ,
     *   65990.026    ,  66297.260    ,  66604.568    ,  66911.959    ,
     *   67219.440    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   61902.783    ,  62209.778    ,  62516.828    ,  62823.937    ,
     *   63131.108    ,  63438.347    ,  63745.660    ,  64053.055    ,
     *   64360.540    ,
     *   59043.779    ,  59350.785    ,  59657.847    ,  59964.967    ,
     *   60272.149    ,  60579.397    ,  60886.720    ,  61194.123    ,
     *   61501.616    ,
     *   56184.648    ,  56491.679    ,  56798.763    ,  57105.905    ,
     *   57413.107    ,  57720.376    ,  58027.716    ,  58335.137    ,
     *   58642.647    ,
     *   53325.264    ,  53632.343    ,  53939.474    ,  54246.659    ,
     *   54553.903    ,  54861.210    ,  55168.587    ,  55476.043    ,
     *   55783.585    ,
     *   50465.380    ,  50772.556    ,  51079.778    ,  51387.050    ,
     *   51694.375    ,  52001.760    ,  52309.211    ,  52616.735    ,
     *   52924.343    ,
     *   47617.861    ,  47925.227    ,  48232.629    ,  48540.071    ,
     *   48847.557    ,  49155.093    ,  49462.687    ,  49770.347    ,
     *   50078.082    ,
     *   45948.046    ,  46255.598    ,  46563.176    ,  46870.784    ,
     *   47178.428    ,  47486.114    ,  47793.849    ,  48101.642    ,
     *   48409.503    ,
     *   44761.843    ,  45069.577    ,  45377.328    ,  45685.099    ,
     *   45992.898    ,  46300.730    ,  46608.603    ,  46916.527    ,
     *   47224.511    ,
     *   43840.980    ,  44148.893    ,  44456.812    ,  44764.744    ,
     *   45072.694    ,  45380.670    ,  45688.679    ,  45996.731    ,
     *   46304.837    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   43088.086    ,  43396.173    ,  43704.258    ,  44012.346    ,
     *   44320.445    ,  44628.561    ,  44936.703    ,  45244.881    ,
     *   45553.106    ,
     *   42451.172    ,  42759.429    ,  43067.676    ,  43375.918    ,
     *   43684.162    ,  43992.416    ,  44300.689    ,  44608.990    ,
     *   44917.332    ,
     *   41899.189    ,  42207.613    ,  42516.017    ,  42824.409    ,
     *   43132.796    ,  43441.184    ,  43749.585    ,  44058.007    ,
     *   44366.463    ,
     *   41412.099    ,  41720.685    ,  42029.244    ,  42337.783    ,
     *   42646.308    ,  42954.829    ,  43263.354    ,  43571.895    ,
     *   43880.463    ,
     *   40976.217    ,  41284.962    ,  41593.672    ,  41902.354    ,
     *   42211.015    ,  42519.664    ,  42828.312    ,  43136.969    ,
     *   43445.647    ,
     *   40581.780    ,  40890.679    ,  41199.536    ,  41508.358    ,
     *   41817.152    ,  42125.927    ,  42434.695    ,  42743.465    ,
     *   43052.251    ,
     *   40221.575    ,  40530.626    ,  40839.626    ,  41148.584    ,
     *   41457.508    ,  41766.407    ,  42075.292    ,  42384.173    ,
     *   42693.064    ,
     *   39890.127    ,  40199.325    ,  40508.465    ,  40817.557    ,
     *   41126.607    ,  41435.627    ,  41744.626    ,  42053.616    ,
     *   42362.609    ,
     *   39583.177    ,  39892.518    ,  40201.795    ,  40511.017    ,
     *   40820.191    ,  41129.328    ,  41438.439    ,  41747.535    ,
     *   42056.630    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   39297.349    ,  39606.830    ,  39916.240    ,  40225.589    ,
     *   40534.884    ,  40844.136    ,  41153.356    ,  41462.556    ,
     *   41771.749    ,
     *   39029.921    ,  39339.537    ,  39649.078    ,  39958.550    ,
     *   40267.963    ,  40577.328    ,  40886.655    ,  41195.956    ,
     *   41505.246    ,
     *   38778.665    ,  39088.414    ,  39398.081    ,  39707.675    ,
     *   40017.203    ,  40326.677    ,  40636.109    ,  40945.509    ,
     *   41254.893    ,
     *   38541.736    ,  38851.615    ,  39161.406    ,  39471.117    ,
     *   39780.758    ,  40090.339    ,  40399.873    ,  40709.371    ,
     *   41018.847    ,
     *   38317.590    ,  38627.595    ,  38937.506    ,  39247.333    ,
     *   39557.083    ,  39866.769    ,  40176.402    ,  40485.995    ,
     *   40795.561    ,
     *   38104.917    ,  38415.045    ,  38725.074    ,  39035.013    ,
     *   39344.871    ,  39654.659    ,  39964.389    ,  40274.075    ,
     *   40583.729    ,
     *   37902.601    ,  38212.850    ,  38522.993    ,  38833.041    ,
     *   39143.004    ,  39452.892    ,  39762.718    ,  40072.494    ,
     *   40382.235    ,
     *   37709.682    ,  38020.048    ,  38330.303    ,  38640.458    ,
     *   38950.523    ,  39260.508    ,  39570.427    ,  39880.292    ,
     *   40190.117    ,
     *   37525.327    ,  37835.806    ,  38146.171    ,  38456.430    ,
     *   38766.594    ,  39076.675    ,  39386.685    ,  39696.636    ,
     *   40006.544    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   37348.808    ,  37659.398    ,  37969.870    ,  38280.231    ,
     *   38590.493    ,  38900.667    ,  39210.765    ,  39520.801    ,
     *   39830.790    ,
     *   37179.488    ,  37490.187    ,  37800.762    ,  38111.223    ,
     *   38421.580    ,  38731.845    ,  39042.030    ,  39352.150    ,
     *   39662.217    ,
     *   37016.805    ,  37327.610    ,  37638.286    ,  37948.844    ,
     *   38259.294    ,  38569.648    ,  38879.918    ,  39190.119    ,
     *   39500.264    ,
     *   36860.259    ,  37171.167    ,  37481.943    ,  37792.596    ,
     *   38103.137    ,  38413.577    ,  38723.931    ,  39034.210    ,
     *   39344.431    ,
     *   36709.406    ,  37020.415    ,  37331.287    ,  37642.033    ,
     *   37952.662    ,  38263.188    ,  38573.623    ,  38883.980    ,
     *   39194.275    ,
     *   36563.847    ,  36874.954    ,  37185.921    ,  37496.757    ,
     *   37807.474    ,  38118.082    ,  38428.596    ,  38739.030    ,
     *   39049.397    ,
     *   36423.225    ,  36734.428    ,  37045.487    ,  37356.412    ,
     *   37667.213    ,  37977.903    ,  38288.495    ,  38599.003    ,
     *   38909.442    ,
     *   36287.217    ,  36598.515    ,  36909.664    ,  37220.675    ,
     *   37531.559    ,  37842.329    ,  38152.997    ,  38463.577    ,
     *   38774.085    ,
     *   36155.532    ,  36466.921    ,  36778.159    ,  37089.254    ,
     *   37400.220    ,  37711.067    ,  38021.809    ,  38332.461    ,
     *   38643.037    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   36027.905    ,  36339.383    ,  36650.707    ,  36961.885    ,
     *   37272.930    ,  37583.853    ,  37894.668    ,  38205.390    ,
     *   38516.033    ,
     *   35904.093    ,  36215.660    ,  36527.067    ,  36838.327    ,
     *   37149.449    ,  37460.447    ,  37771.333    ,  38082.123    ,
     *   38392.832    ,
     *   35783.878    ,  36095.530    ,  36407.020    ,  36718.358    ,
     *   37029.556    ,  37340.627    ,  37651.584    ,  37962.441    ,
     *   38273.213    ,
     *   35667.057    ,  35978.792    ,  36290.363    ,  36601.779    ,
     *   36913.051    ,  37224.193    ,  37535.218    ,  37846.141    ,
     *   38156.976    ,
     *   35553.445    ,  35865.262    ,  36176.911    ,  36488.403    ,
     *   36799.748    ,  37110.960    ,  37422.052    ,  37733.039    ,
     *   38043.936    ,
     *   35442.871    ,  35754.768    ,  36066.494    ,  36378.060    ,
     *   36689.477    ,  37000.757    ,  37311.915    ,  37622.965    ,
     *   37933.922    ,
     *   35335.178    ,  35647.154    ,  35958.955    ,  36270.594    ,
     *   36582.080    ,  36893.428    ,  37204.650    ,  37515.762    ,
     *   37826.778    ,
     *   35230.221    ,  35542.274    ,  35854.149    ,  36165.858    ,
     *   36477.413    ,  36788.827    ,  37100.112    ,  37411.284    ,
     *   37722.359    ,
     *   35127.866    ,  35439.993    ,  35751.941    ,  36063.720    ,
     *   36375.342    ,  36686.820    ,  36998.167    ,  37309.398    ,
     *   37620.530    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   35027.987    ,  35340.187    ,  35652.206    ,  35964.053    ,
     *   36275.741    ,  36587.282    ,  36898.690    ,  37209.979    ,
     *   37521.167    ,
     *   34930.468    ,  35242.741    ,  35554.829    ,  35866.743    ,
     *   36178.495    ,  36490.097    ,  36801.565    ,  37112.912    ,
     *   37424.154    ,
     *   34835.202    ,  35147.545    ,  35459.700    ,  35771.680    ,
     *   36083.495    ,  36395.159    ,  36706.684    ,  37018.087    ,
     *   37329.383    ,
     *   34742.086    ,  35054.498    ,  35366.721    ,  35678.765    ,
     *   35990.642    ,  36302.365    ,  36613.948    ,  36925.406    ,
     *   37236.755    ,
     *   34651.029    ,  34963.508    ,  35275.796    ,  35587.903    ,
     *   35899.840    ,  36211.622    ,  36523.261    ,  36834.773    ,
     *   37146.174    ,
     *   34561.940    ,  34874.485    ,  35186.837    ,  35499.006    ,
     *   35811.003    ,  36122.841    ,  36434.536    ,  36746.101    ,
     *   37057.553    ,
     *   34474.737    ,  34787.348    ,  35099.762    ,  35411.991    ,
     *   35724.047    ,  36035.942    ,  36347.690    ,  36659.308    ,
     *   36970.809    ,
     *   34389.344    ,  34702.018    ,  35014.494    ,  35326.782    ,
     *   35638.895    ,  35950.845    ,  36262.647    ,  36574.315    ,
     *   36885.866    ,
     *   34305.686    ,  34618.423    ,  34930.959    ,  35243.305    ,
     *   35555.474    ,  35867.479    ,  36179.333    ,  36491.052    ,
     *   36802.651    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   34223.696    ,  34536.494    ,  34849.089    ,  35161.493    ,
     *   35473.717    ,  35785.775    ,  36097.680    ,  36409.448    ,
     *   36721.095    ,
     *   34143.309    ,  34456.167    ,  34768.820    ,  35081.280    ,
     *   35393.558    ,  35705.668    ,  36017.624    ,  36329.441    ,
     *   36641.134    ,
     *   34064.464    ,  34377.380    ,  34690.091    ,  35002.606    ,
     *   35314.938    ,  35627.099    ,  35939.104    ,  36250.968    ,
     *   36562.707    ,
     *   33987.104    ,  34300.078    ,  34612.844    ,  34925.413    ,
     *   35237.797    ,  35550.009    ,  35862.063    ,  36173.974    ,
     *   36485.758    ,
     *   33911.174    ,  34224.205    ,  34537.026    ,  34849.648    ,
     *   35162.083    ,  35474.345    ,  35786.446    ,  36098.403    ,
     *   36410.232    ,
     *   33836.623    ,  34149.709    ,  34462.584    ,  34775.259    ,
     *   35087.744    ,  35400.054    ,  35712.203    ,  36024.205    ,
     *   36336.078    ,
     *   33763.402    ,  34076.543    ,  34389.471    ,  34702.197    ,
     *   35014.732    ,  35327.090    ,  35639.285    ,  35951.332    ,
     *   36263.247    ,
     *   33691.465    ,  34004.660    ,  34317.640    ,  34630.416    ,
     *   34943.000    ,  35255.405    ,  35567.645    ,  35879.736    ,
     *   36191.693    ,
     *   33620.769    ,  33934.016    ,  34247.047    ,  34559.873    ,
     *   34872.504    ,  35184.956    ,  35497.241    ,  35809.375    ,
     *   36121.373    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   33551.271    ,  33864.570    ,  34177.651    ,  34490.525    ,
     *   34803.204    ,  35115.701    ,  35428.030    ,  35740.206    ,
     *   36052.246    ,
     *   33482.933    ,  33796.283    ,  34109.413    ,  34422.335    ,
     *   34735.060    ,  35047.601    ,  35359.974    ,  35672.192    ,
     *   35984.272    ,
     *   33415.716    ,  33729.116    ,  34042.295    ,  34355.263    ,
     *   34668.034    ,  34980.619    ,  35293.034    ,  35605.293    ,
     *   35917.413    ,
     *   33349.586    ,  33663.034    ,  33976.261    ,  34289.275    ,
     *   34602.091    ,  34914.719    ,  35227.176    ,  35539.475    ,
     *   35851.634    ,
     *   33284.507    ,  33598.003    ,  33911.276    ,  34224.336    ,
     *   34537.196    ,  34849.867    ,  35162.365    ,  35474.704    ,
     *   35786.901    ,
     *   33220.447    ,  33533.991    ,  33847.310    ,  34160.414    ,
     *   34473.317    ,  34786.030    ,  35098.568    ,  35410.947    ,
     *   35723.181    ,
     *   33157.375    ,  33470.965    ,  33784.329    ,  34097.478    ,
     *   34410.423    ,  34723.178    ,  35035.756    ,  35348.173    ,
     *   35660.444    ,
     *   33095.262    ,  33408.898    ,  33722.306    ,  34035.498    ,
     *   34348.485    ,  34661.280    ,  34973.897    ,  35286.352    ,
     *   35598.661    ,
     *   33034.078    ,  33347.759    ,  33661.211    ,  33974.446    ,
     *   34287.474    ,  34600.309    ,  34912.965    ,  35225.457    ,
     *   35537.802    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   32973.798    ,  33287.523    ,  33601.018    ,  33914.294    ,
     *   34227.363    ,  34540.237    ,  34852.931    ,  35165.461    ,
     *   35477.841    ,
     *   32914.395    ,  33228.163    ,  33541.701    ,  33855.018    ,
     *   34168.126    ,  34481.039    ,  34793.771    ,  35106.336    ,
     *   35418.752    ,
     *   32855.844    ,  33169.655    ,  33483.234    ,  33796.591    ,
     *   34109.739    ,  34422.690    ,  34735.459    ,  35048.060    ,
     *   35360.510    ,
     *   32798.121    ,  33111.974    ,  33425.594    ,  33738.992    ,
     *   34052.178    ,  34365.167    ,  34677.972    ,  34990.608    ,
     *   35303.092    ,
     *   32741.204    ,  33055.099    ,  33368.759    ,  33682.195    ,
     *   33995.420    ,  34308.445    ,  34621.286    ,  34933.957    ,
     *   35246.475    ,
     *   32685.071    ,  32999.006    ,  33312.706    ,  33626.181    ,
     *   33939.443    ,  34252.505    ,  34565.381    ,  34878.086    ,
     *   35190.637    ,
     *   32629.700    ,  32943.675    ,  33257.414    ,  33570.927    ,
     *   33884.226    ,  34197.324    ,  34510.235    ,  34822.974    ,
     *   35135.557    ,
     *   32575.072    ,  32889.087    ,  33202.864    ,  33516.414    ,
     *   33829.749    ,  34142.883    ,  34455.828    ,  34768.600    ,
     *   35081.215    ,
     *   32521.167    ,  32835.220    ,  33149.035    ,  33462.622    ,
     *   33775.993    ,  34089.161    ,  34402.141    ,  34714.946    ,
     *   35027.593    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   32467.967    ,  32782.058    ,  33095.910    ,  33409.533    ,
     *   33722.940    ,  34036.142    ,  34349.154    ,  34661.992    ,
     *   34974.670    ,
     *   32415.452    ,  32729.581    ,  33043.470    ,  33357.129    ,
     *   33670.570    ,  33983.806    ,  34296.852    ,  34609.721    ,
     *   34922.430    ,
     *   32363.608    ,  32677.773    ,  32991.698    ,  33305.392    ,
     *   33618.868    ,  33932.137    ,  34245.215    ,  34558.116    ,
     *   34870.855    ,
     *   32312.415    ,  32626.617    ,  32940.577    ,  33254.306    ,
     *   33567.816    ,  33881.118    ,  34194.228    ,  34507.159    ,
     *   34819.929    ,
     *   32261.860    ,  32576.097    ,  32890.092    ,  33203.856    ,
     *   33517.398    ,  33830.733    ,  34143.874    ,  34456.836    ,
     *   34769.636    ,
     *   32211.925    ,  32526.198    ,  32840.228    ,  33154.024    ,
     *   33467.600    ,  33780.967    ,  34094.139    ,  34407.131    ,
     *   34719.960    ,
     *   32162.597    ,  32476.905    ,  32790.968    ,  33104.798    ,
     *   33418.406    ,  33731.804    ,  34045.007    ,  34358.029    ,
     *   34670.887    ,
     *   32113.861    ,  32428.202    ,  32742.300    ,  33056.162    ,
     *   33369.802    ,  33683.231    ,  33996.464    ,  34309.516    ,
     *   34622.402    ,
     *   32065.703    ,  32380.078    ,  32694.208    ,  33008.103    ,
     *   33321.774    ,  33635.234    ,  33948.497    ,  34261.578    ,
     *   34574.492    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   32018.109    ,  32332.518    ,  32646.680    ,  32960.607    ,
     *   33274.309    ,  33587.799    ,  33901.092    ,  34214.201    ,
     *   34527.143    ,
     *   31971.067    ,  32285.509    ,  32599.703    ,  32913.661    ,
     *   33227.394    ,  33540.914    ,  33854.236    ,  34167.373    ,
     *   34480.342    ,
     *   31924.565    ,  32239.039    ,  32553.265    ,  32867.254    ,
     *   33181.017    ,  33494.566    ,  33807.916    ,  34121.081    ,
     *   34434.078    ,
     *   31878.590    ,  32193.095    ,  32507.352    ,  32821.372    ,
     *   33135.165    ,  33448.743    ,  33762.122    ,  34075.314    ,
     *   34388.337    ,
     *   31833.130    ,  32147.667    ,  32461.955    ,  32776.004    ,
     *   33089.826    ,  33403.434    ,  33716.840    ,  34030.060    ,
     *   34343.110    ,
     *   31788.175    ,  32102.742    ,  32417.061    ,  32731.140    ,
     *   33044.991    ,  33358.627    ,  33672.060    ,  33985.307    ,
     *   34298.383    ,
     *   31743.713    ,  32058.311    ,  32372.659    ,  32686.767    ,
     *   33000.647    ,  33314.311    ,  33627.772    ,  33941.045    ,
     *   34254.147    ,
     *   31699.733    ,  32014.362    ,  32328.739    ,  32642.877    ,
     *   32956.785    ,  33270.476    ,  33583.964    ,  33897.263    ,
     *   34210.390    ,
     *   31656.227    ,  31970.885    ,  32285.291    ,  32599.457    ,
     *   32913.393    ,  33227.111    ,  33540.626    ,  33853.951    ,
     *   34167.103    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   31613.183    ,  31927.870    ,  32242.305    ,  32556.499    ,
     *   32870.463    ,  33184.208    ,  33497.749    ,  33811.100    ,
     *   34124.276    ,
     *   31570.592    ,  31885.308    ,  32199.771    ,  32513.993    ,
     *   32827.984    ,  33141.756    ,  33455.322    ,  33768.699    ,
     *   34081.900    ,
     *   31528.444    ,  31843.189    ,  32157.681    ,  32471.930    ,
     *   32785.947    ,  33099.745    ,  33413.338    ,  33726.739    ,
     *   34039.964    ,
     *   31486.732    ,  31801.504    ,  32116.024    ,  32430.300    ,
     *   32744.344    ,  33058.168    ,  33371.785    ,  33685.211    ,
     *   33998.461    ,
     *   31445.445    ,  31760.245    ,  32074.792    ,  32389.095    ,
     *   32703.165    ,  33017.014    ,  33330.657    ,  33644.107    ,
     *   33957.381    ,
     *   31404.575    ,  31719.403    ,  32033.977    ,  32348.306    ,
     *   32662.402    ,  32976.277    ,  33289.944    ,  33603.419    ,
     *   33916.715    ,
     *   31364.115    ,  31678.970    ,  31993.570    ,  32307.925    ,
     *   32622.047    ,  32935.947    ,  33249.639    ,  33563.137    ,
     *   33876.457    ,
     *   31324.056    ,  31638.937    ,  31953.564    ,  32267.945    ,
     *   32582.092    ,  32896.016    ,  33209.732    ,  33523.254    ,
     *   33836.597    ,
     *   31284.390    ,  31599.298    ,  31913.950    ,  32228.357    ,
     *   32542.529    ,  32856.478    ,  33170.218    ,  33483.763    ,
     *   33797.128    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   31245.110    ,  31560.044    ,  31874.722    ,  32189.154    ,
     *   32503.350    ,  32817.323    ,  33131.087    ,  33444.655    ,
     *   33758.043    ,
     *   31206.208    ,  31521.168    ,  31835.871    ,  32150.328    ,
     *   32464.549    ,  32778.546    ,  33092.333    ,  33405.924    ,
     *   33719.334    ,
     *   31167.677    ,  31482.663    ,  31797.391    ,  32111.872    ,
     *   32426.118    ,  32740.138    ,  33053.948    ,  33367.562    ,
     *   33680.994    ,
     *   31129.511    ,  31444.522    ,  31759.275    ,  32073.781    ,
     *   32388.050    ,  32702.094    ,  33015.927    ,  33329.562    ,
     *   33643.016    ,
     *   31091.703    ,  31406.738    ,  31721.516    ,  32036.046    ,
     *   32350.338    ,  32664.405    ,  32978.261    ,  33291.919    ,
     *   33605.394    ,
     *   31054.245    ,  31369.305    ,  31684.107    ,  31998.661    ,
     *   32312.977    ,  32627.067    ,  32940.944    ,  33254.624    ,
     *   33568.121    ,
     *   31017.132    ,  31332.217    ,  31647.042    ,  31961.620    ,
     *   32275.959    ,  32590.071    ,  32903.971    ,  33217.673    ,
     *   33531.190    ,
     *   30980.358    ,  31295.466    ,  31610.316    ,  31924.916    ,
     *   32239.278    ,  32553.413    ,  32867.335    ,  33181.058    ,
     *   33494.596    ,
     *   30943.916    ,  31259.048    ,  31573.921    ,  31888.544    ,
     *   32202.929    ,  32517.086    ,  32831.030    ,  33144.774    ,
     *   33458.333    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   30907.800    ,  31222.956    ,  31537.852    ,  31852.498    ,
     *   32166.905    ,  32481.084    ,  32795.049    ,  33108.814    ,
     *   33422.394    ,
     *   30872.005    ,  31187.184    ,  31502.103    ,  31816.772    ,
     *   32131.201    ,  32445.402    ,  32759.388    ,  33073.174    ,
     *   33386.774    ,
     *   30836.525    ,  31151.727    ,  31466.669    ,  31781.360    ,
     *   32095.811    ,  32410.034    ,  32724.041    ,  33037.847    ,
     *   33351.468    ,
     *   30801.355    ,  31116.580    ,  31431.544    ,  31746.258    ,
     *   32060.730    ,  32374.974    ,  32689.002    ,  33002.829    ,
     *   33316.469    ,
     *   30766.489    ,  31081.737    ,  31396.724    ,  31711.459    ,
     *   32025.953    ,  32340.218    ,  32654.267    ,  32968.113    ,
     *   33281.773    ,
     *   30731.923    ,  31047.193    ,  31362.201    ,  31676.958    ,
     *   31991.474    ,  32305.760    ,  32619.829    ,  32933.696    ,
     *   33247.375    ,
     *   30697.650    ,  31012.942    ,  31327.973    ,  31642.751    ,
     *   31957.288    ,  32271.595    ,  32585.684    ,  32899.571    ,
     *   33213.269    ,
     *   30663.667    ,  30978.981    ,  31294.033    ,  31608.833    ,
     *   31923.391    ,  32237.718    ,  32551.827    ,  32865.734    ,
     *   33179.452    ,
     *   30629.968    ,  30945.304    ,  31260.378    ,  31575.198    ,
     *   31889.777    ,  32204.124    ,  32518.254    ,  32832.179    ,
     *   33145.916    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   30596.549    ,  30911.906    ,  31227.001    ,  31541.843    ,
     *   31856.442    ,  32170.810    ,  32484.959    ,  32798.904    ,
     *   33112.660    ,
     *   30563.405    ,  30878.784    ,  31193.900    ,  31508.762    ,
     *   31823.381    ,  32137.769    ,  32451.938    ,  32765.902    ,
     *   33079.677    ,
     *   30530.532    ,  30845.932    ,  31161.069    ,  31475.952    ,
     *   31790.591    ,  32104.998    ,  32419.187    ,  32733.170    ,
     *   33046.963    ,
     *   30497.925    ,  30813.346    ,  31128.503    ,  31443.407    ,
     *   31758.066    ,  32072.493    ,  32386.701    ,  32700.703    ,
     *   33014.514    ,
     *   30465.580    ,  30781.022    ,  31096.200    ,  31411.124    ,
     *   31725.803    ,  32040.249    ,  32354.476    ,  32668.497    ,
     *   32982.326    ,
     *   30433.493    ,  30748.956    ,  31064.154    ,  31379.098    ,
     *   31693.797    ,  32008.262    ,  32322.508    ,  32636.547    ,
     *   32950.395    ,
     *   30401.660    ,  30717.143    ,  31032.362    ,  31347.325    ,
     *   31662.044    ,  31976.529    ,  32290.793    ,  32604.851    ,
     *   32918.716    ,
     *   30370.077    ,  30685.580    ,  31000.819    ,  31315.802    ,
     *   31630.540    ,  31945.044    ,  32259.327    ,  32573.403    ,
     *   32887.286    ,
     *   30338.740    ,  30654.263    ,  30969.522    ,  31284.525    ,
     *   31599.282    ,  31913.805    ,  32228.106    ,  32542.200    ,
     *   32856.101    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   30307.645    ,  30623.188    ,  30938.467    ,  31253.489    ,
     *   31568.265    ,  31882.807    ,  32197.127    ,  32511.239    ,
     *   32825.157    ,
     *   30276.789    ,  30592.352    ,  30907.650    ,  31222.691    ,
     *   31537.487    ,  31852.047    ,  32166.385    ,  32480.515    ,
     *   32794.451    ,
     *   30246.167    ,  30561.750    ,  30877.068    ,  31192.128    ,
     *   31506.942    ,  31821.521    ,  32135.877    ,  32450.025    ,
     *   32763.978    ,
     *   30215.777    ,  30531.380    ,  30846.717    ,  31161.796    ,
     *   31476.629    ,  31791.226    ,  32105.600    ,  32419.765    ,
     *   32733.736    ,
     *   30185.615    ,  30501.237    ,  30816.593    ,  31131.692    ,
     *   31446.543    ,  31761.158    ,  32075.550    ,  32389.733    ,
     *   32703.721    ,
     *   30155.678    ,  30471.319    ,  30786.694    ,  31101.812    ,
     *   31416.681    ,  31731.315    ,  32045.724    ,  32359.924    ,
     *   32673.929    ,
     *   30125.962    ,  30441.622    ,  30757.016    ,  31072.152    ,
     *   31387.040    ,  31701.691    ,  32016.119    ,  32330.336    ,
     *   32644.357    ,
     *   30096.463    ,  30412.143    ,  30727.556    ,  31042.710    ,
     *   31357.616    ,  31672.286    ,  31986.730    ,  32300.965    ,
     *   32615.003    ,
     *   30067.180    ,  30382.879    ,  30698.310    ,  31013.483    ,
     *   31328.407    ,  31643.094    ,  31957.556    ,  32271.807    ,
     *   32585.862    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   30038.108    ,  30353.826    ,  30669.276    ,  30984.467    ,
     *   31299.409    ,  31614.114    ,  31928.593    ,  32242.861    ,
     *   32556.933    ,
     *   30009.245    ,  30324.982    ,  30640.450    ,  30955.659    ,
     *   31270.619    ,  31585.342    ,  31899.838    ,  32214.123    ,
     *   32528.211    ,
     *   29980.588    ,  30296.343    ,  30611.830    ,  30927.057    ,
     *   31242.035    ,  31556.775    ,  31871.288    ,  32185.590    ,
     *   32499.694    ,
     *   29952.134    ,  30267.907    ,  30583.412    ,  30898.658    ,
     *   31213.653    ,  31528.410    ,  31842.941    ,  32157.259    ,
     *   32471.379    ,
     *   29923.879    ,  30239.671    ,  30555.194    ,  30870.458    ,
     *   31185.471    ,  31500.245    ,  31814.792    ,  32129.127    ,
     *   32443.264    ,
     *   29895.822    ,  30211.632    ,  30527.174    ,  30842.455    ,
     *   31157.485    ,  31472.276    ,  31786.841    ,  32101.192    ,
     *   32415.344    ,
     *   29867.959    ,  30183.788    ,  30499.347    ,  30814.646    ,
     *   31129.694    ,  31444.502    ,  31759.083    ,  32073.450    ,
     *   32387.619    ,
     *   29840.288    ,  30156.135    ,  30471.712    ,  30787.028    ,
     *   31102.093    ,  31416.919    ,  31731.516    ,  32045.900    ,
     *   32360.084    ,
     *   29812.806    ,  30128.671    ,  30444.266    ,  30759.600    ,
     *   31074.682    ,  31389.524    ,  31704.138    ,  32018.538    ,
     *   32332.738    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   90398.056    ,  90705.744    ,  91013.555    ,  91321.501    ,
     *   91629.596    ,  91937.853    ,  92246.289    ,  92554.920    ,
     *   92863.761    ,
     *   87539.179    ,  87846.867    ,  88154.678    ,  88462.624    ,
     *   88770.719    ,  89078.976    ,  89387.412    ,  89696.043    ,
     *   90004.885    ,
     *   84680.301    ,  84987.990    ,  85295.801    ,  85603.747    ,
     *   85911.842    ,  86220.099    ,  86528.535    ,  86837.166    ,
     *   87146.008    ,
     *   81821.424    ,  82129.113    ,  82436.924    ,  82744.870    ,
     *   83052.965    ,  83361.222    ,  83669.658    ,  83978.289    ,
     *   84287.131    ,
     *   78962.547    ,  79270.235    ,  79578.046    ,  79885.993    ,
     *   80194.088    ,  80502.345    ,  80810.781    ,  81119.412    ,
     *   81428.254    ,
     *   76103.669    ,  76411.357    ,  76719.169    ,  77027.115    ,
     *   77335.210    ,  77643.468    ,  77951.904    ,  78260.535    ,
     *   78569.377    ,
     *   73244.789    ,  73552.478    ,  73860.290    ,  74168.237    ,
     *   74476.333    ,  74784.591    ,  75093.027    ,  75401.658    ,
     *   75710.501    ,
     *   70385.907    ,  70693.598    ,  71001.410    ,  71309.358    ,
     *   71617.454    ,  71925.713    ,  72234.150    ,  72542.782    ,
     *   72851.625    ,
     *   67527.021    ,  67834.713    ,  68142.527    ,  68450.477    ,
     *   68758.574    ,  69066.835    ,  69375.273    ,  69683.906    ,
     *   69992.750    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   64668.125    ,  64975.820    ,  65283.638    ,  65591.591    ,
     *   65899.691    ,  66207.955    ,  66516.396    ,  66825.031    ,
     *   67133.878    ,
     *   61809.209    ,  62116.912    ,  62424.737    ,  62732.696    ,
     *   63040.802    ,  63349.071    ,  63657.518    ,  63966.158    ,
     *   64275.010    ,
     *   58950.255    ,  59257.972    ,  59565.811    ,  59873.783    ,
     *   60181.902    ,  60490.182    ,  60798.639    ,  61107.290    ,
     *   61416.150    ,
     *   56091.224    ,  56398.971    ,  56706.837    ,  57014.834    ,
     *   57322.977    ,  57631.280    ,  57939.759    ,  58248.429    ,
     *   58557.309    ,
     *   53232.043    ,  53539.847    ,  53847.767    ,  54155.816    ,
     *   54464.007    ,  54772.356    ,  55080.877    ,  55389.587    ,
     *   55698.503    ,
     *   50385.903    ,  50693.821    ,  51001.848    ,  51309.997    ,
     *   51618.283    ,  51926.720    ,  52235.324    ,  52544.113    ,
     *   52853.102    ,
     *   48717.442    ,  49025.472    ,  49333.604    ,  49641.852    ,
     *   49950.231    ,  50258.756    ,  50567.443    ,  50876.308    ,
     *   51185.370    ,
     *   47532.567    ,  47840.707    ,  48148.943    ,  48457.289    ,
     *   48765.759    ,  49074.370    ,  49383.138    ,  49692.079    ,
     *   50001.212    ,
     *   46613.007    ,  46921.255    ,  47229.593    ,  47538.035    ,
     *   47846.596    ,  48155.292    ,  48464.139    ,  48773.155    ,
     *   49082.358    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   45861.389    ,  46169.743    ,  46478.181    ,  46786.717    ,
     *   47095.367    ,  47404.146    ,  47713.072    ,  48022.162    ,
     *   48331.435    ,
     *   45225.725    ,  45534.183    ,  45842.719    ,  46151.348    ,
     *   46460.085    ,  46768.947    ,  47077.950    ,  47387.113    ,
     *   47696.453    ,
     *   44674.965    ,  44983.525    ,  45292.157    ,  45600.877    ,
     *   45909.700    ,  46218.643    ,  46527.722    ,  46836.956    ,
     *   47146.363    ,
     *   44189.071    ,  44497.731    ,  44806.458    ,  45115.268    ,
     *   45424.175    ,  45733.197    ,  46042.350    ,  46351.655    ,
     *   46661.128    ,
     *   43754.358    ,  44063.117    ,  44371.937    ,  44680.834    ,
     *   44989.824    ,  45298.924    ,  45608.151    ,  45917.524    ,
     *   46227.062    ,
     *   43361.064    ,  43669.919    ,  43978.830    ,  44287.813    ,
     *   44596.884    ,  44906.060    ,  45215.359    ,  45524.800    ,
     *   45834.403    ,
     *   43001.977    ,  43310.926    ,  43619.926    ,  43928.994    ,
     *   44238.144    ,  44547.396    ,  44856.766    ,  45166.273    ,
     *   45475.938    ,
     *   42671.620    ,  42980.662    ,  43289.750    ,  43598.900    ,
     *   43908.128    ,  44217.453    ,  44526.893    ,  44836.466    ,
     *   45146.192    ,
     *   42365.736    ,  42674.868    ,  42984.042    ,  43293.273    ,
     *   43602.578    ,  43911.975    ,  44221.483    ,  44531.120    ,
     *   44840.907    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   42080.949    ,  42390.170    ,  42699.427    ,  43008.738    ,
     *   43318.118    ,  43627.586    ,  43937.161    ,  44246.861    ,
     *   44556.707    ,
     *   41814.537    ,  42123.845    ,  42433.184    ,  42742.573    ,
     *   43052.027    ,  43361.565    ,  43671.205    ,  43980.967    ,
     *   44290.871    ,
     *   41564.274    ,  41873.666    ,  42183.087    ,  42492.551    ,
     *   42802.078    ,  43111.684    ,  43421.388    ,  43731.211    ,
     *   44041.173    ,
     *   41328.315    ,  41637.791    ,  41947.290    ,  42256.830    ,
     *   42566.427    ,  42876.099    ,  43185.867    ,  43495.750    ,
     *   43805.768    ,
     *   41105.115    ,  41414.673    ,  41724.249    ,  42033.862    ,
     *   42343.528    ,  42653.267    ,  42963.096    ,  43273.037    ,
     *   43583.111    ,
     *   40893.367    ,  41203.004    ,  41512.656    ,  41822.341    ,
     *   42132.075    ,  42441.878    ,  42751.769    ,  43061.767    ,
     *   43371.894    ,
     *   40691.955    ,  41001.670    ,  41311.396    ,  41621.151    ,
     *   41930.952    ,  42240.818    ,  42550.768    ,  42860.823    ,
     *   43171.003    ,
     *   40499.918    ,  40809.709    ,  41119.508    ,  41429.331    ,
     *   41739.198    ,  42049.126    ,  42359.134    ,  42669.244    ,
     *   42979.477    ,
     *   40316.423    ,  40626.290    ,  40936.160    ,  41246.051    ,
     *   41555.981    ,  41865.969    ,  42176.036    ,  42486.200    ,
     *   42796.484    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   40140.746    ,  40450.686    ,  40760.625    ,  41070.583    ,
     *   41380.576    ,  41690.624    ,  42000.746    ,  42310.964    ,
     *   42621.298    ,
     *   39972.249    ,  40282.260    ,  40592.268    ,  40902.290    ,
     *   41212.345    ,  41522.451    ,  41832.629    ,  42142.898    ,
     *   42453.282    ,
     *   39810.369    ,  40120.451    ,  40430.525    ,  40740.611    ,
     *   41050.726    ,  41360.889    ,  41671.121    ,  41981.442    ,
     *   42291.874    ,
     *   39654.609    ,  39964.759    ,  40274.899    ,  40585.047    ,
     *   40895.221    ,  41205.440    ,  41515.726    ,  41826.097    ,
     *   42136.577    ,
     *   39504.523    ,  39814.741    ,  40124.945    ,  40435.154    ,
     *   40745.386    ,  41055.660    ,  41365.998    ,  41676.419    ,
     *   41986.945    ,
     *   39359.715    ,  39669.998    ,  39980.266    ,  40290.534    ,
     *   40600.823    ,  40911.152    ,  41221.540    ,  41532.010    ,
     *   41842.582    ,
     *   39219.827    ,  39530.175    ,  39840.504    ,  40150.831    ,
     *   40461.176    ,  40771.557    ,  41081.996    ,  41392.513    ,
     *   41703.130    ,
     *   39084.537    ,  39394.949    ,  39705.338    ,  40015.723    ,
     *   40326.122    ,  40636.555    ,  40947.043    ,  41257.607    ,
     *   41568.269    ,
     *   38953.554    ,  39264.028    ,  39574.476    ,  39884.917    ,
     *   40195.370    ,  40505.855    ,  40816.391    ,  41127.001    ,
     *   41437.706    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   38826.614    ,  39137.148    ,  39447.655    ,  39758.151    ,
     *   40068.657    ,  40379.191    ,  40689.775    ,  41000.430    ,
     *   41311.178    ,
     *   38703.475    ,  39014.069    ,  39324.632    ,  39635.183    ,
     *   39945.741    ,  40256.324    ,  40566.955    ,  40877.654    ,
     *   41188.443    ,
     *   38583.917    ,  38894.570    ,  39205.190    ,  39515.794    ,
     *   39826.402    ,  40137.033    ,  40447.710    ,  40758.452    ,
     *   41069.283    ,
     *   38467.741    ,  38778.451    ,  39089.125    ,  39399.781    ,
     *   39710.439    ,  40021.118    ,  40331.839    ,  40642.625    ,
     *   40953.496    ,
     *   38354.759    ,  38665.526    ,  38976.253    ,  39286.961    ,
     *   39597.668    ,  39908.393    ,  40219.159    ,  40529.986    ,
     *   40840.897    ,
     *   38244.803    ,  38555.625    ,  38866.405    ,  39177.163    ,
     *   39487.918    ,  39798.689    ,  40109.498    ,  40420.367    ,
     *   40731.317    ,
     *   38137.716    ,  38448.592    ,  38759.424    ,  39070.231    ,
     *   39381.033    ,  39691.849    ,  40002.701    ,  40313.610    ,
     *   40624.598    ,
     *   38033.352    ,  38344.281    ,  38655.164    ,  38966.020    ,
     *   39276.868    ,  39587.728    ,  39898.622    ,  40209.571    ,
     *   40520.597    ,
     *   37931.577    ,  38242.559    ,  38553.492    ,  38864.395    ,
     *   39175.289    ,  39486.192    ,  39797.127    ,  40108.115    ,
     *   40419.179    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   37832.268    ,  38143.301    ,  38454.283    ,  38765.233    ,
     *   39076.171    ,  39387.117    ,  39698.092    ,  40009.119    ,
     *   40320.219    ,
     *   37735.308    ,  38046.391    ,  38357.421    ,  38668.417    ,
     *   38979.399    ,  39290.387    ,  39601.402    ,  39912.466    ,
     *   40223.602    ,
     *   37640.589    ,  37951.721    ,  38262.799    ,  38573.840    ,
     *   38884.865    ,  39195.894    ,  39506.948    ,  39818.050    ,
     *   40129.221    ,
     *   37548.011    ,  37859.192    ,  38170.316    ,  38481.401    ,
     *   38792.469    ,  39103.538    ,  39414.631    ,  39725.769    ,
     *   40036.975    ,
     *   37457.480    ,  37768.708    ,  38079.878    ,  38391.007    ,
     *   38702.116    ,  39013.225    ,  39324.356    ,  39635.530    ,
     *   39946.771    ,
     *   37368.907    ,  37680.183    ,  37991.397    ,  38302.570    ,
     *   38613.720    ,  38924.868    ,  39236.036    ,  39547.246    ,
     *   39858.520    ,
     *   37282.212    ,  37593.534    ,  37904.792    ,  38216.007    ,
     *   38527.197    ,  38838.384    ,  39149.588    ,  39460.833    ,
     *   39772.140    ,
     *   37197.316    ,  37508.683    ,  37819.985    ,  38131.241    ,
     *   38442.471    ,  38753.695    ,  39064.936    ,  39376.215    ,
     *   39687.555    ,
     *   37114.147    ,  37425.558    ,  37736.903    ,  38048.200    ,
     *   38359.469    ,  38670.730    ,  38982.007    ,  39293.319    ,
     *   39604.691    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   37032.637    ,  37344.092    ,  37655.478    ,  37966.815    ,
     *   38278.122    ,  38589.421    ,  38900.732    ,  39212.078    ,
     *   39523.481    ,
     *   36952.721    ,  37264.219    ,  37575.646    ,  37887.023    ,
     *   38198.368    ,  38509.702    ,  38821.048    ,  39132.426    ,
     *   39443.861    ,
     *   36874.338    ,  37185.879    ,  37497.347    ,  37808.762    ,
     *   38120.144    ,  38431.514    ,  38742.894    ,  39054.305    ,
     *   39365.770    ,
     *   36797.432    ,  37109.014    ,  37420.522    ,  37731.976    ,
     *   38043.395    ,  38354.800    ,  38666.212    ,  38977.655    ,
     *   39289.151    ,
     *   36721.949    ,  37033.572    ,  37345.119    ,  37656.610    ,
     *   37968.065    ,  38279.504    ,  38590.950    ,  38902.424    ,
     *   39213.949    ,
     *   36647.836    ,  36959.500    ,  37271.086    ,  37582.614    ,
     *   37894.104    ,  38205.577    ,  38517.055    ,  38828.560    ,
     *   39140.115    ,
     *   36575.047    ,  36886.750    ,  37198.374    ,  37509.938    ,
     *   37821.463    ,  38132.970    ,  38444.480    ,  38756.015    ,
     *   39067.599    ,
     *   36503.534    ,  36815.276    ,  37126.937    ,  37438.538    ,
     *   37750.097    ,  38061.637    ,  38373.178    ,  38684.743    ,
     *   38996.356    ,
     *   36433.254    ,  36745.034    ,  37056.733    ,  37368.368    ,
     *   37679.962    ,  37991.534    ,  38303.106    ,  38614.701    ,
     *   38926.341    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   36364.166    ,  36675.984    ,  36987.719    ,  37299.389    ,
     *   37611.016    ,  37922.620    ,  38234.223    ,  38545.847    ,
     *   38857.515    ,
     *   36296.230    ,  36608.086    ,  36919.856    ,  37231.561    ,
     *   37543.221    ,  37854.856    ,  38166.489    ,  38478.142    ,
     *   38789.837    ,
     *   36229.410    ,  36541.302    ,  36853.107    ,  37164.846    ,
     *   37476.538    ,  37788.205    ,  38099.867    ,  38411.548    ,
     *   38723.270    ,
     *   36163.668    ,  36475.596    ,  36787.437    ,  37099.209    ,
     *   37410.933    ,  37722.630    ,  38034.322    ,  38346.031    ,
     *   38657.780    ,
     *   36098.972    ,  36410.936    ,  36722.811    ,  37034.616    ,
     *   37346.371    ,  37658.099    ,  37969.819    ,  38281.555    ,
     *   38593.330    ,
     *   36035.289    ,  36347.288    ,  36659.196    ,  36971.034    ,
     *   37282.821    ,  37594.577    ,  37906.326    ,  38218.090    ,
     *   38529.891    ,
     *   35972.588    ,  36284.621    ,  36596.563    ,  36908.433    ,
     *   37220.250    ,  37532.036    ,  37843.813    ,  38155.603    ,
     *   38467.430    ,
     *   35910.840    ,  36222.907    ,  36534.882    ,  36846.782    ,
     *   37158.630    ,  37470.445    ,  37782.250    ,  38094.066    ,
     *   38405.918    ,
     *   35850.016    ,  36162.117    ,  36474.123    ,  36786.055    ,
     *   37097.932    ,  37409.776    ,  37721.608    ,  38033.451    ,
     *   38345.327    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   35790.089    ,  36102.223    ,  36414.262    ,  36726.224    ,
     *   37038.131    ,  37350.002    ,  37661.861    ,  37973.730    ,
     *   38285.631    ,
     *   35731.034    ,  36043.200    ,  36355.270    ,  36667.263    ,
     *   36979.199    ,  37291.098    ,  37602.984    ,  37914.877    ,
     *   38226.803    ,
     *   35672.825    ,  35985.024    ,  36297.125    ,  36609.148    ,
     *   36921.112    ,  37233.039    ,  37544.950    ,  37856.869    ,
     *   38168.819    ,
     *   35615.440    ,  35927.671    ,  36239.802    ,  36551.854    ,
     *   36863.846    ,  37175.801    ,  37487.738    ,  37799.682    ,
     *   38111.655    ,
     *   35558.856    ,  35871.117    ,  36183.279    ,  36495.360    ,
     *   36807.380    ,  37119.361    ,  37431.324    ,  37743.292    ,
     *   38055.288    ,
     *   35503.050    ,  35815.342    ,  36127.534    ,  36439.643    ,
     *   36751.691    ,  37063.698    ,  37375.686    ,  37687.678    ,
     *   37999.698    ,
     *   35448.001    ,  35760.324    ,  36072.545    ,  36384.683    ,
     *   36696.757    ,  37008.791    ,  37320.804    ,  37632.820    ,
     *   37944.862    ,
     *   35393.691    ,  35706.044    ,  36018.293    ,  36330.459    ,
     *   36642.560    ,  36954.619    ,  37266.657    ,  37578.697    ,
     *   37890.761    ,
     *   35340.099    ,  35652.481    ,  35964.759    ,  36276.952    ,
     *   36589.080    ,  36901.165    ,  37213.227    ,  37525.290    ,
     *   37837.377    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   35287.206    ,  35599.618    ,  35911.925    ,  36224.145    ,
     *   36536.299    ,  36848.408    ,  37160.494    ,  37472.580    ,
     *   37784.689    ,
     *   35234.996    ,  35547.437    ,  35859.771    ,  36172.018    ,
     *   36484.198    ,  36796.332    ,  37108.442    ,  37420.550    ,
     *   37732.681    ,
     *   35183.451    ,  35495.920    ,  35808.282    ,  36120.555    ,
     *   36432.760    ,  36744.918    ,  37057.052    ,  37369.183    ,
     *   37681.335    ,
     *   35132.554    ,  35445.051    ,  35757.440    ,  36069.739    ,
     *   36381.970    ,  36694.152    ,  37006.309    ,  37318.462    ,
     *   37630.635    ,
     *   35082.289    ,  35394.814    ,  35707.230    ,  36019.555    ,
     *   36331.810    ,  36644.016    ,  36956.196    ,  37268.371    ,
     *   37580.565    ,
     *   35032.642    ,  35345.194    ,  35657.636    ,  35969.987    ,
     *   36282.266    ,  36594.496    ,  36906.698    ,  37218.895    ,
     *   37531.110    ,
     *   34983.596    ,  35296.176    ,  35608.644    ,  35921.020    ,
     *   36233.324    ,  36545.577    ,  36857.801    ,  37170.019    ,
     *   37482.255    ,
     *   34935.139    ,  35247.745    ,  35560.239    ,  35872.640    ,
     *   36184.968    ,  36497.244    ,  36809.490    ,  37121.730    ,
     *   37433.985    ,
     *   34887.256    ,  35199.889    ,  35512.408    ,  35824.833    ,
     *   36137.185    ,  36449.484    ,  36761.752    ,  37074.012    ,
     *   37386.288    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   34839.934    ,  35152.593    ,  35465.137    ,  35777.587    ,
     *   36089.962    ,  36402.283    ,  36714.573    ,  37026.854    ,
     *   37339.149    ,
     *   34793.160    ,  35105.844    ,  35418.414    ,  35730.887    ,
     *   36043.285    ,  36355.629    ,  36667.940    ,  36980.242    ,
     *   37292.557    ,
     *   34746.922    ,  35059.632    ,  35372.225    ,  35684.723    ,
     *   35997.144    ,  36309.509    ,  36621.842    ,  36934.163    ,
     *   37246.498    ,
     *   34701.208    ,  35013.942    ,  35326.560    ,  35639.081    ,
     *   35951.525    ,  36263.912    ,  36576.265    ,  36888.607    ,
     *   37200.961    ,
     *   34656.005    ,  34968.765    ,  35281.407    ,  35593.951    ,
     *   35906.417    ,  36218.825    ,  36531.199    ,  36843.561    ,
     *   37155.933    ,
     *   34611.304    ,  34924.088    ,  35236.754    ,  35549.320    ,
     *   35861.808    ,  36174.239    ,  36486.633    ,  36799.014    ,
     *   37111.405    ,
     *   34567.093    ,  34879.901    ,  35192.590    ,  35505.179    ,
     *   35817.689    ,  36130.140    ,  36442.555    ,  36754.955    ,
     *   37067.365    ,
     *   34523.361    ,  34836.193    ,  35148.905    ,  35461.517    ,
     *   35774.049    ,  36086.521    ,  36398.955    ,  36711.375    ,
     *   37023.803    ,
     *   34480.099    ,  34792.954    ,  35105.690    ,  35418.324    ,
     *   35730.876    ,  36043.369    ,  36355.823    ,  36668.262    ,
     *   36980.708    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   34437.296    ,  34750.175    ,  35062.933    ,  35375.589    ,
     *   35688.163    ,  36000.676    ,  36313.149    ,  36625.607    ,
     *   36938.071    ,
     *   34394.943    ,  34707.845    ,  35020.626    ,  35333.303    ,
     *   35645.898    ,  35958.431    ,  36270.924    ,  36583.400    ,
     *   36895.883    ,
     *   34353.031    ,  34665.956    ,  34978.759    ,  35291.458    ,
     *   35604.073    ,  35916.626    ,  36229.138    ,  36541.633    ,
     *   36854.133    ,
     *   34311.551    ,  34624.499    ,  34937.323    ,  35250.043    ,
     *   35562.679    ,  35875.252    ,  36187.783    ,  36500.296    ,
     *   36812.813    ,
     *   34270.494    ,  34583.464    ,  34896.310    ,  35209.051    ,
     *   35521.707    ,  35834.299    ,  36146.850    ,  36459.380    ,
     *   36771.915    ,
     *   34229.851    ,  34542.844    ,  34855.711    ,  35168.473    ,
     *   35481.149    ,  35793.761    ,  36106.329    ,  36418.878    ,
     *   36731.430    ,
     *   34189.615    ,  34502.630    ,  34815.518    ,  35128.301    ,
     *   35440.997    ,  35753.627    ,  36066.214    ,  36378.781    ,
     *   36691.350    ,
     *   34149.778    ,  34462.814    ,  34775.724    ,  35088.526    ,
     *   35401.242    ,  35713.891    ,  36026.497    ,  36339.080    ,
     *   36651.666    ,
     *   34110.331    ,  34423.389    ,  34736.319    ,  35049.142    ,
     *   35361.877    ,  35674.545    ,  35987.168    ,  36299.770    ,
     *   36612.372    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   34071.268    ,  34384.346    ,  34697.297    ,  35010.140    ,
     *   35322.894    ,  35635.581    ,  35948.222    ,  36260.841    ,
     *   36573.459    ,
     *   34032.580    ,  34345.680    ,  34658.651    ,  34971.514    ,
     *   35284.287    ,  35596.992    ,  35909.651    ,  36222.286    ,
     *   36534.922    ,
     *   33994.262    ,  34307.382    ,  34620.374    ,  34933.255    ,
     *   35246.048    ,  35558.771    ,  35871.448    ,  36184.100    ,
     *   36496.751    ,
     *   33956.305    ,  34269.446    ,  34582.458    ,  34895.359    ,
     *   35208.170    ,  35520.911    ,  35833.605    ,  36146.274    ,
     *   36458.941    ,
     *   33918.704    ,  34231.865    ,  34544.896    ,  34857.817    ,
     *   35170.646    ,  35483.405    ,  35796.117    ,  36108.802    ,
     *   36421.485    ,
     *   33881.451    ,  34194.633    ,  34507.684    ,  34820.623    ,
     *   35133.471    ,  35446.248    ,  35758.976    ,  36071.678    ,
     *   36384.377    ,
     *   33844.542    ,  34157.743    ,  34470.813    ,  34783.771    ,
     *   35096.637    ,  35409.432    ,  35722.177    ,  36034.895    ,
     *   36347.609    ,
     *   33807.968    ,  34121.189    ,  34434.278    ,  34747.255    ,
     *   35060.139    ,  35372.951    ,  35685.713    ,  35998.447    ,
     *   36311.177    ,
     *   33771.724    ,  34084.965    ,  34398.074    ,  34711.069    ,
     *   35023.970    ,  35336.799    ,  35649.578    ,  35962.328    ,
     *   36275.073    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   33735.806    ,  34049.066    ,  34362.193    ,  34675.206    ,
     *   34988.125    ,  35300.972    ,  35613.767    ,  35926.533    ,
     *   36239.293    ,
     *   33700.205    ,  34013.485    ,  34326.631    ,  34639.662    ,
     *   34952.599    ,  35265.462    ,  35578.273    ,  35891.055    ,
     *   36203.831    ,
     *   33664.918    ,  33978.217    ,  34291.381    ,  34604.430    ,
     *   34917.385    ,  35230.264    ,  35543.092    ,  35855.889    ,
     *   36168.680    ,
     *   33629.939    ,  33943.257    ,  34256.439    ,  34569.506    ,
     *   34882.478    ,  35195.374    ,  35508.217    ,  35821.030    ,
     *   36133.836    ,
     *   33595.263    ,  33908.599    ,  34221.799    ,  34534.884    ,
     *   34847.872    ,  35160.785    ,  35473.645    ,  35786.473    ,
     *   36099.293    ,
     *   33560.884    ,  33874.238    ,  34187.457    ,  34500.559    ,
     *   34813.564    ,  35126.493    ,  35439.368    ,  35752.212    ,
     *   36065.047    ,
     *   33526.797    ,  33840.170    ,  34153.406    ,  34466.526    ,
     *   34779.548    ,  35092.493    ,  35405.384    ,  35718.242    ,
     *   36031.091    ,
     *   33492.997    ,  33806.389    ,  34119.643    ,  34432.779    ,
     *   34745.818    ,  35058.780    ,  35371.686    ,  35684.559    ,
     *   35997.423    ,
     *   33459.481    ,  33772.890    ,  34086.162    ,  34399.315    ,
     *   34712.371    ,  35025.348    ,  35338.270    ,  35651.158    ,
     *   35964.036    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   33426.243    ,  33739.670    ,  34052.959    ,  34366.129    ,
     *   34679.201    ,  34992.194    ,  35305.131    ,  35618.033    ,
     *   35930.926    ,
     *   33393.278    ,  33706.723    ,  34020.029    ,  34333.216    ,
     *   34646.304    ,  34959.313    ,  35272.265    ,  35585.182    ,
     *   35898.088    ,
     *   33360.582    ,  33674.044    ,  33987.368    ,  34300.572    ,
     *   34613.676    ,  34926.700    ,  35239.667    ,  35552.599    ,
     *   35865.519    ,
     *   33328.151    ,  33641.631    ,  33954.972    ,  34268.192    ,
     *   34581.312    ,  34894.352    ,  35207.334    ,  35520.280    ,
     *   35833.214    ,
     *   33295.981    ,  33609.478    ,  33922.836    ,  34236.072    ,
     *   34549.208    ,  34862.263    ,  35175.260    ,  35488.220    ,
     *   35801.168    ,
     *   33264.068    ,  33577.582    ,  33890.956    ,  34204.209    ,
     *   34517.360    ,  34830.431    ,  35143.442    ,  35456.417    ,
     *   35769.378    ,
     *   33232.406    ,  33545.938    ,  33859.329    ,  34172.597    ,
     *   34485.764    ,  34798.850    ,  35111.876    ,  35424.864    ,
     *   35737.839    ,
     *   33200.994    ,  33514.542    ,  33827.949    ,  34141.234    ,
     *   34454.417    ,  34767.517    ,  35080.558    ,  35393.560    ,
     *   35706.548    ,
     *   33169.826    ,  33483.391    ,  33796.815    ,  34110.115    ,
     *   34423.313    ,  34736.429    ,  35049.483    ,  35362.500    ,
     *   35675.501    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   33138.899    ,  33452.481    ,  33765.921    ,  34079.237    ,
     *   34392.450    ,  34705.581    ,  35018.650    ,  35331.680    ,
     *   35644.695    ,
     *   33108.210    ,  33421.808    ,  33735.264    ,  34048.596    ,
     *   34361.824    ,  34674.969    ,  34988.052    ,  35301.096    ,
     *   35614.124    ,
     *   33077.754    ,  33391.369    ,  33704.841    ,  34018.188    ,
     *   34331.431    ,  34644.591    ,  34957.688    ,  35270.746    ,
     *   35583.787    ,
     *   33047.528    ,  33361.160    ,  33674.647    ,  33988.010    ,
     *   34301.269    ,  34614.442    ,  34927.554    ,  35240.625    ,
     *   35553.679    ,
     *   33017.530    ,  33331.177    ,  33644.681    ,  33958.059    ,
     *   34271.332    ,  34584.520    ,  34897.645    ,  35210.730    ,
     *   35523.797    ,
     *   32987.754    ,  33301.418    ,  33614.937    ,  33928.331    ,
     *   34241.618    ,  34554.821    ,  34867.960    ,  35181.058    ,
     *   35494.137    ,
     *   32958.199    ,  33271.879    ,  33585.413    ,  33898.822    ,
     *   34212.125    ,  34525.341    ,  34838.494    ,  35151.605    ,
     *   35464.697    ,
     *   32928.861    ,  33242.557    ,  33556.107    ,  33869.530    ,
     *   34182.848    ,  34496.078    ,  34809.245    ,  35122.369    ,
     *   35435.474    ,
     *   32899.737    ,  33213.448    ,  33527.014    ,  33840.452    ,
     *   34153.784    ,  34467.029    ,  34780.208    ,  35093.346    ,
     *   35406.463    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   32870.823    ,  33184.550    ,  33498.131    ,  33811.585    ,
     *   34124.930    ,  34438.189    ,  34751.383    ,  35064.533    ,
     *   35377.663    ,
     *   32842.118    ,  33155.860    ,  33469.456    ,  33782.924    ,
     *   34096.285    ,  34409.557    ,  34722.764    ,  35035.927    ,
     *   35349.069    ,
     *   32813.617    ,  33127.375    ,  33440.986    ,  33754.469    ,
     *   34067.843    ,  34381.129    ,  34694.349    ,  35007.525    ,
     *   35320.680    ,
     *   32785.318    ,  33099.091    ,  33412.717    ,  33726.215    ,
     *   34039.603    ,  34352.903    ,  34666.136    ,  34979.325    ,
     *   35292.492    ,
     *   32757.218    ,  33071.006    ,  33384.647    ,  33698.159    ,
     *   34011.562    ,  34324.876    ,  34638.122    ,  34951.323    ,
     *   35264.503    ,
     *   32729.314    ,  33043.118    ,  33356.774    ,  33670.300    ,
     *   33983.717    ,  34297.044    ,  34610.303    ,  34923.517    ,
     *   35236.709    ,
     *   32701.604    ,  33015.423    ,  33329.094    ,  33642.635    ,
     *   33956.065    ,  34269.406    ,  34582.678    ,  34895.905    ,
     *   35209.108    ,
     *   32674.085    ,  32987.919    ,  33301.605    ,  33615.160    ,
     *   33928.604    ,  34241.958    ,  34555.243    ,  34868.482    ,
     *   35181.698    ,
     *   32646.755    ,  32960.604    ,  33274.304    ,  33587.873    ,
     *   33901.331    ,  34214.698    ,  34527.996    ,  34841.248    ,
     *   35154.475    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   93172.833    ,  93482.154    ,  93791.744    ,  94101.624    ,
     *   94411.817    ,  94722.347    ,  95033.237    ,  95344.515    ,
     *   95656.208    ,
     *   90313.956    ,  90623.277    ,  90932.867    ,  91242.747    ,
     *   91552.940    ,  91863.470    ,  92174.360    ,  92485.638    ,
     *   92797.331    ,
     *   87455.079    ,  87764.400    ,  88073.990    ,  88383.870    ,
     *   88694.063    ,  89004.593    ,  89315.484    ,  89626.762    ,
     *   89938.454    ,
     *   84596.203    ,  84905.523    ,  85215.113    ,  85524.993    ,
     *   85835.187    ,  86145.716    ,  86456.607    ,  86767.885    ,
     *   87079.578    ,
     *   81737.326    ,  82046.647    ,  82356.237    ,  82666.117    ,
     *   82976.310    ,  83286.840    ,  83597.731    ,  83909.009    ,
     *   84220.701    ,
     *   78878.449    ,  79187.770    ,  79497.360    ,  79807.241    ,
     *   80117.434    ,  80427.964    ,  80738.855    ,  81050.133    ,
     *   81361.825    ,
     *   76019.573    ,  76328.894    ,  76638.485    ,  76948.365    ,
     *   77258.559    ,  77569.089    ,  77879.980    ,  78191.258    ,
     *   78502.951    ,
     *   73160.698    ,  73470.020    ,  73779.610    ,  74089.491    ,
     *   74399.685    ,  74710.216    ,  75021.107    ,  75332.386    ,
     *   75644.079    ,
     *   70301.824    ,  70611.147    ,  70920.739    ,  71230.621    ,
     *   71540.815    ,  71851.347    ,  72162.239    ,  72473.518    ,
     *   72785.212    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   67442.954    ,  67752.279    ,  68061.872    ,  68371.756    ,
     *   68681.952    ,  68992.485    ,  69303.379    ,  69614.659    ,
     *   69926.354    ,
     *   64584.090    ,  64893.419    ,  65203.016    ,  65512.904    ,
     *   65823.103    ,  66133.639    ,  66444.536    ,  66755.819    ,
     *   67067.516    ,
     *   61725.240    ,  62034.577    ,  62344.182    ,  62654.076    ,
     *   62964.282    ,  63274.824    ,  63585.726    ,  63897.015    ,
     *   64208.717    ,
     *   58866.415    ,  59175.769    ,  59485.389    ,  59795.298    ,
     *   60105.517    ,  60416.071    ,  60726.985    ,  61038.284    ,
     *   61349.995    ,
     *   56007.645    ,  56317.030    ,  56626.681    ,  56936.618    ,
     *   57246.863    ,  57557.442    ,  57868.378    ,  58179.698    ,
     *   58491.429    ,
     *   53162.312    ,  53471.762    ,  53781.472    ,  54091.465    ,
     *   54401.762    ,  54712.389    ,  55023.369    ,  55334.731    ,
     *   55646.500    ,
     *   51494.647    ,  51804.160    ,  52113.930    ,  52423.977    ,
     *   52734.326    ,  53045.000    ,  53356.024    ,  53667.426    ,
     *   53979.233    ,
     *   50310.557    ,  50620.132    ,  50929.959    ,  51240.061    ,
     *   51550.460    ,  51861.181    ,  52172.250    ,  52483.692    ,
     *   52795.536    ,
     *   49391.768    ,  49701.405    ,  50011.290    ,  50321.445    ,
     *   50631.895    ,  50942.662    ,  51253.773    ,  51565.256    ,
     *   51877.137    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   48640.909    ,  48950.607    ,  49260.549    ,  49570.757    ,
     *   49881.255    ,  50192.068    ,  50503.222    ,  50814.744    ,
     *   51126.661    ,
     *   48005.992    ,  48315.749    ,  48625.746    ,  48936.007    ,
     *   49246.554    ,  49557.412    ,  49868.608    ,  50180.169    ,
     *   50492.122    ,
     *   47455.965    ,  47765.781    ,  48075.833    ,  48386.145    ,
     *   48696.740    ,  49007.643    ,  49318.880    ,  49630.479    ,
     *   49942.468    ,
     *   46970.791    ,  47280.665    ,  47590.772    ,  47901.134    ,
     *   48211.776    ,  48522.723    ,  48834.002    ,  49145.638    ,
     *   49457.663    ,
     *   46536.787    ,  46846.717    ,  47156.877    ,  47467.290    ,
     *   47777.978    ,  48088.968    ,  48400.287    ,  48711.961    ,
     *   49024.020    ,
     *   46144.186    ,  46454.173    ,  46764.386    ,  47074.847    ,
     *   47385.582    ,  47696.615    ,  48007.973    ,  48319.684    ,
     *   48631.777    ,
     *   45785.781    ,  46095.823    ,  46406.087    ,  46716.597    ,
     *   47027.376    ,  47338.451    ,  47649.848    ,  47961.596    ,
     *   48273.723    ,
     *   45456.092    ,  45766.189    ,  46076.504    ,  46387.061    ,
     *   46697.885    ,  47009.001    ,  47320.437    ,  47632.221    ,
     *   47944.380    ,
     *   45150.864    ,  45461.014    ,  45771.379    ,  46081.983    ,
     *   46392.850    ,  46704.008    ,  47015.482    ,  47327.300    ,
     *   47639.493    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   44866.720    ,  45176.923    ,  45487.337    ,  45797.987    ,
     *   46108.897    ,  46420.095    ,  46731.606    ,  47043.459    ,
     *   47355.684    ,
     *   44600.939    ,  44911.193    ,  45221.655    ,  45532.351    ,
     *   45843.303    ,  46154.540    ,  46466.088    ,  46777.976    ,
     *   47090.232    ,
     *   44351.295    ,  44661.599    ,  44972.109    ,  45282.849    ,
     *   45593.843    ,  45905.119    ,  46216.703    ,  46528.624    ,
     *   46840.912    ,
     *   44115.942    ,  44426.296    ,  44736.853    ,  45047.636    ,
     *   45358.672    ,  45669.986    ,  45981.606    ,  46293.560    ,
     *   46605.879    ,
     *   43893.337    ,  44203.740    ,  44514.343    ,  44825.169    ,
     *   45136.245    ,  45447.596    ,  45759.251    ,  46071.238    ,
     *   46383.587    ,
     *   43682.172    ,  43992.623    ,  44303.270    ,  44614.139    ,
     *   44925.255    ,  45236.643    ,  45548.333    ,  45860.352    ,
     *   46172.731    ,
     *   43481.331    ,  43791.829    ,  44102.521    ,  44413.431    ,
     *   44724.585    ,  45036.011    ,  45347.734    ,  45659.785    ,
     *   45972.193    ,
     *   43289.854    ,  43600.398    ,  43911.134    ,  44222.085    ,
     *   44533.278    ,  44844.738    ,  45156.495    ,  45468.577    ,
     *   45781.014    ,
     *   43106.909    ,  43417.499    ,  43728.277    ,  44039.268    ,
     *   44350.499    ,  44661.995    ,  44973.785    ,  45285.897    ,
     *   45598.363    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   42931.771    ,  43242.405    ,  43553.225    ,  43864.256    ,
     *   44175.523    ,  44487.054    ,  44798.876    ,  45111.019    ,
     *   45423.513    ,
     *   42763.801    ,  43074.480    ,  43385.341    ,  43696.411    ,
     *   44007.714    ,  44319.279    ,  44631.133    ,  44943.306    ,
     *   45255.827    ,
     *   42602.440    ,  42913.161    ,  43224.063    ,  43535.171    ,
     *   43846.510    ,  44158.109    ,  44469.994    ,  44782.195    ,
     *   45094.744    ,
     *   42447.187    ,  42757.951    ,  43068.893    ,  43380.038    ,
     *   43691.412    ,  44003.044    ,  44314.960    ,  44627.190    ,
     *   44939.765    ,
     *   42297.599    ,  42608.405    ,  42919.386    ,  43230.568    ,
     *   43541.977    ,  43853.641    ,  44165.587    ,  44477.846    ,
     *   44790.447    ,
     *   42153.279    ,  42464.126    ,  42775.145    ,  43086.364    ,
     *   43397.807    ,  43709.502    ,  44021.478    ,  44333.765    ,
     *   44646.392    ,
     *   42013.870    ,  42324.757    ,  42635.814    ,  42947.068    ,
     *   43258.545    ,  43570.272    ,  43882.277    ,  44194.591    ,
     *   44507.244    ,
     *   41879.051    ,  42189.977    ,  42501.071    ,  42812.360    ,
     *   43123.870    ,  43435.628    ,  43747.662    ,  44060.003    ,
     *   44372.681    ,
     *   41748.529    ,  42059.494    ,  42370.625    ,  42681.948    ,
     *   42993.490    ,  43305.278    ,  43617.341    ,  43929.708    ,
     *   44242.411    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   41622.041    ,  41933.044    ,  42244.211    ,  42555.569    ,
     *   42867.142    ,  43178.960    ,  43491.051    ,  43803.444    ,
     *   44116.171    ,
     *   41499.346    ,  41810.387    ,  42121.589    ,  42432.980    ,
     *   42744.585    ,  43056.432    ,  43368.550    ,  43680.969    ,
     *   43993.720    ,
     *   41380.225    ,  41691.302    ,  42002.540    ,  42313.963    ,
     *   42625.599    ,  42937.475    ,  43249.620    ,  43562.065    ,
     *   43874.839    ,
     *   41264.476    ,  41575.590    ,  41886.861    ,  42198.317    ,
     *   42509.983    ,  42821.887    ,  43134.059    ,  43446.528    ,
     *   43759.326    ,
     *   41151.915    ,  41463.064    ,  41774.369    ,  42085.857    ,
     *   42397.552    ,  42709.485    ,  43021.683    ,  43334.177    ,
     *   43646.997    ,
     *   41042.372    ,  41353.556    ,  41664.894    ,  41976.412    ,
     *   42288.138    ,  42600.098    ,  42912.322    ,  43224.839    ,
     *   43537.682    ,
     *   40935.690    ,  41246.908    ,  41558.279    ,  41869.828    ,
     *   42181.582    ,  42493.569    ,  42805.818    ,  43118.360    ,
     *   43431.225    ,
     *   40831.724    ,  41142.977    ,  41454.379    ,  41765.959    ,
     *   42077.741    ,  42389.755    ,  42702.029    ,  43014.594    ,
     *   43327.481    ,
     *   40730.341    ,  41041.627    ,  41353.061    ,  41664.670    ,
     *   41976.480    ,  42288.520    ,  42600.819    ,  42913.407    ,
     *   43226.316    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   40631.416    ,  40942.735    ,  41254.200    ,  41565.838    ,
     *   41877.676    ,  42189.742    ,  42502.065    ,  42814.675    ,
     *   43127.605    ,
     *   40534.834    ,  40846.184    ,  41157.680    ,  41469.347    ,
     *   41781.212    ,  42093.303    ,  42405.650    ,  42718.283    ,
     *   43031.234    ,
     *   40440.486    ,  40751.869    ,  41063.394    ,  41375.089    ,
     *   41686.981    ,  41999.098    ,  42311.468    ,  42624.123    ,
     *   42937.094    ,
     *   40348.273    ,  40659.687    ,  40971.242    ,  41282.965    ,
     *   41594.883    ,  41907.024    ,  42219.418    ,  42532.095    ,
     *   42845.086    ,
     *   40258.101    ,  40569.545    ,  40881.130    ,  41192.880    ,
     *   41504.824    ,  41816.989    ,  42129.406    ,  42442.104    ,
     *   42755.115    ,
     *   40169.882    ,  40481.357    ,  40792.970    ,  41104.747    ,
     *   41416.716    ,  41728.906    ,  42041.345    ,  42354.064    ,
     *   42667.095    ,
     *   40083.534    ,  40395.038    ,  40706.680    ,  41018.484    ,
     *   41330.478    ,  41642.691    ,  41955.152    ,  42267.892    ,
     *   42580.942    ,
     *   39998.979    ,  40310.513    ,  40622.182    ,  40934.013    ,
     *   41246.032    ,  41558.268    ,  41870.751    ,  42183.511    ,
     *   42496.581    ,
     *   39916.146    ,  40227.709    ,  40539.406    ,  40851.262    ,
     *   41163.305    ,  41475.565    ,  41788.069    ,  42100.850    ,
     *   42413.938    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   39834.967    ,  40146.558    ,  40458.281    ,  40770.163    ,
     *   41082.231    ,  41394.512    ,  41707.038    ,  42019.839    ,
     *   42332.945    ,
     *   39755.376    ,  40066.996    ,  40378.745    ,  40690.652    ,
     *   41002.743    ,  41315.048    ,  41627.594    ,  41940.414    ,
     *   42253.539    ,
     *   39677.314    ,  39988.961    ,  40300.737    ,  40612.669    ,
     *   40924.783    ,  41237.109    ,  41549.677    ,  41862.516    ,
     *   42175.659    ,
     *   39600.724    ,  39912.398    ,  40224.200    ,  40536.156    ,
     *   40848.293    ,  41160.641    ,  41473.229    ,  41786.087    ,
     *   42099.248    ,
     *   39525.550    ,  39837.252    ,  40149.079    ,  40461.059    ,
     *   40773.219    ,  41085.588    ,  41398.196    ,  41711.073    ,
     *   42024.252    ,
     *   39451.744    ,  39763.472    ,  40075.324    ,  40387.328    ,
     *   40699.510    ,  41011.900    ,  41324.528    ,  41637.424    ,
     *   41950.620    ,
     *   39379.255    ,  39691.009    ,  40002.886    ,  40314.913    ,
     *   40627.118    ,  40939.529    ,  41252.176    ,  41565.090    ,
     *   41878.303    ,
     *   39308.039    ,  39619.819    ,  39931.720    ,  40243.770    ,
     *   40555.997    ,  40868.428    ,  41181.095    ,  41494.027    ,
     *   41807.256    ,
     *   39238.052    ,  39549.857    ,  39861.782    ,  40173.855    ,
     *   40486.103    ,  40798.555    ,  41111.240    ,  41424.190    ,
     *   41737.436    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   39169.252    ,  39481.082    ,  39793.031    ,  40105.126    ,
     *   40417.395    ,  40729.867    ,  41042.571    ,  41355.539    ,
     *   41668.801    ,
     *   39101.600    ,  39413.454    ,  39725.427    ,  40037.545    ,
     *   40349.835    ,  40662.326    ,  40975.049    ,  41288.033    ,
     *   41601.313    ,
     *   39035.059    ,  39346.938    ,  39658.934    ,  39971.073    ,
     *   40283.384    ,  40595.894    ,  40908.635    ,  41221.637    ,
     *   41534.933    ,
     *   38969.593    ,  39281.496    ,  39593.515    ,  39905.676    ,
     *   40218.007    ,  40530.537    ,  40843.296    ,  41156.315    ,
     *   41469.626    ,
     *   38905.169    ,  39217.096    ,  39529.137    ,  39841.319    ,
     *   40153.670    ,  40466.219    ,  40778.996    ,  41092.032    ,
     *   41405.358    ,
     *   38841.754    ,  39153.704    ,  39465.768    ,  39777.971    ,
     *   40090.342    ,  40402.909    ,  40715.704    ,  41028.756    ,
     *   41342.098    ,
     *   38779.317    ,  39091.291    ,  39403.376    ,  39715.600    ,
     *   40027.990    ,  40340.577    ,  40653.388    ,  40966.457    ,
     *   41279.814    ,
     *   38717.830    ,  39029.826    ,  39341.933    ,  39654.177    ,
     *   39966.587    ,  40279.191    ,  40592.020    ,  40905.105    ,
     *   41218.477    ,
     *   38657.263    ,  38969.281    ,  39281.410    ,  39593.674    ,
     *   39906.103    ,  40218.726    ,  40531.572    ,  40844.672    ,
     *   41158.060    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   38597.590    ,  38909.631    ,  39221.780    ,  39534.064    ,
     *   39846.512    ,  40159.153    ,  40472.015    ,  40785.132    ,
     *   41098.534    ,
     *   38538.785    ,  38850.848    ,  39163.018    ,  39475.322    ,
     *   39787.789    ,  40100.447    ,  40413.326    ,  40726.458    ,
     *   41039.874    ,
     *   38480.823    ,  38792.908    ,  39105.099    ,  39417.422    ,
     *   39729.908    ,  40042.583    ,  40355.478    ,  40668.626    ,
     *   40982.057    ,
     *   38423.682    ,  38735.788    ,  39047.999    ,  39360.342    ,
     *   39672.845    ,  39985.538    ,  40298.450    ,  40611.612    ,
     *   40925.057    ,
     *   38367.338    ,  38679.465    ,  38991.696    ,  39304.058    ,
     *   39616.579    ,  39929.289    ,  40242.217    ,  40555.394    ,
     *   40868.853    ,
     *   38311.769    ,  38623.917    ,  38936.168    ,  39248.549    ,
     *   39561.088    ,  39873.814    ,  40186.758    ,  40499.950    ,
     *   40813.423    ,
     *   38256.955    ,  38569.124    ,  38881.394    ,  39193.794    ,
     *   39506.351    ,  39819.093    ,  40132.053    ,  40445.259    ,
     *   40758.746    ,
     *   38202.876    ,  38515.065    ,  38827.355    ,  39139.773    ,
     *   39452.347    ,  39765.106    ,  40078.081    ,  40391.302    ,
     *   40704.803    ,
     *   38149.512    ,  38461.721    ,  38774.031    ,  39086.467    ,
     *   39399.058    ,  39711.833    ,  40024.823    ,  40338.059    ,
     *   40651.573    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   38096.845    ,  38409.075    ,  38721.403    ,  39033.857    ,
     *   39346.465    ,  39659.257    ,  39972.262    ,  40285.512    ,
     *   40599.039    ,
     *   38044.858    ,  38357.107    ,  38669.454    ,  38981.926    ,
     *   39294.551    ,  39607.358    ,  39920.378    ,  40233.642    ,
     *   40547.182    ,
     *   37993.533    ,  38305.801    ,  38618.166    ,  38930.656    ,
     *   39243.298    ,  39556.121    ,  39869.155    ,  40182.433    ,
     *   40495.987    ,
     *   37942.853    ,  38255.141    ,  38567.524    ,  38880.031    ,
     *   39192.689    ,  39505.528    ,  39818.577    ,  40131.869    ,
     *   40445.435    ,
     *   37892.803    ,  38205.110    ,  38517.512    ,  38830.036    ,
     *   39142.710    ,  39455.564    ,  39768.628    ,  40081.933    ,
     *   40395.512    ,
     *   37843.368    ,  38155.693    ,  38468.113    ,  38780.654    ,
     *   39093.344    ,  39406.214    ,  39719.292    ,  40032.610    ,
     *   40346.202    ,
     *   37794.532    ,  38106.876    ,  38419.314    ,  38731.871    ,
     *   39044.578    ,  39357.462    ,  39670.554    ,  39983.886    ,
     *   40297.490    ,
     *   37746.282    ,  38058.645    ,  38371.099    ,  38683.674    ,
     *   38996.396    ,  39309.295    ,  39622.402    ,  39935.747    ,
     *   40249.363    ,
     *   37698.604    ,  38010.984    ,  38323.457    ,  38636.048    ,
     *   38948.785    ,  39261.699    ,  39574.820    ,  39888.178    ,
     *   40201.806    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   37651.484    ,  37963.883    ,  38276.372    ,  38588.979    ,
     *   38901.733    ,  39214.661    ,  39527.795    ,  39841.166    ,
     *   40154.807    ,
     *   37604.910    ,  37917.327    ,  38229.833    ,  38542.457    ,
     *   38855.225    ,  39168.168    ,  39481.316    ,  39794.699    ,
     *   40108.352    ,
     *   37558.870    ,  37871.304    ,  38183.827    ,  38496.467    ,
     *   38809.250    ,  39122.207    ,  39435.368    ,  39748.765    ,
     *   40062.429    ,
     *   37513.351    ,  37825.803    ,  38138.342    ,  38450.998    ,
     *   38763.796    ,  39076.767    ,  39389.942    ,  39703.351    ,
     *   40017.027    ,
     *   37468.342    ,  37780.811    ,  38093.367    ,  38406.038    ,
     *   38718.851    ,  39031.837    ,  39345.024    ,  39658.446    ,
     *   39972.134    ,
     *   37423.832    ,  37736.318    ,  38048.890    ,  38361.577    ,
     *   38674.405    ,  38987.404    ,  39300.605    ,  39614.038    ,
     *   39927.738    ,
     *   37379.809    ,  37692.312    ,  38004.901    ,  38317.603    ,
     *   38630.445    ,  38943.458    ,  39256.672    ,  39570.118    ,
     *   39883.829    ,
     *   37336.265    ,  37648.785    ,  37961.389    ,  38274.106    ,
     *   38586.963    ,  38899.989    ,  39213.216    ,  39526.674    ,
     *   39840.396    ,
     *   37293.187    ,  37605.724    ,  37918.344    ,  38231.076    ,
     *   38543.947    ,  38856.987    ,  39170.227    ,  39483.697    ,
     *   39797.430    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   37250.567    ,  37563.120    ,  37875.757    ,  38188.503    ,
     *   38501.389    ,  38814.442    ,  39127.694    ,  39441.176    ,
     *   39754.920    ,
     *   37208.396    ,  37520.965    ,  37833.617    ,  38146.378    ,
     *   38459.277    ,  38772.344    ,  39085.608    ,  39399.102    ,
     *   39712.858    ,
     *   37166.663    ,  37479.248    ,  37791.915    ,  38104.691    ,
     *   38417.605    ,  38730.684    ,  39043.961    ,  39357.466    ,
     *   39671.233    ,
     *   37125.360    ,  37437.961    ,  37750.644    ,  38063.434    ,
     *   38376.361    ,  38689.454    ,  39002.743    ,  39316.259    ,
     *   39630.037    ,
     *   37084.478    ,  37397.096    ,  37709.793    ,  38022.598    ,
     *   38335.538    ,  38648.644    ,  38961.945    ,  39275.473    ,
     *   39589.261    ,
     *   37044.010    ,  37356.642    ,  37669.355    ,  37982.174    ,
     *   38295.128    ,  38608.246    ,  38921.559    ,  39235.099    ,
     *   39548.897    ,
     *   37003.945    ,  37316.594    ,  37629.321    ,  37942.154    ,
     *   38255.121    ,  38568.252    ,  38881.577    ,  39195.128    ,
     *   39508.937    ,
     *   36964.278    ,  37276.942    ,  37589.684    ,  37902.531    ,
     *   38215.511    ,  38528.655    ,  38841.992    ,  39155.554    ,
     *   39469.373    ,
     *   36925.000    ,  37237.679    ,  37550.435    ,  37863.296    ,
     *   38176.290    ,  38489.446    ,  38802.794    ,  39116.367    ,
     *   39430.197    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   36886.103    ,  37198.797    ,  37511.568    ,  37824.443    ,
     *   38137.449    ,  38450.617    ,  38763.978    ,  39077.562    ,
     *   39391.402    ,
     *   36847.581    ,  37160.290    ,  37473.075    ,  37785.963    ,
     *   38098.983    ,  38412.163    ,  38725.535    ,  39039.130    ,
     *   39352.980    ,
     *   36809.426    ,  37122.150    ,  37434.949    ,  37747.851    ,
     *   38060.883    ,  38374.075    ,  38687.459    ,  39001.064    ,
     *   39314.925    ,
     *   36771.632    ,  37084.370    ,  37397.183    ,  37710.098    ,
     *   38023.143    ,  38336.348    ,  38649.742    ,  38963.359    ,
     *   39277.229    ,
     *   36734.191    ,  37046.944    ,  37359.771    ,  37672.699    ,
     *   37985.757    ,  38298.973    ,  38612.379    ,  38926.006    ,
     *   39239.886    ,
     *   36697.097    ,  37009.865    ,  37322.706    ,  37635.647    ,
     *   37948.717    ,  38261.945    ,  38575.362    ,  38889.000    ,
     *   39202.890    ,
     *   36660.345    ,  36973.127    ,  37285.981    ,  37598.936    ,
     *   37912.018    ,  38225.258    ,  38538.686    ,  38852.334    ,
     *   39166.234    ,
     *   36623.927    ,  36936.723    ,  37249.591    ,  37562.559    ,
     *   37875.653    ,  38188.905    ,  38502.344    ,  38816.002    ,
     *   39129.912    ,
     *   36587.839    ,  36900.649    ,  37213.530    ,  37526.510    ,
     *   37839.617    ,  38152.880    ,  38466.330    ,  38779.999    ,
     *   39093.918    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   36552.073    ,  36864.897    ,  37177.792    ,  37490.785    ,
     *   37803.904    ,  38117.178    ,  38430.639    ,  38744.318    ,
     *   39058.247    ,
     *   36516.625    ,  36829.463    ,  37142.371    ,  37455.376    ,
     *   37768.507    ,  38081.793    ,  38395.264    ,  38708.953    ,
     *   39022.892    ,
     *   36481.488    ,  36794.340    ,  37107.261    ,  37420.279    ,
     *   37733.422    ,  38046.719    ,  38360.201    ,  38673.900    ,
     *   38987.848    ,
     *   36446.658    ,  36759.524    ,  37072.458    ,  37385.488    ,
     *   37698.643    ,  38011.951    ,  38325.444    ,  38639.153    ,
     *   38953.110    ,
     *   36412.130    ,  36725.009    ,  37037.956    ,  37350.998    ,
     *   37664.164    ,  37977.484    ,  38290.987    ,  38604.706    ,
     *   38918.673    ,
     *   36377.897    ,  36690.790    ,  37003.749    ,  37316.804    ,
     *   37629.982    ,  37943.313    ,  38256.826    ,  38570.555    ,
     *   38884.531    ,
     *   36343.956    ,  36656.862    ,  36969.834    ,  37282.901    ,
     *   37596.090    ,  37909.432    ,  38222.956    ,  38536.694    ,
     *   38850.679    ,
     *   36310.301    ,  36623.220    ,  36936.205    ,  37249.284    ,
     *   37562.485    ,  37875.837    ,  38189.371    ,  38503.119    ,
     *   38817.114    ,
     *   36276.928    ,  36589.860    ,  36902.857    ,  37215.948    ,
     *   37529.160    ,  37842.523    ,  38156.068    ,  38469.825    ,
     *   38783.829    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   36243.831    ,  36556.776    ,  36869.786    ,  37182.889    ,
     *   37496.112    ,  37809.486    ,  38123.041    ,  38436.808    ,
     *   38750.820    ,
     *   36211.007    ,  36523.965    ,  36836.988    ,  37150.102    ,
     *   37463.337    ,  37776.721    ,  38090.286    ,  38404.062    ,
     *   38718.083    ,
     *   36178.452    ,  36491.422    ,  36804.457    ,  37117.583    ,
     *   37430.829    ,  37744.224    ,  38057.798    ,  38371.584    ,
     *   38685.614    ,
     *   36146.160    ,  36459.143    ,  36772.190    ,  37085.327    ,
     *   37398.584    ,  37711.990    ,  38025.574    ,  38339.369    ,
     *   38653.408    ,
     *   36114.127    ,  36427.123    ,  36740.182    ,  37053.331    ,
     *   37366.599    ,  37680.015    ,  37993.609    ,  38307.414    ,
     *   38621.461    ,
     *   36082.350    ,  36395.358    ,  36708.429    ,  37021.590    ,
     *   37334.869    ,  37648.295    ,  37961.899    ,  38275.713    ,
     *   38589.769    ,
     *   36050.824    ,  36363.845    ,  36676.928    ,  36990.100    ,
     *   37303.390    ,  37616.826    ,  37930.440    ,  38244.263    ,
     *   38558.328    ,
     *   36019.546    ,  36332.580    ,  36645.674    ,  36958.858    ,
     *   37272.158    ,  37585.604    ,  37899.228    ,  38213.060    ,
     *   38527.134    ,
     *   35988.512    ,  36301.558    ,  36614.664    ,  36927.859    ,
     *   37241.170    ,  37554.626    ,  37868.259    ,  38182.101    ,
     *   38496.183    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   35957.718    ,  36270.776    ,  36583.894    ,  36897.099    ,
     *   37210.421    ,  37523.888    ,  37837.530    ,  38151.381    ,
     *   38465.471    ,
     *   35927.160    ,  36240.230    ,  36553.360    ,  36866.577    ,
     *   37179.909    ,  37493.385    ,  37807.037    ,  38120.897    ,
     *   38434.996    ,
     *   35896.835    ,  36209.917    ,  36523.058    ,  36836.286    ,
     *   37149.629    ,  37463.115    ,  37776.777    ,  38090.645    ,
     *   38404.752    ,
     *   35866.740    ,  36179.834    ,  36492.986    ,  36806.225    ,
     *   37119.578    ,  37433.074    ,  37746.745    ,  38060.622    ,
     *   38374.738    ,
     *   35836.870    ,  36149.976    ,  36463.140    ,  36776.389    ,
     *   37089.753    ,  37403.259    ,  37716.939    ,  38030.825    ,
     *   38344.949    ,
     *   35807.223    ,  36120.341    ,  36433.516    ,  36746.776    ,
     *   37060.150    ,  37373.666    ,  37687.355    ,  38001.250    ,
     *   38315.382    ,
     *   35777.796    ,  36090.925    ,  36404.111    ,  36717.382    ,
     *   37030.766    ,  37344.292    ,  37657.991    ,  37971.894    ,
     *   38286.034    ,
     *   35748.584    ,  36061.725    ,  36374.923    ,  36688.204    ,
     *   37001.598    ,  37315.134    ,  37628.842    ,  37942.753    ,
     *   38256.902    ,
     *   35719.586    ,  36032.738    ,  36345.947    ,  36659.239    ,
     *   36972.643    ,  37286.188    ,  37599.905    ,  37913.825    ,
     *   38227.982    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   35690.797    ,  36003.961    ,  36317.181    ,  36630.484    ,
     *   36943.898    ,  37257.453    ,  37571.178    ,  37885.107    ,
     *   38199.272    ,
     *   35662.216    ,  35975.391    ,  36288.622    ,  36601.935    ,
     *   36915.359    ,  37228.923    ,  37542.658    ,  37856.596    ,
     *   38170.768    ,
     *   35633.838    ,  35947.025    ,  36260.267    ,  36573.591    ,
     *   36887.025    ,  37200.598    ,  37514.342    ,  37828.288    ,
     *   38142.468    ,
     *   35605.662    ,  35918.861    ,  36232.113    ,  36545.447    ,
     *   36858.891    ,  37172.474    ,  37486.227    ,  37800.181    ,
     *   38114.369    ,
     *   35577.685    ,  35890.894    ,  36204.157    ,  36517.502    ,
     *   36830.955    ,  37144.548    ,  37458.309    ,  37772.272    ,
     *   38086.468    ,
     *   35549.903    ,  35863.123    ,  36176.397    ,  36489.752    ,
     *   36803.215    ,  37116.817    ,  37430.587    ,  37744.558    ,
     *   38058.762    ,
     *   35522.313    ,  35835.545    ,  36148.830    ,  36462.195    ,
     *   36775.668    ,  37089.279    ,  37403.058    ,  37717.037    ,
     *   38031.249    ,
     *   35494.915    ,  35808.158    ,  36121.453    ,  36434.828    ,
     *   36748.311    ,  37061.931    ,  37375.719    ,  37689.706    ,
     *   38003.926    ,
     *   35467.704    ,  35780.958    ,  36094.264    ,  36407.649    ,
     *   36721.141    ,  37034.770    ,  37348.567    ,  37662.562    ,
     *   37976.790    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   95968.343    ,  96280.952    ,  96594.064    ,  96907.713    ,
     *   97221.932    ,  97536.756    ,  97852.221    ,  98168.364    ,
     *   98485.223    ,
     *   93109.466    ,  93422.075    ,  93735.187    ,  94048.836    ,
     *   94363.055    ,  94677.879    ,  94993.344    ,  95309.487    ,
     *   95626.346    ,
     *   90250.590    ,  90563.198    ,  90876.311    ,  91189.960    ,
     *   91504.178    ,  91819.002    ,  92134.467    ,  92450.610    ,
     *   92767.469    ,
     *   87391.713    ,  87704.322    ,  88017.434    ,  88331.083    ,
     *   88645.302    ,  88960.126    ,  89275.591    ,  89591.734    ,
     *   89908.593    ,
     *   84532.837    ,  84845.445    ,  85158.558    ,  85472.207    ,
     *   85786.426    ,  86101.250    ,  86416.715    ,  86732.857    ,
     *   87049.717    ,
     *   81673.961    ,  81986.570    ,  82299.682    ,  82613.331    ,
     *   82927.550    ,  83242.374    ,  83557.839    ,  83873.982    ,
     *   84190.841    ,
     *   78815.087    ,  79127.696    ,  79440.808    ,  79754.457    ,
     *   80068.676    ,  80383.500    ,  80698.965    ,  81015.109    ,
     *   81331.968    ,
     *   75956.215    ,  76268.824    ,  76581.937    ,  76895.586    ,
     *   77209.806    ,  77524.630    ,  77840.095    ,  78156.238    ,
     *   78473.098    ,
     *   73097.348    ,  73409.958    ,  73723.071    ,  74036.721    ,
     *   74350.941    ,  74665.765    ,  74981.231    ,  75297.374    ,
     *   75614.234    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   70238.492    ,  70551.102    ,  70864.217    ,  71177.867    ,
     *   71492.088    ,  71806.913    ,  72122.379    ,  72438.523    ,
     *   72755.384    ,
     *   67379.656    ,  67692.269    ,  68005.385    ,  68319.037    ,
     *   68633.259    ,  68948.086    ,  69263.553    ,  69579.699    ,
     *   69896.560    ,
     *   64520.861    ,  64833.478    ,  65146.598    ,  65460.254    ,
     *   65774.479    ,  66089.308    ,  66404.778    ,  66720.926    ,
     *   67037.789    ,
     *   61662.149    ,  61974.774    ,  62287.901    ,  62601.564    ,
     *   62915.795    ,  63230.630    ,  63546.105    ,  63862.257    ,
     *   64179.125    ,
     *   58803.600    ,  59116.241    ,  59429.384    ,  59743.060    ,
     *   60057.304    ,  60372.150    ,  60687.635    ,  61003.797    ,
     *   61320.672    ,
     *   55958.706    ,  56271.379    ,  56584.551    ,  56898.255    ,
     *   57212.523    ,  57527.392    ,  57842.897    ,  58159.076    ,
     *   58475.967    ,
     *   54291.474    ,  54604.180    ,  54917.381    ,  55231.111    ,
     *   55545.403    ,  55860.294    ,  56175.819    ,  56492.016    ,
     *   56808.923    ,
     *   53107.812    ,  53420.549    ,  53733.779    ,  54047.535    ,
     *   54361.852    ,  54676.765    ,  54992.309    ,  55308.524    ,
     *   55625.447    ,
     *   52189.446    ,  52502.214    ,  52815.473    ,  53129.256    ,
     *   53443.596    ,  53758.531    ,  54074.095    ,  54390.327    ,
     *   54707.266    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   51439.004    ,  51751.804    ,  52065.091    ,  52378.899    ,
     *   52693.264    ,  53008.219    ,  53323.803    ,  53640.053    ,
     *   53957.007    ,
     *   50804.498    ,  51117.328    ,  51430.643    ,  51744.478    ,
     *   52058.865    ,  52373.842    ,  52689.445    ,  53005.712    ,
     *   53322.682    ,
     *   50254.877    ,  50567.737    ,  50881.080    ,  51194.940    ,
     *   51509.351    ,  51824.349    ,  52139.971    ,  52456.255    ,
     *   52773.240    ,
     *   49770.104    ,  50082.994    ,  50396.364    ,  50710.249    ,
     *   51024.683    ,  51339.702    ,  51655.342    ,  51971.643    ,
     *   52288.643    ,
     *   49336.494    ,  49649.413    ,  49962.810    ,  50276.720    ,
     *   50591.176    ,  50906.215    ,  51221.875    ,  51538.192    ,
     *   51855.207    ,
     *   48944.282    ,  49257.230    ,  49570.654    ,  49884.588    ,
     *   50199.067    ,  50514.127    ,  50829.804    ,  51146.139    ,
     *   51463.168    ,
     *   48586.259    ,  48899.236    ,  49212.686    ,  49526.644    ,
     *   49841.145    ,  50156.225    ,  50471.921    ,  50788.271    ,
     *   51105.316    ,
     *   48256.947    ,  48569.952    ,  48883.429    ,  49197.411    ,
     *   49511.934    ,  49827.033    ,  50142.747    ,  50459.113    ,
     *   50776.172    ,
     *   47952.090    ,  48265.123    ,  48578.625    ,  48892.631    ,
     *   49207.175    ,  49522.294    ,  49838.025    ,  50154.408    ,
     *   50471.481    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   47668.311    ,  47981.371    ,  48294.899    ,  48608.928    ,
     *   48923.493    ,  49238.631    ,  49554.380    ,  49870.779    ,
     *   50187.866    ,
     *   47402.889    ,  47715.977    ,  48029.529    ,  48343.581    ,
     *   48658.167    ,  48973.324    ,  49289.091    ,  49605.504    ,
     *   49922.605    ,
     *   47153.597    ,  47466.712    ,  47780.289    ,  48094.363    ,
     *   48408.970    ,  48724.146    ,  49039.930    ,  49356.359    ,
     *   49673.474    ,
     *   46918.593    ,  47231.733    ,  47545.335    ,  47859.431    ,
     *   48174.059    ,  48489.253    ,  48805.053    ,  49121.498    ,
     *   49438.626    ,
     *   46696.329    ,  47009.496    ,  47323.121    ,  47637.240    ,
     *   47951.887    ,  48267.100    ,  48582.917    ,  48899.376    ,
     *   49216.518    ,
     *   46485.500    ,  46798.693    ,  47112.342    ,  47426.482    ,
     *   47741.149    ,  48056.380    ,  48372.212    ,  48688.686    ,
     *   49005.841    ,
     *   46284.990    ,  46598.207    ,  46911.880    ,  47226.041    ,
     *   47540.727    ,  47855.976    ,  48171.825    ,  48488.314    ,
     *   48805.482    ,
     *   46093.838    ,  46407.080    ,  46720.775    ,  47034.958    ,
     *   47349.663    ,  47664.930    ,  47980.795    ,  48297.297    ,
     *   48614.478    ,
     *   45911.213    ,  46224.480    ,  46538.197    ,  46852.400    ,
     *   47167.125    ,  47482.408    ,  47798.289    ,  48114.806    ,
     *   48431.999    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   45736.389    ,  46049.679    ,  46363.419    ,  46677.643    ,
     *   46992.386    ,  47307.686    ,  47623.582    ,  47940.113    ,
     *   48257.319    ,
     *   45568.728    ,  45882.043    ,  46195.805    ,  46510.048    ,
     *   46824.810    ,  47140.127    ,  47456.038    ,  47772.583    ,
     *   48089.801    ,
     *   45407.671    ,  45721.009    ,  46034.792    ,  46349.055    ,
     *   46663.835    ,  46979.169    ,  47295.095    ,  47611.653    ,
     *   47928.883    ,
     *   45252.717    ,  45566.078    ,  45879.882    ,  46194.165    ,
     *   46508.963    ,  46824.313    ,  47140.254    ,  47456.825    ,
     *   47774.067    ,
     *   45103.423    ,  45416.807    ,  45730.632    ,  46044.934    ,
     *   46359.749    ,  46675.115    ,  46991.071    ,  47307.655    ,
     *   47624.910    ,
     *   44959.392    ,  45272.798    ,  45586.644    ,  45900.965    ,
     *   46215.797    ,  46531.179    ,  46847.149    ,  47163.747    ,
     *   47481.013    ,
     *   44820.268    ,  45133.695    ,  45447.561    ,  45761.901    ,
     *   46076.751    ,  46392.148    ,  46708.132    ,  47024.743    ,
     *   47342.020    ,
     *   44685.728    ,  44999.177    ,  45313.063    ,  45627.421    ,
     *   45942.287    ,  46257.700    ,  46573.698    ,  46890.321    ,
     *   47207.609    ,
     *   44555.481    ,  44868.952    ,  45182.857    ,  45497.233    ,
     *   45812.116    ,  46127.544    ,  46443.556    ,  46760.191    ,
     *   47077.491    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   44429.264    ,  44742.755    ,  45056.680    ,  45371.074    ,
     *   45685.973    ,  46001.416    ,  46317.441    ,  46634.089    ,
     *   46951.399    ,
     *   44306.835    ,  44620.347    ,  44934.291    ,  45248.702    ,
     *   45563.618    ,  45879.075    ,  46195.114    ,  46511.774    ,
     *   46829.095    ,
     *   44187.976    ,  44501.508    ,  44815.471    ,  45129.899    ,
     *   45444.831    ,  45760.303    ,  46076.354    ,  46393.026    ,
     *   46710.358    ,
     *   44072.484    ,  44386.037    ,  44700.018    ,  45014.464    ,
     *   45329.411    ,  45644.897    ,  45960.961    ,  46277.644    ,
     *   46594.987    ,
     *   43960.177    ,  44273.749    ,  44587.748    ,  44902.211    ,
     *   45217.173    ,  45532.673    ,  45848.751    ,  46165.445    ,
     *   46482.798    ,
     *   43850.883    ,  44164.474    ,  44478.492    ,  44792.971    ,
     *   45107.948    ,  45423.462    ,  45739.552    ,  46056.258    ,
     *   46373.621    ,
     *   43744.446    ,  44058.057    ,  44372.092    ,  44686.587    ,
     *   45001.579    ,  45317.107    ,  45633.209    ,  45949.927    ,
     *   46267.299    ,
     *   43640.722    ,  43954.352    ,  44268.404    ,  44582.915    ,
     *   44897.922    ,  45213.464    ,  45529.578    ,  45846.306    ,
     *   46163.689    ,
     *   43539.577    ,  43853.225    ,  44167.295    ,  44481.822    ,
     *   44796.843    ,  45112.398    ,  45428.524    ,  45745.263    ,
     *   46062.656    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   43440.886    ,  43754.552    ,  44068.639    ,  44383.181    ,
     *   44698.217    ,  45013.785    ,  45329.923    ,  45646.673    ,
     *   45964.075    ,
     *   43344.534    ,  43658.218    ,  43972.322    ,  44286.879    ,
     *   44601.929    ,  44917.510    ,  45233.660    ,  45550.420    ,
     *   45867.832    ,
     *   43250.414    ,  43564.116    ,  43878.235    ,  44192.808    ,
     *   44507.872    ,  44823.465    ,  45139.627    ,  45456.397    ,
     *   45773.818    ,
     *   43158.424    ,  43472.144    ,  43786.279    ,  44100.867    ,
     *   44415.945    ,  44731.550    ,  45047.723    ,  45364.504    ,
     *   45681.934    ,
     *   43068.472    ,  43382.209    ,  43696.361    ,  44010.963    ,
     *   44326.054    ,  44641.672    ,  44957.856    ,  45274.647    ,
     *   45592.086    ,
     *   42980.470    ,  43294.224    ,  43608.391    ,  43923.008    ,
     *   44238.113    ,  44553.743    ,  44869.938    ,  45186.739    ,
     *   45504.187    ,
     *   42894.336    ,  43208.106    ,  43522.289    ,  43836.920    ,
     *   44152.038    ,  44467.680    ,  44783.886    ,  45100.697    ,
     *   45418.153    ,
     *   42809.992    ,  43123.779    ,  43437.977    ,  43752.623    ,
     *   44067.753    ,  44383.407    ,  44699.623    ,  45016.444    ,
     *   45333.909    ,
     *   42727.366    ,  43041.170    ,  43355.383    ,  43670.042    ,
     *   43985.186    ,  44300.851    ,  44617.078    ,  44933.908    ,
     *   45251.382    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   42646.391    ,  42960.211    ,  43274.439    ,  43589.112    ,
     *   43904.268    ,  44219.944    ,  44536.182    ,  44853.022    ,
     *   45170.504    ,
     *   42567.002    ,  42880.838    ,  43195.080    ,  43509.767    ,
     *   43824.935    ,  44140.623    ,  44456.871    ,  44773.720    ,
     *   45091.211    ,
     *   42489.139    ,  42802.990    ,  43117.247    ,  43431.947    ,
     *   43747.127    ,  44062.827    ,  44379.085    ,  44695.943    ,
     *   45013.442    ,
     *   42412.744    ,  42726.611    ,  43040.882    ,  43355.595    ,
     *   43670.788    ,  43986.498    ,  44302.766    ,  44619.633    ,
     *   44937.140    ,
     *   42337.765    ,  42651.646    ,  42965.932    ,  43280.658    ,
     *   43595.862    ,  43911.583    ,  44227.862    ,  44544.737    ,
     *   44862.252    ,
     *   42264.149    ,  42578.045    ,  42892.345    ,  43207.084    ,
     *   43522.300    ,  43838.032    ,  44154.319    ,  44471.204    ,
     *   44788.727    ,
     *   42191.848    ,  42505.759    ,  42820.073    ,  43134.824    ,
     *   43450.052    ,  43765.794    ,  44082.092    ,  44398.985    ,
     *   44716.516    ,
     *   42120.817    ,  42434.743    ,  42749.070    ,  43063.834    ,
     *   43379.073    ,  43694.826    ,  44011.133    ,  44328.035    ,
     *   44645.573    ,
     *   42051.013    ,  42364.953    ,  42679.293    ,  42994.069    ,
     *   43309.320    ,  43625.083    ,  43941.400    ,  44258.310    ,
     *   44575.856    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   41982.393    ,  42296.348    ,  42610.701    ,  42925.490    ,
     *   43240.751    ,  43556.525    ,  43872.850    ,  44189.769    ,
     *   44507.322    ,
     *   41914.919    ,  42228.888    ,  42543.254    ,  42858.055    ,
     *   43173.328    ,  43489.111    ,  43805.446    ,  44122.373    ,
     *   44439.933    ,
     *   41848.554    ,  42162.537    ,  42476.916    ,  42791.728    ,
     *   43107.012    ,  43422.806    ,  43739.149    ,  44056.084    ,
     *   44373.652    ,
     *   41783.262    ,  42097.259    ,  42411.650    ,  42726.475    ,
     *   43041.769    ,  43357.572    ,  43673.925    ,  43990.868    ,
     *   44308.443    ,
     *   41719.009    ,  42033.019    ,  42347.424    ,  42662.259    ,
     *   42977.564    ,  43293.377    ,  43609.739    ,  43926.690    ,
     *   44244.272    ,
     *   41655.764    ,  41969.787    ,  42284.204    ,  42599.051    ,
     *   42914.366    ,  43230.189    ,  43546.559    ,  43863.517    ,
     *   44181.106    ,
     *   41593.494    ,  41907.530    ,  42221.959    ,  42536.818    ,
     *   42852.144    ,  43167.976    ,  43484.354    ,  43801.321    ,
     *   44118.917    ,
     *   41532.171    ,  41846.221    ,  42160.662    ,  42475.531    ,
     *   42790.867    ,  43106.709    ,  43423.096    ,  43740.070    ,
     *   44057.673    ,
     *   41471.767    ,  41785.830    ,  42100.283    ,  42415.163    ,
     *   42730.509    ,  43046.360    ,  43362.756    ,  43679.737    ,
     *   43997.347    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   41412.255    ,  41726.330    ,  42040.795    ,  42355.687    ,
     *   42671.043    ,  42986.903    ,  43303.306    ,  43620.295    ,
     *   43937.911    ,
     *   41353.609    ,  41667.697    ,  41982.174    ,  42297.076    ,
     *   42612.442    ,  42928.311    ,  43244.723    ,  43561.719    ,
     *   43879.342    ,
     *   41295.805    ,  41609.905    ,  41924.393    ,  42239.306    ,
     *   42554.682    ,  42870.560    ,  43186.980    ,  43503.983    ,
     *   43821.613    ,
     *   41238.819    ,  41552.931    ,  41867.431    ,  42182.354    ,
     *   42497.740    ,  42813.626    ,  43130.054    ,  43447.065    ,
     *   43764.701    ,
     *   41182.628    ,  41496.753    ,  41811.264    ,  42126.197    ,
     *   42441.592    ,  42757.488    ,  43073.924    ,  43390.941    ,
     *   43708.583    ,
     *   41127.211    ,  41441.348    ,  41755.870    ,  42070.814    ,
     *   42386.218    ,  42702.122    ,  43018.566    ,  43335.591    ,
     *   43653.239    ,
     *   41072.547    ,  41386.696    ,  41701.229    ,  42016.183    ,
     *   42331.597    ,  42647.509    ,  42963.961    ,  43280.993    ,
     *   43598.647    ,
     *   41018.616    ,  41332.776    ,  41647.320    ,  41962.285    ,
     *   42277.708    ,  42593.629    ,  42910.088    ,  43227.127    ,
     *   43544.787    ,
     *   40965.399    ,  41279.571    ,  41594.126    ,  41909.100    ,
     *   42224.532    ,  42540.461    ,  42856.928    ,  43173.974    ,
     *   43491.640    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   40912.877    ,  41227.061    ,  41541.626    ,  41856.610    ,
     *   42172.051    ,  42487.989    ,  42804.463    ,  43121.515    ,
     *   43439.188    ,
     *   40861.033    ,  41175.228    ,  41489.804    ,  41804.798    ,
     *   42120.248    ,  42436.194    ,  42752.675    ,  43069.734    ,
     *   43387.413    ,
     *   40809.849    ,  41124.056    ,  41438.642    ,  41753.646    ,
     *   42069.105    ,  42385.058    ,  42701.547    ,  43018.613    ,
     *   43336.297    ,
     *   40759.309    ,  41073.527    ,  41388.124    ,  41703.137    ,
     *   42018.605    ,  42334.567    ,  42651.063    ,  42968.135    ,
     *   43285.825    ,
     *   40709.398    ,  41023.627    ,  41338.234    ,  41653.257    ,
     *   41968.733    ,  42284.703    ,  42601.206    ,  42918.285    ,
     *   43235.980    ,
     *   40660.100    ,  40974.340    ,  41288.957    ,  41603.989    ,
     *   41919.474    ,  42235.451    ,  42551.962    ,  42869.047    ,
     *   43186.748    ,
     *   40611.400    ,  40925.651    ,  41240.278    ,  41555.319    ,
     *   41870.813    ,  42186.798    ,  42503.315    ,  42820.407    ,
     *   43138.114    ,
     *   40563.284    ,  40877.546    ,  41192.183    ,  41507.233    ,
     *   41822.735    ,  42138.728    ,  42455.252    ,  42772.350    ,
     *   43090.063    ,
     *   40515.739    ,  40830.011    ,  41144.658    ,  41459.717    ,
     *   41775.228    ,  42091.228    ,  42407.760    ,  42724.863    ,
     *   43042.581    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   40468.751    ,  40783.033    ,  41097.690    ,  41412.759    ,
     *   41728.277    ,  42044.285    ,  42360.823    ,  42677.933    ,
     *   42995.657    ,
     *   40422.307    ,  40736.600    ,  41051.267    ,  41366.344    ,
     *   41681.871    ,  41997.886    ,  42314.431    ,  42631.547    ,
     *   42949.276    ,
     *   40376.396    ,  40690.699    ,  41005.375    ,  41320.461    ,
     *   41635.996    ,  41952.019    ,  42268.570    ,  42585.692    ,
     *   42903.427    ,
     *   40331.005    ,  40645.318    ,  40960.003    ,  41275.098    ,
     *   41590.641    ,  41906.671    ,  42223.229    ,  42540.357    ,
     *   42858.097    ,
     *   40286.122    ,  40600.445    ,  40915.140    ,  41230.244    ,
     *   41545.795    ,  41861.832    ,  42178.397    ,  42495.530    ,
     *   42813.276    ,
     *   40241.737    ,  40556.070    ,  40870.774    ,  41185.887    ,
     *   41501.445    ,  41817.490    ,  42134.061    ,  42451.201    ,
     *   42768.951    ,
     *   40197.839    ,  40512.182    ,  40826.895    ,  41142.016    ,
     *   41457.582    ,  41773.634    ,  42090.212    ,  42407.357    ,
     *   42725.113    ,
     *   40154.417    ,  40468.770    ,  40783.492    ,  41098.621    ,
     *   41414.196    ,  41730.254    ,  42046.838    ,  42363.989    ,
     *   42681.750    ,
     *   40111.461    ,  40425.824    ,  40740.555    ,  41055.693    ,
     *   41371.275    ,  41687.340    ,  42003.931    ,  42321.088    ,
     *   42638.853    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   40068.961    ,  40383.334    ,  40698.075    ,  41013.220    ,
     *   41328.810    ,  41644.882    ,  41961.479    ,  42278.642    ,
     *   42596.412    ,
     *   40026.909    ,  40341.291    ,  40656.041    ,  40971.195    ,
     *   41286.792    ,  41602.871    ,  41919.474    ,  42236.642    ,
     *   42554.418    ,
     *   39985.294    ,  40299.686    ,  40614.444    ,  40929.606    ,
     *   41245.211    ,  41561.297    ,  41877.906    ,  42195.080    ,
     *   42512.860    ,
     *   39944.109    ,  40258.510    ,  40573.277    ,  40888.447    ,
     *   41204.059    ,  41520.152    ,  41836.767    ,  42153.946    ,
     *   42471.731    ,
     *   39903.343    ,  40217.753    ,  40532.529    ,  40847.707    ,
     *   41163.326    ,  41479.426    ,  41796.047    ,  42113.232    ,
     *   42431.022    ,
     *   39862.989    ,  40177.409    ,  40492.193    ,  40807.379    ,
     *   41123.006    ,  41439.112    ,  41755.739    ,  42072.929    ,
     *   42390.724    ,
     *   39823.039    ,  40137.468    ,  40452.261    ,  40767.455    ,
     *   41083.088    ,  41399.201    ,  41715.835    ,  42033.030    ,
     *   42350.830    ,
     *   39783.485    ,  40097.923    ,  40412.724    ,  40727.926    ,
     *   41043.566    ,  41359.686    ,  41676.325    ,  41993.526    ,
     *   42311.330    ,
     *   39744.318    ,  40058.765    ,  40373.575    ,  40688.784    ,
     *   41004.432    ,  41320.558    ,  41637.204    ,  41954.409    ,
     *   42272.219    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   39705.533    ,  40019.989    ,  40334.807    ,  40650.024    ,
     *   40965.679    ,  41281.811    ,  41598.462    ,  41915.673    ,
     *   42233.487    ,
     *   39667.120    ,  39981.585    ,  40296.412    ,  40611.636    ,
     *   40927.298    ,  41243.437    ,  41560.094    ,  41877.310    ,
     *   42195.129    ,
     *   39629.075    ,  39943.548    ,  40258.383    ,  40573.615    ,
     *   40889.284    ,  41205.429    ,  41522.092    ,  41839.313    ,
     *   42157.136    ,
     *   39591.388    ,  39905.871    ,  40220.713    ,  40535.953    ,
     *   40851.629    ,  41167.780    ,  41484.448    ,  41801.675    ,
     *   42119.503    ,
     *   39554.055    ,  39868.546    ,  40183.397    ,  40498.644    ,
     *   40814.326    ,  41130.484    ,  41447.158    ,  41764.389    ,
     *   42082.222    ,
     *   39517.068    ,  39831.568    ,  40146.426    ,  40461.681    ,
     *   40777.370    ,  41093.534    ,  41410.213    ,  41727.450    ,
     *   42045.287    ,
     *   39480.421    ,  39794.929    ,  40109.796    ,  40425.058    ,
     *   40740.754    ,  41056.924    ,  41373.609    ,  41690.850    ,
     *   42008.691    ,
     *   39444.108    ,  39758.625    ,  40073.499    ,  40388.768    ,
     *   40704.471    ,  41020.647    ,  41337.338    ,  41654.584    ,
     *   41972.430    ,
     *   39408.123    ,  39722.649    ,  40037.531    ,  40352.807    ,
     *   40668.516    ,  40984.699    ,  41301.395    ,  41618.646    ,
     *   41936.496    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   39372.461    ,  39686.994    ,  40001.884    ,  40317.168    ,
     *   40632.884    ,  40949.072    ,  41265.773    ,  41583.030    ,
     *   41900.884    ,
     *   39337.115    ,  39651.657    ,  39966.554    ,  40281.845    ,
     *   40597.567    ,  40913.762    ,  41230.468    ,  41547.730    ,
     *   41865.588    ,
     *   39302.080    ,  39616.630    ,  39931.535    ,  40246.833    ,
     *   40562.562    ,  40878.762    ,  41195.474    ,  41512.740    ,
     *   41830.603    ,
     *   39267.350    ,  39581.909    ,  39896.822    ,  40212.126    ,
     *   40527.862    ,  40844.068    ,  41160.786    ,  41478.056    ,
     *   41795.923    ,
     *   39232.922    ,  39547.488    ,  39862.409    ,  40177.720    ,
     *   40493.462    ,  40809.674    ,  41126.397    ,  41443.673    ,
     *   41761.544    ,
     *   39198.788    ,  39513.363    ,  39828.291    ,  40143.610    ,
     *   40459.358    ,  40775.576    ,  41092.304    ,  41409.584    ,
     *   41727.459    ,
     *   39164.946    ,  39479.528    ,  39794.463    ,  40109.789    ,
     *   40425.544    ,  40741.767    ,  41058.500    ,  41375.785    ,
     *   41693.665    ,
     *   39131.388    ,  39445.979    ,  39760.922    ,  40076.254    ,
     *   40392.015    ,  40708.244    ,  41024.983    ,  41342.272    ,
     *   41660.156    ,
     *   39098.112    ,  39412.710    ,  39727.660    ,  40043.000    ,
     *   40358.767    ,  40675.002    ,  40991.745    ,  41309.040    ,
     *   41626.928    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   39065.112    ,  39379.718    ,  39694.675    ,  40010.021    ,
     *   40325.795    ,  40642.035    ,  40958.784    ,  41276.083    ,
     *   41593.975    ,
     *   39032.384    ,  39346.998    ,  39661.962    ,  39977.315    ,
     *   40293.094    ,  40609.340    ,  40926.094    ,  41243.398    ,
     *   41561.294    ,
     *   38999.923    ,  39314.544    ,  39629.516    ,  39944.875    ,
     *   40260.661    ,  40576.913    ,  40893.672    ,  41210.980    ,
     *   41528.880    ,
     *   38967.725    ,  39282.354    ,  39597.333    ,  39912.699    ,
     *   40228.491    ,  40544.748    ,  40861.512    ,  41178.825    ,
     *   41496.729    ,
     *   38935.786    ,  39250.423    ,  39565.409    ,  39880.782    ,
     *   40196.579    ,  40512.842    ,  40829.611    ,  41146.928    ,
     *   41464.837    ,
     *   38904.102    ,  39218.747    ,  39533.740    ,  39849.119    ,
     *   40164.923    ,  40481.191    ,  40797.965    ,  41115.287    ,
     *   41433.199    ,
     *   38872.669    ,  39187.321    ,  39502.321    ,  39817.707    ,
     *   40133.516    ,  40449.790    ,  40766.569    ,  41083.895    ,
     *   41401.812    ,
     *   38841.483    ,  39156.142    ,  39471.150    ,  39786.541    ,
     *   40102.357    ,  40418.636    ,  40735.420    ,  41052.751    ,
     *   41370.671    ,
     *   38810.540    ,  39125.207    ,  39440.221    ,  39755.619    ,
     *   40071.441    ,  40387.726    ,  40704.514    ,  41021.849    ,
     *   41339.773    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   38779.836    ,  39094.511    ,  39409.532    ,  39724.936    ,
     *   40040.764    ,  40357.054    ,  40673.848    ,  40991.187    ,
     *   41309.115    ,
     *   38749.368    ,  39064.050    ,  39379.078    ,  39694.489    ,
     *   40010.323    ,  40326.618    ,  40643.417    ,  40960.760    ,
     *   41278.692    ,
     *   38719.133    ,  39033.822    ,  39348.857    ,  39664.274    ,
     *   39980.113    ,  40296.414    ,  40613.217    ,  40930.565    ,
     *   41248.501    ,
     *   38689.126    ,  39003.823    ,  39318.864    ,  39634.288    ,
     *   39950.133    ,  40266.439    ,  40583.247    ,  40900.599    ,
     *   41218.539    ,
     *   38659.345    ,  38974.049    ,  39289.097    ,  39604.527    ,
     *   39920.378    ,  40236.689    ,  40553.502    ,  40870.858    ,
     *   41188.802    ,
     *   38629.786    ,  38944.497    ,  39259.552    ,  39574.988    ,
     *   39890.844    ,  40207.161    ,  40523.978    ,  40841.339    ,
     *   41159.286    ,
     *   38600.446    ,  38915.164    ,  39230.225    ,  39545.668    ,
     *   39861.530    ,  40177.851    ,  40494.674    ,  40812.039    ,
     *   41129.990    ,
     *   38571.321    ,  38886.046    ,  39201.115    ,  39516.563    ,
     *   39832.431    ,  40148.757    ,  40465.585    ,  40782.954    ,
     *   41100.909    ,
     *   38542.409    ,  38857.141    ,  39172.216    ,  39487.671    ,
     *   39803.544    ,  40119.876    ,  40436.708    ,  40754.081    ,
     *   41072.040    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   38513.706    ,  38828.446    ,  39143.527    ,  39458.988    ,
     *   39774.867    ,  40091.204    ,  40408.040    ,  40725.418    ,
     *   41043.380    ,
     *   38485.210    ,  38799.957    ,  39115.045    ,  39430.511    ,
     *   39746.396    ,  40062.738    ,  40379.579    ,  40696.961    ,
     *   41014.927    ,
     *   38456.918    ,  38771.671    ,  39086.766    ,  39402.238    ,
     *   39718.128    ,  40034.476    ,  40351.321    ,  40668.707    ,
     *   40986.677    ,
     *   38428.826    ,  38743.587    ,  39058.687    ,  39374.166    ,
     *   39690.062    ,  40006.414    ,  40323.264    ,  40640.654    ,
     *   40958.628    ,
     *   38400.932    ,  38715.700    ,  39030.807    ,  39346.292    ,
     *   39662.193    ,  39978.550    ,  40295.405    ,  40612.799    ,
     *   40930.776    ,
     *   38373.234    ,  38688.008    ,  39003.122    ,  39318.612    ,
     *   39634.519    ,  39950.881    ,  40267.741    ,  40585.139    ,
     *   40903.120    ,
     *   38345.728    ,  38660.509    ,  38975.629    ,  39291.126    ,
     *   39607.038    ,  39923.405    ,  40240.269    ,  40557.671    ,
     *   40875.655    ,
     *   38318.412    ,  38633.200    ,  38948.326    ,  39263.829    ,
     *   39579.746    ,  39896.118    ,  40212.987    ,  40530.393    ,
     *   40848.381    ,
     *   38291.283    ,  38606.078    ,  38921.211    ,  39236.719    ,
     *   39552.642    ,  39869.019    ,  40185.892    ,  40503.302    ,
     *   40821.294    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   477.33495    ,  482.41143    ,  487.54157    ,  492.72585    ,
     *   497.96474    ,  503.25869    ,  508.60812    ,  514.01342    ,
     *   519.47494    ,
     *   477.32880    ,  482.40561    ,  487.53606    ,  492.72065    ,
     *   497.95984    ,  503.25408    ,  508.60378    ,  514.00935    ,
     *   519.47113    ,
     *   477.31648    ,  482.39396    ,  487.52506    ,  492.71027    ,
     *   497.95005    ,  503.24486    ,  508.59511    ,  514.00121    ,
     *   519.46350    ,
     *   477.29184    ,  482.37065    ,  487.50304    ,  492.68949    ,
     *   497.93046    ,  503.22642    ,  508.57777    ,  513.98493    ,
     *   519.44824    ,
     *   477.24255    ,  482.32404    ,  487.45900    ,  492.64792    ,
     *   497.89128    ,  503.18953    ,  508.54309    ,  513.95236    ,
     *   519.41771    ,
     *   477.14390    ,  482.23075    ,  487.37086    ,  492.56475    ,
     *   497.81288    ,  503.11571    ,  508.47369    ,  513.88721    ,
     *   519.35665    ,
     *   476.94636    ,  482.04395    ,  487.19441    ,  492.39824    ,
     *   497.65594    ,  502.96798    ,  508.33481    ,  513.75684    ,
     *   519.23446    ,
     *   476.55026    ,  481.66951    ,  486.84078    ,  492.06461    ,
     *   497.34155    ,  502.67208    ,  508.05668    ,  513.49580    ,
     *   518.98984    ,
     *   475.75406    ,  480.91717    ,  486.13056    ,  491.39486    ,
     *   496.71066    ,  502.07853    ,  507.49900    ,  512.97257    ,
     *   518.49969    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   474.14543    ,  479.39864    ,  484.69838    ,  490.04544    ,
     *   495.44060    ,  500.88457    ,  506.37802    ,  511.92159    ,
     *   517.51586    ,
     *   470.86202    ,  476.30560    ,  481.78691    ,  487.30728    ,
     *   492.86795    ,  498.47006    ,  504.11467    ,  509.80277    ,
     *   515.53525    ,
     *   464.01795    ,  469.88933    ,  475.77423    ,  481.67599    ,
     *   487.59760    ,  493.54174    ,  499.51081    ,  505.50699    ,
     *   511.53225    ,
     *   449.05907    ,  456.05109    ,  462.96108    ,  469.80540    ,
     *   476.59759    ,  483.34899    ,  490.06916    ,  496.76628    ,
     *   503.44735    ,
     *   410.00894    ,  422.33248    ,  433.36691    ,  443.55042    ,
     *   453.13059    ,  462.26304    ,  471.05263    ,  479.57356    ,
     *   487.88032    ,
     *   749.84945    ,  703.92837    ,  652.31888    ,  595.39455    ,
     *   538.50801    ,  496.56202    ,  478.95444    ,  477.17375    ,
     *   481.96908    ,
     *   889.08554    ,  860.81250    ,  830.93143    ,  799.46989    ,
     *   766.59490    ,  732.72222    ,  698.66881    ,  665.79528    ,
     *   635.97020    ,
     *   981.03828    ,  959.06571    ,  936.20031    ,  912.46833    ,
     *   887.93170    ,  862.70397    ,  836.97059    ,  811.01217    ,
     *   785.22577    ,
     *   1052.8744    ,  1034.3710    ,  1015.2395    ,  995.50041    ,
     *   975.19003    ,  954.36573    ,  933.11179    ,  911.54610    ,
     *   889.82687    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   1113.1540    ,  1096.9324    ,  1080.2153    ,  1063.0183    ,
     *   1045.3658    ,  1027.2940    ,  1008.8530    ,  990.10930    ,
     *   971.14945    ,
     *   1165.7625    ,  1151.1960    ,  1136.2128    ,  1120.8245    ,
     *   1105.0491    ,  1088.9115    ,  1072.4454    ,  1055.6945    ,
     *   1038.7142    ,
     *   1212.8193    ,  1199.5295    ,  1185.8750    ,  1171.8650    ,
     *   1157.5127    ,  1142.8367    ,  1127.8611    ,  1112.6169    ,
     *   1097.1431    ,
     *   1255.6213    ,  1243.3583    ,  1230.7680    ,  1217.8575    ,
     *   1204.6369    ,  1191.1203    ,  1177.3258    ,  1163.2768    ,
     *   1149.0017    ,
     *   1295.0277    ,  1283.6160    ,  1271.9052    ,  1259.9010    ,
     *   1247.6112    ,  1235.0467    ,  1222.2215    ,  1209.1535    ,
     *   1195.8648    ,
     *   1331.6425    ,  1320.9526    ,  1309.9863    ,  1298.7476    ,
     *   1287.2427    ,  1275.4802    ,  1263.4711    ,  1251.2296    ,
     *   1238.7729    ,
     *   1365.9092    ,  1355.8426    ,  1345.5178    ,  1334.9380    ,
     *   1324.1079    ,  1313.0344    ,  1301.7263    ,  1290.1949    ,
     *   1278.4540    ,
     *   1398.1656    ,  1388.6447    ,  1378.8810    ,  1368.8769    ,
     *   1358.6360    ,  1348.1637    ,  1337.4671    ,  1326.5553    ,
     *   1315.4397    ,
     *   1428.6759    ,  1419.6387    ,  1410.3717    ,  1400.8767    ,
     *   1391.1565    ,  1381.2154    ,  1371.0591    ,  1360.6950    ,
     *   1350.1324    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   1457.6522    ,  1449.0476    ,  1440.2248    ,  1431.1847    ,
     *   1421.9295    ,  1412.4626    ,  1402.7887    ,  1392.9137    ,
     *   1382.8453    ,
     *   1485.2675    ,  1477.0533    ,  1468.6308    ,  1460.0007    ,
     *   1451.1644    ,  1442.1246    ,  1432.8850    ,  1423.4506    ,
     *   1413.8277    ,
     *   1511.6654    ,  1503.8060    ,  1495.7471    ,  1487.4891    ,
     *   1479.0330    ,  1470.3807    ,  1461.5352    ,  1452.5007    ,
     *   1443.2823    ,
     *   1536.9668    ,  1529.4319    ,  1521.7054    ,  1513.7874    ,
     *   1505.6784    ,  1497.3800    ,  1488.8944    ,  1480.2250    ,
     *   1471.3763    ,
     *   1561.2748    ,  1554.0382    ,  1546.6172    ,  1539.0115    ,
     *   1531.2214    ,  1523.2478    ,  1515.0927    ,  1506.7587    ,
     *   1498.2496    ,
     *   1584.6779    ,  1577.7169    ,  1570.5780    ,  1563.2607    ,
     *   1555.7648    ,  1548.0911    ,  1540.2409    ,  1532.2165    ,
     *   1524.0208    ,
     *   1607.2529    ,  1600.5477    ,  1593.6705    ,  1586.6205    ,
     *   1579.3975    ,  1572.0017    ,  1564.4341    ,  1556.6966    ,
     *   1548.7915    ,
     *   1629.0670    ,  1622.6001    ,  1615.9667    ,  1609.1656    ,
     *   1602.1964    ,  1595.0592    ,  1587.7546    ,  1580.2840    ,
     *   1572.6494    ,
     *   1650.1794    ,  1643.9354    ,  1637.5297    ,  1630.9611    ,
     *   1624.2290    ,  1617.3332    ,  1610.2741    ,  1603.0528    ,
     *   1595.6708    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   1670.6426    ,  1664.6075    ,  1658.4154    ,  1652.0648    ,
     *   1645.5548    ,  1638.8852    ,  1632.0560    ,  1625.0680    ,
     *   1617.9226    ,
     *   1690.5031    ,  1684.6647    ,  1678.6734    ,  1672.5276    ,
     *   1666.2264    ,  1659.7692    ,  1653.1560    ,  1646.3873    ,
     *   1639.4640    ,
     *   1709.8029    ,  1704.1500    ,  1698.3479    ,  1692.3952    ,
     *   1686.2906    ,  1680.0335    ,  1673.6237    ,  1667.0614    ,
     *   1660.3475    ,
     *   1728.5795    ,  1723.1019    ,  1717.4788    ,  1711.7085    ,
     *   1705.7896    ,  1699.7215    ,  1693.5036    ,  1687.1362    ,
     *   1680.6198    ,
     *   1746.8667    ,  1741.5554    ,  1736.1018    ,  1730.5041    ,
     *   1724.7611    ,  1718.8717    ,  1712.8355    ,  1706.6524    ,
     *   1700.3228    ,
     *   1764.6954    ,  1759.5420    ,  1754.2493    ,  1748.8155    ,
     *   1743.2392    ,  1737.5193    ,  1731.6553    ,  1725.6469    ,
     *   1719.4943    ,
     *   1782.0934    ,  1777.0902    ,  1771.9506    ,  1766.6726    ,
     *   1761.2547    ,  1755.6959    ,  1749.9954    ,  1744.1528    ,
     *   1738.1684    ,
     *   1799.0863    ,  1794.2264    ,  1789.2325    ,  1784.1029    ,
     *   1778.8359    ,  1773.4303    ,  1767.8853    ,  1762.2006    ,
     *   1756.3760    ,
     *   1815.6974    ,  1810.9742    ,  1806.1195    ,  1801.1314    ,
     *   1796.0082    ,  1790.7487    ,  1785.3520    ,  1779.8176    ,
     *   1774.1452    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   1831.9479    ,  1827.3555    ,  1822.6339    ,  1817.7810    ,
     *   1812.7952    ,  1807.6751    ,  1802.4199    ,  1797.0289    ,
     *   1791.5018    ,
     *   1847.8576    ,  1843.3905    ,  1838.7962    ,  1834.0727    ,
     *   1829.2182    ,  1824.2315    ,  1819.1114    ,  1813.8574    ,
     *   1808.4691    ,
     *   1863.4445    ,  1859.0975    ,  1854.6253    ,  1850.0257    ,
     *   1845.2971    ,  1840.4379    ,  1835.4473    ,  1830.3244    ,
     *   1825.0688    ,
     *   1878.7253    ,  1874.4938    ,  1870.1387    ,  1865.6580    ,
     *   1861.0500    ,  1856.3132    ,  1851.4465    ,  1846.4491    ,
     *   1841.3206    ,
     *   1893.7155    ,  1889.5949    ,  1885.3524    ,  1880.9859    ,
     *   1876.4937    ,  1871.8742    ,  1867.1264    ,  1862.2495    ,
     *   1857.2429    ,
     *   1908.4294    ,  1904.4156    ,  1900.2814    ,  1896.0247    ,
     *   1891.6437    ,  1887.1370    ,  1882.5034    ,  1877.7421    ,
     *   1872.8523    ,
     *   1922.8803    ,  1918.9693    ,  1914.9394    ,  1910.7884    ,
     *   1906.5145    ,  1902.1162    ,  1897.5924    ,  1892.9421    ,
     *   1888.1647    ,
     *   1937.0805    ,  1933.2688    ,  1929.3394    ,  1925.2902    ,
     *   1921.1194    ,  1916.8255    ,  1912.4072    ,  1907.8638    ,
     *   1903.1944    ,
     *   1951.0416    ,  1947.3257    ,  1943.4933    ,  1939.5423    ,
     *   1935.4709    ,  1931.2775    ,  1926.9609    ,  1922.5203    ,
     *   1917.9549    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1964.7744    ,  1961.1510    ,  1957.4122    ,  1953.5560    ,
     *   1949.5804    ,  1945.4840    ,  1941.2655    ,  1936.9239    ,
     *   1932.4586    ,
     *   1978.2887    ,  1974.7548    ,  1971.1067    ,  1967.3420    ,
     *   1963.4589    ,  1959.4561    ,  1955.3321    ,  1951.0861    ,
     *   1946.7173    ,
     *   1991.5941    ,  1988.1469    ,  1984.5863    ,  1980.9101    ,
     *   1977.1165    ,  1973.2040    ,  1969.1713    ,  1965.0175    ,
     *   1960.7418    ,
     *   2004.6994    ,  2001.3361    ,  1997.8602    ,  1994.2696    ,
     *   1990.5625    ,  1986.7373    ,  1982.7928    ,  1978.7281    ,
     *   1974.5424    ,
     *   2017.6128    ,  2014.3307    ,  2010.9370    ,  2007.4293    ,
     *   2003.8059    ,  2000.0652    ,  1996.2059    ,  1992.2273    ,
     *   1988.1284    ,
     *   2030.3420    ,  2027.1388    ,  2023.8247    ,  2020.3973    ,
     *   2016.8549    ,  2013.1959    ,  2009.4192    ,  2005.5237    ,
     *   2001.5088    ,
     *   2042.8943    ,  2039.7677    ,  2036.5307    ,  2033.1812    ,
     *   2029.7173    ,  2026.1375    ,  2022.4407    ,  2018.6257    ,
     *   2014.6920    ,
     *   2055.2767    ,  2052.2244    ,  2049.0623    ,  2045.7883    ,
     *   2042.4005    ,  2038.8975    ,  2035.2780    ,  2031.5410    ,
     *   2027.6859    ,
     *   2067.4954    ,  2064.5154    ,  2061.4261    ,  2058.2254    ,
     *   2054.9114    ,  2051.4828    ,  2047.9382    ,  2044.2768    ,
     *   2040.4979    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   2079.5568    ,  2076.6469    ,  2073.6283    ,  2070.4988    ,
     *   2067.2565    ,  2063.9000    ,  2060.4282    ,  2056.8400    ,
     *   2053.1348    ,
     *   2091.4664    ,  2088.6249    ,  2085.6750    ,  2082.6146    ,
     *   2079.4419    ,  2076.1555    ,  2072.7542    ,  2069.2370    ,
     *   2065.6034    ,
     *   2103.2298    ,  2100.4547    ,  2097.5716    ,  2094.5784    ,
     *   2091.4734    ,  2088.2550    ,  2084.9222    ,  2081.4740    ,
     *   2077.9097    ,
     *   2114.8521    ,  2112.1417    ,  2109.3236    ,  2106.3958    ,
     *   2103.3565    ,  2100.2042    ,  2096.9379    ,  2093.5566    ,
     *   2090.0596    ,
     *   2126.3381    ,  2123.6907    ,  2120.9360    ,  2118.0717    ,
     *   2115.0963    ,  2112.0083    ,  2108.8066    ,  2105.4903    ,
     *   2102.0588    ,
     *   2137.6924    ,  2135.1065    ,  2132.4134    ,  2129.6111    ,
     *   2126.6979    ,  2123.6724    ,  2120.5335    ,  2117.2803    ,
     *   2113.9123    ,
     *   2148.9195    ,  2146.3934    ,  2143.7604    ,  2141.0184    ,
     *   2138.1658    ,  2135.2011    ,  2132.1233    ,  2128.9315    ,
     *   2125.6251    ,
     *   2160.0235    ,  2157.5558    ,  2154.9813    ,  2152.2981    ,
     *   2149.5044    ,  2146.5989    ,  2143.5805    ,  2140.4484    ,
     *   2137.2020    ,
     *   2171.0083    ,  2168.5975    ,  2166.0802    ,  2163.4542    ,
     *   2160.7179    ,  2157.8700    ,  2154.9095    ,  2151.8355    ,
     *   2148.6475    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   2181.8777    ,  2179.5225    ,  2177.0608    ,  2174.4907    ,
     *   2171.8104    ,  2169.0186    ,  2166.1144    ,  2163.0969    ,
     *   2159.9657    ,
     *   2192.6352    ,  2190.3342    ,  2187.9269    ,  2185.4112    ,
     *   2182.7855    ,  2180.0484    ,  2177.1991    ,  2174.2367    ,
     *   2171.1606    ,
     *   2203.2842    ,  2201.0363    ,  2198.6820    ,  2196.2194    ,
     *   2193.6469    ,  2190.9632    ,  2188.1672    ,  2185.2584    ,
     *   2182.2362    ,
     *   2213.8279    ,  2211.6318    ,  2209.3294    ,  2206.9186    ,
     *   2204.3980    ,  2201.7662    ,  2199.0224    ,  2196.1659    ,
     *   2193.1960    ,
     *   2224.2696    ,  2222.1240    ,  2219.8722    ,  2217.5120    ,
     *   2215.0421    ,  2212.4610    ,  2209.7680    ,  2206.9624    ,
     *   2204.0435    ,
     *   2234.6119    ,  2232.5159    ,  2230.3134    ,  2228.0027    ,
     *   2225.5822    ,  2223.0507    ,  2220.4072    ,  2217.6512    ,
     *   2214.7821    ,
     *   2244.8579    ,  2242.8102    ,  2240.6561    ,  2238.3937    ,
     *   2236.0214    ,  2233.5382    ,  2230.9431    ,  2228.2354    ,
     *   2225.4148    ,
     *   2255.0101    ,  2253.0097    ,  2250.9028    ,  2248.6876    ,
     *   2246.3625    ,  2243.9264    ,  2241.3785    ,  2238.7181    ,
     *   2235.9448    ,
     *   2265.0711    ,  2263.1170    ,  2261.0563    ,  2258.8872    ,
     *   2256.6082    ,  2254.2182    ,  2251.7163    ,  2249.1019    ,
     *   2246.3748    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   2275.0434    ,  2273.1346    ,  2271.1191    ,  2268.9951    ,
     *   2266.7611    ,  2264.4161    ,  2261.9591    ,  2259.3898    ,
     *   2256.7076    ,
     *   2284.9293    ,  2283.0648    ,  2281.0935    ,  2279.0136    ,
     *   2276.8237    ,  2274.5226    ,  2272.1095    ,  2269.5841    ,
     *   2266.9459    ,
     *   2294.7311    ,  2292.9100    ,  2290.9819    ,  2288.9452    ,
     *   2286.7982    ,  2284.5401    ,  2282.1700    ,  2279.6874    ,
     *   2277.0921    ,
     *   2304.4508    ,  2302.6722    ,  2300.7865    ,  2298.7920    ,
     *   2296.6871    ,  2294.4710    ,  2292.1428    ,  2289.7021    ,
     *   2287.1487    ,
     *   2314.0906    ,  2312.3536    ,  2310.5094    ,  2308.5562    ,
     *   2306.4925    ,  2304.3174    ,  2302.0302    ,  2299.6305    ,
     *   2297.1180    ,
     *   2323.6524    ,  2321.9563    ,  2320.1527    ,  2318.2398    ,
     *   2316.2164    ,  2314.0815    ,  2311.8344    ,  2309.4747    ,
     *   2307.0021    ,
     *   2333.1382    ,  2331.4820    ,  2329.7182    ,  2327.8449    ,
     *   2325.8610    ,  2323.7654    ,  2321.5574    ,  2319.2368    ,
     *   2316.8033    ,
     *   2342.5497    ,  2340.9327    ,  2339.2078    ,  2337.3733    ,
     *   2335.4280    ,  2333.3708    ,  2331.2012    ,  2328.9189    ,
     *   2326.5235    ,
     *   2351.8887    ,  2350.3101    ,  2348.6234    ,  2346.8269    ,
     *   2344.9193    ,  2342.8998    ,  2340.7677    ,  2338.5227    ,
     *   2336.1647    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   2361.1569    ,  2359.6159    ,  2357.9666    ,  2356.2074    ,
     *   2354.3368    ,  2352.3541    ,  2350.2587    ,  2348.0503    ,
     *   2345.7288    ,
     *   2370.3558    ,  2368.8518    ,  2367.2392    ,  2365.5164    ,
     *   2363.6821    ,  2361.7355    ,  2359.6760    ,  2357.5034    ,
     *   2355.2176    ,
     *   2379.4871    ,  2378.0194    ,  2376.4427    ,  2374.7556    ,
     *   2372.9568    ,  2371.0455    ,  2369.0213    ,  2366.8837    ,
     *   2364.6328    ,
     *   2388.5523    ,  2387.1201    ,  2385.5787    ,  2383.9266    ,
     *   2382.1626    ,  2380.2859    ,  2378.2961    ,  2376.1928    ,
     *   2373.9761    ,
     *   2397.5527    ,  2396.1554    ,  2394.6486    ,  2393.0309    ,
     *   2391.3010    ,  2389.4582    ,  2387.5021    ,  2385.4324    ,
     *   2383.2491    ,
     *   2406.4898    ,  2405.1267    ,  2403.6539    ,  2402.0698    ,
     *   2400.3733    ,  2398.5638    ,  2396.6407    ,  2394.6039    ,
     *   2392.4534    ,
     *   2415.3650    ,  2414.0354    ,  2412.5959    ,  2411.0448    ,
     *   2409.3812    ,  2407.6041    ,  2405.7134    ,  2403.7088    ,
     *   2401.5904    ,
     *   2424.1794    ,  2422.8828    ,  2421.4760    ,  2419.9573    ,
     *   2418.3258    ,  2416.5807    ,  2414.7216    ,  2412.7486    ,
     *   2410.6615    ,
     *   2432.9344    ,  2431.6702    ,  2430.2954    ,  2428.8085    ,
     *   2427.2085    ,  2425.4947    ,  2423.6667    ,  2421.7245    ,
     *   2419.6683    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   2441.6311    ,  2440.3987    ,  2439.0554    ,  2437.5997    ,
     *   2436.0306    ,  2434.3475    ,  2432.5500    ,  2430.6381    ,
     *   2428.6119    ,
     *   2450.2707    ,  2449.0695    ,  2447.7572    ,  2446.3321    ,
     *   2444.7933    ,  2443.1402    ,  2441.3726    ,  2439.4904    ,
     *   2437.4937    ,
     *   2458.8544    ,  2457.6839    ,  2456.4018    ,  2455.0068    ,
     *   2453.4978    ,  2451.8742    ,  2450.1359    ,  2448.2828    ,
     *   2446.3150    ,
     *   2467.3832    ,  2466.2428    ,  2464.9906    ,  2463.6250    ,
     *   2462.1452    ,  2460.5506    ,  2458.8410    ,  2457.0164    ,
     *   2455.0770    ,
     *   2475.8581    ,  2474.7474    ,  2473.5244    ,  2472.1878    ,
     *   2470.7367    ,  2469.1705    ,  2467.4890    ,  2465.6923    ,
     *   2463.7807    ,
     *   2484.2803    ,  2483.1986    ,  2482.0044    ,  2480.6962    ,
     *   2479.2732    ,  2477.7349    ,  2476.0811    ,  2474.3118    ,
     *   2472.4275    ,
     *   2492.6505    ,  2491.5975    ,  2490.4315    ,  2489.1513    ,
     *   2487.7559    ,  2486.2449    ,  2484.6182    ,  2482.8759    ,
     *   2481.0182    ,
     *   2500.9699    ,  2499.9450    ,  2498.8068    ,  2497.5540    ,
     *   2496.1857    ,  2494.7016    ,  2493.1015    ,  2491.3855    ,
     *   2489.5541    ,
     *   2509.2394    ,  2508.2421    ,  2507.1311    ,  2505.9053    ,
     *   2504.5636    ,  2503.1059    ,  2501.5319    ,  2499.8418    ,
     *   2498.0360    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   2517.4597    ,  2516.4896    ,  2515.4054    ,  2514.2061    ,
     *   2512.8906    ,  2511.4587    ,  2509.9104    ,  2508.2457    ,
     *   2506.4651    ,
     *   2525.6319    ,  2524.6884    ,  2523.6307    ,  2522.4573    ,
     *   2521.1675    ,  2519.7611    ,  2518.2379    ,  2516.5981    ,
     *   2514.8423    ,
     *   2533.7567    ,  2532.8395    ,  2531.8076    ,  2530.6598    ,
     *   2529.3953    ,  2528.0138    ,  2526.5153    ,  2524.9000    ,
     *   2523.1684    ,
     *   2541.8349    ,  2540.9435    ,  2539.9371    ,  2538.8144    ,
     *   2537.5747    ,  2536.2178    ,  2534.7435    ,  2533.1522    ,
     *   2531.4444    ,
     *   2549.8673    ,  2549.0014    ,  2548.0200    ,  2546.9220    ,
     *   2545.7067    ,  2544.3738    ,  2542.9234    ,  2541.3557    ,
     *   2539.6713    ,
     *   2557.8547    ,  2557.0138    ,  2556.0571    ,  2554.9834    ,
     *   2553.7920    ,  2552.4828    ,  2551.0557    ,  2549.5112    ,
     *   2547.8497    ,
     *   2565.7979    ,  2564.9816    ,  2564.0491    ,  2562.9992    ,
     *   2561.8314    ,  2560.5454    ,  2559.1413    ,  2557.6195    ,
     *   2555.9806    ,
     *   2573.6975    ,  2572.9054    ,  2571.9967    ,  2570.9704    ,
     *   2569.8257    ,  2568.5625    ,  2567.1810    ,  2565.6816    ,
     *   2564.0647    ,
     *   2581.5543    ,  2580.7860    ,  2579.9008    ,  2578.8975    ,
     *   2577.7756    ,  2576.5349    ,  2575.1755    ,  2573.6980    ,
     *   2572.1029    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   2589.3689    ,  2588.6241    ,  2587.7619    ,  2586.7813    ,
     *   2585.6818    ,  2584.4631    ,  2583.1256    ,  2581.6696    ,
     *   2580.0958    ,
     *   2597.1421    ,  2596.4203    ,  2595.5808    ,  2594.6225    ,
     *   2593.5450    ,  2592.3481    ,  2591.0320    ,  2589.5971    ,
     *   2588.0443    ,
     *   2604.8744    ,  2604.1753    ,  2603.3581    ,  2602.4218    ,
     *   2601.3659    ,  2600.1903    ,  2598.8953    ,  2597.4812    ,
     *   2595.9490    ,
     *   2612.5664    ,  2611.8897    ,  2611.0945    ,  2610.1798    ,
     *   2609.1452    ,  2607.9906    ,  2606.7162    ,  2605.3226    ,
     *   2603.8106    ,
     *   2620.2189    ,  2619.5641    ,  2618.7906    ,  2617.8972    ,
     *   2616.8835    ,  2615.7495    ,  2614.4955    ,  2613.1220    ,
     *   2611.6298    ,
     *   2627.8323    ,  2627.1992    ,  2626.4470    ,  2625.5745    ,
     *   2624.5814    ,  2623.4677    ,  2622.2337    ,  2620.8799    ,
     *   2619.4073    ,
     *   2635.4073    ,  2634.7956    ,  2634.0643    ,  2633.2124    ,
     *   2632.2395    ,  2631.1458    ,  2629.9314    ,  2628.5971    ,
     *   2627.1436    ,
     *   2642.9444    ,  2642.3537    ,  2641.6430    ,  2640.8114    ,
     *   2639.8585    ,  2638.7844    ,  2637.5893    ,  2636.2741    ,
     *   2634.8395    ,
     *   2650.4442    ,  2649.8742    ,  2649.1838    ,  2648.3722    ,
     *   2647.4389    ,  2646.3840    ,  2645.2080    ,  2643.9116    ,
     *   2642.4955    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   2657.9072    ,  2657.3576    ,  2656.6872    ,  2655.8952    ,
     *   2654.9812    ,  2653.9454    ,  2652.7881    ,  2651.5101    ,
     *   2650.1122    ,
     *   2665.3339    ,  2664.8044    ,  2664.1538    ,  2663.3811    ,
     *   2662.4861    ,  2661.4689    ,  2660.3300    ,  2659.0702    ,
     *   2657.6902    ,
     *   2672.7249    ,  2672.2152    ,  2671.5839    ,  2670.8303    ,
     *   2669.9540    ,  2668.9552    ,  2667.8344    ,  2666.5924    ,
     *   2665.2301    ,
     *   2680.0807    ,  2679.5904    ,  2678.9783    ,  2678.2434    ,
     *   2677.3855    ,  2676.4048    ,  2675.3018    ,  2674.0774    ,
     *   2672.7324    ,
     *   2687.4016    ,  2686.9306    ,  2686.3373    ,  2685.6208    ,
     *   2684.7811    ,  2683.8182    ,  2682.7327    ,  2681.5255    ,
     *   2680.1976    ,
     *   2694.6883    ,  2694.2362    ,  2693.6614    ,  2692.9632    ,
     *   2692.1412    ,  2691.1959    ,  2690.1277    ,  2688.9375    ,
     *   2687.6263    ,
     *   2701.9411    ,  2701.5077    ,  2700.9512    ,  2700.2708    ,
     *   2699.4665    ,  2698.5384    ,  2697.4871    ,  2696.3136    ,
     *   2695.0189    ,
     *   2709.1605    ,  2708.7455    ,  2708.2070    ,  2707.5443    ,
     *   2706.7572    ,  2705.8461    ,  2704.8116    ,  2703.6545    ,
     *   2702.3760    ,
     *   2716.3470    ,  2715.9501    ,  2715.4293    ,  2714.7840    ,
     *   2714.0140    ,  2713.1196    ,  2712.1015    ,  2710.9606    ,
     *   2709.6981    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   2723.5010    ,  2723.1219    ,  2722.6186    ,  2721.9904    ,
     *   2721.2372    ,  2720.3593    ,  2719.3574    ,  2718.2324    ,
     *   2716.9856    ,
     *   2730.6228    ,  2730.2614    ,  2729.7754    ,  2729.1640    ,
     *   2728.4273    ,  2727.5656    ,  2726.5796    ,  2725.4704    ,
     *   2724.2390    ,
     *   2737.7130    ,  2737.3690    ,  2736.8999    ,  2736.3052    ,
     *   2735.5847    ,  2734.7390    ,  2733.7687    ,  2732.6749    ,
     *   2731.4587    ,
     *   2744.7719    ,  2744.4450    ,  2743.9927    ,  2743.4143    ,
     *   2742.7099    ,  2741.8799    ,  2740.9251    ,  2739.8465    ,
     *   2738.6452    ,
     *   2751.8000    ,  2751.4899    ,  2751.0541    ,  2750.4919    ,
     *   2749.8033    ,  2748.9888    ,  2748.0491    ,  2746.9855    ,
     *   2745.7990    ,
     *   2758.7975    ,  2758.5041    ,  2758.0846    ,  2757.5382    ,
     *   2756.8652    ,  2756.0660    ,  2755.1413    ,  2754.0923    ,
     *   2752.9204    ,
     *   2765.7649    ,  2765.4880    ,  2765.0844    ,  2764.5538    ,
     *   2763.8961    ,  2763.1119    ,  2762.2020    ,  2761.1675    ,
     *   2760.0098    ,
     *   2772.7025    ,  2772.4418    ,  2772.0541    ,  2771.5389    ,
     *   2770.8963    ,  2770.1269    ,  2769.2315    ,  2768.2114    ,
     *   2767.0677    ,
     *   2779.6108    ,  2779.3660    ,  2778.9939    ,  2778.4939    ,
     *   2777.8663    ,  2777.1114    ,  2776.2304    ,  2775.2243    ,
     *   2774.0944    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   2786.4900    ,  2786.2610    ,  2785.9043    ,  2785.4193    ,
     *   2784.8063    ,  2784.0659    ,  2783.1989    ,  2782.2066    ,
     *   2781.0904    ,
     *   2793.3405    ,  2793.1271    ,  2792.7855    ,  2792.3154    ,
     *   2791.7168    ,  2790.9906    ,  2790.1375    ,  2789.1589    ,
     *   2788.0561    ,
     *   2800.1627    ,  2799.9646    ,  2799.6380    ,  2799.1824    ,
     *   2798.5982    ,  2797.8858    ,  2797.0465    ,  2796.0813    ,
     *   2794.9917    ,
     *   2806.9569    ,  2806.7739    ,  2806.4620    ,  2806.0208    ,
     *   2805.4507    ,  2804.7521    ,  2803.9262    ,  2802.9742    ,
     *   2801.8977    ,
     *   2813.7233    ,  2813.5553    ,  2813.2579    ,  2812.8310    ,
     *   2812.2746    ,  2811.5896    ,  2810.7770    ,  2809.8381    ,
     *   2808.7743    ,
     *   2820.4624    ,  2820.3091    ,  2820.0261    ,  2819.6131    ,
     *   2819.0705    ,  2818.3988    ,  2817.5993    ,  2816.6732    ,
     *   2815.6221    ,
     *   2827.1744    ,  2827.0356    ,  2826.7668    ,  2826.3677    ,
     *   2825.8385    ,  2825.1800    ,  2824.3934    ,  2823.4800    ,
     *   2822.4413    ,
     *   2833.8597    ,  2833.7352    ,  2833.4804    ,  2833.0948    ,
     *   2832.5789    ,  2831.9335    ,  2831.1596    ,  2830.2586    ,
     *   2829.2322    ,
     *   2840.5184    ,  2840.4082    ,  2840.1671    ,  2839.7950    ,
     *   2839.2922    ,  2838.6596    ,  2837.8982    ,  2837.0095    ,
     *   2835.9952    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   2847.1511    ,  2847.0548    ,  2846.8273    ,  2846.4685    ,
     *   2845.9786    ,  2845.3586    ,  2844.6096    ,  2843.7330    ,
     *   2842.7305    ,
     *   2853.7578    ,  2853.6754    ,  2853.4613    ,  2853.1155    ,
     *   2852.6384    ,  2852.0308    ,  2851.2940    ,  2850.4294    ,
     *   2849.4386    ,
     *   2860.3390    ,  2860.2702    ,  2860.0694    ,  2859.7365    ,
     *   2859.2719    ,  2858.6766    ,  2857.9518    ,  2857.0989    ,
     *   2856.1197    ,
     *   2866.8949    ,  2866.8395    ,  2866.6518    ,  2866.3316    ,
     *   2865.8794    ,  2865.2962    ,  2864.5832    ,  2863.7420    ,
     *   2862.7741    ,
     *   2873.4257    ,  2873.3836    ,  2873.2088    ,  2872.9011    ,
     *   2872.4612    ,  2871.8899    ,  2871.1886    ,  2870.3588    ,
     *   2869.4022    ,
     *   2879.9318    ,  2879.9027    ,  2879.7407    ,  2879.4454    ,
     *   2879.0176    ,  2878.4581    ,  2877.7682    ,  2876.9497    ,
     *   2876.0041    ,
     *   2886.4133    ,  2886.3972    ,  2886.2477    ,  2885.9647    ,
     *   2885.5488    ,  2885.0009    ,  2884.3224    ,  2883.5150    ,
     *   2882.5803    ,
     *   2892.8706    ,  2892.8673    ,  2892.7302    ,  2892.4593    ,
     *   2892.0551    ,  2891.5186    ,  2890.8513    ,  2890.0549    ,
     *   2889.1310    ,
     *   2899.3039    ,  2899.3133    ,  2899.1884    ,  2898.9294    ,
     *   2898.5367    ,  2898.0116    ,  2897.3554    ,  2896.5697    ,
     *   2895.6564    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   524.99301    ,  530.56788    ,  536.19977    ,  541.88880    ,
     *   547.63505    ,  553.43852    ,  559.29908    ,  565.21654    ,
     *   571.19058    ,
     *   524.98944    ,  530.56455    ,  536.19666    ,  541.88591    ,
     *   547.63237    ,  553.43603    ,  559.29679    ,  565.21443    ,
     *   571.18865    ,
     *   524.98230    ,  530.55788    ,  536.19044    ,  541.88013    ,
     *   547.62701    ,  553.43107    ,  559.29221    ,  565.21022    ,
     *   571.18479    ,
     *   524.96802    ,  530.54454    ,  536.17801    ,  541.86856    ,
     *   547.61628    ,  553.42114    ,  559.28305    ,  565.20180    ,
     *   571.17708    ,
     *   524.93946    ,  530.51786    ,  536.15314    ,  541.84544    ,
     *   547.59482    ,  553.40129    ,  559.26474    ,  565.18496    ,
     *   571.16166    ,
     *   524.88232    ,  530.46449    ,  536.10340    ,  541.79917    ,
     *   547.55190    ,  553.36158    ,  559.22811    ,  565.15129    ,
     *   571.13081    ,
     *   524.76799    ,  530.35772    ,  536.00389    ,  541.70664    ,
     *   547.46606    ,  553.28216    ,  559.15486    ,  565.08395    ,
     *   571.06914    ,
     *   524.53916    ,  530.14405    ,  535.80477    ,  541.52150    ,
     *   547.29435    ,  553.12333    ,  559.00837    ,  564.94931    ,
     *   570.94585    ,
     *   524.08078    ,  529.71617    ,  535.40618    ,  541.15101    ,
     *   546.95081    ,  552.80565    ,  558.71549    ,  564.68020    ,
     *   570.69952    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   523.16133    ,  528.85848    ,  534.60769    ,  540.40928    ,
     *   546.26349    ,  552.17047    ,  558.13026    ,  564.14280    ,
     *   570.20793    ,
     *   521.31293    ,  527.13654    ,  533.00674    ,  538.92407    ,
     *   544.88901    ,  550.90189    ,  556.96296    ,  563.07236    ,
     *   569.23009    ,
     *   517.58834    ,  523.67687    ,  529.79924    ,  535.95673    ,
     *   542.15044    ,  548.38129    ,  554.65009    ,  560.95746    ,
     *   567.30387    ,
     *   510.11841    ,  516.78474    ,  523.45091    ,  530.12093    ,
     *   536.79829    ,  543.48607    ,  550.18690    ,  556.90309    ,
     *   563.63660    ,
     *   496.01412    ,  504.00688    ,  511.88377    ,  519.66502    ,
     *   527.36707    ,  535.00349    ,  542.58552    ,  550.12259    ,
     *   557.62264    ,
     *   489.20040    ,  497.33086    ,  505.77890    ,  514.31168    ,
     *   522.83262    ,  531.30222    ,  539.70610    ,  548.04125    ,
     *   556.30982    ,
     *   611.13091    ,  592.52211    ,  580.21535    ,  573.33255    ,
     *   570.63246    ,  570.95490    ,  573.39327    ,  577.29878    ,
     *   582.22535    ,
     *   760.13400    ,  736.36635    ,  714.59826    ,  695.44891    ,
     *   679.36698    ,  666.55261    ,  656.94970    ,  650.30253    ,
     *   646.24081    ,
     *   868.15822    ,  846.79265    ,  826.02764    ,  806.19361    ,
     *   787.63197    ,  770.66454    ,  755.55994    ,  742.50517    ,
     *   731.58984    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   952.08202    ,  933.03985    ,  914.18049    ,  895.68474    ,
     *   877.75214    ,  860.59306    ,  844.41760    ,  829.42214    ,
     *   815.77547    ,
     *   1021.5728    ,  1004.3528    ,  987.15171    ,  970.08210    ,
     *   953.27038    ,  936.85457    ,  920.98036    ,  905.79575    ,
     *   891.44443    ,
     *   1081.4868    ,  1065.7048    ,  1049.8637    ,  1034.0404    ,
     *   1018.3220    ,  1002.8047    ,  987.59234    ,  972.79444    ,
     *   958.52262    ,
     *   1134.5356    ,  1119.9197    ,  1105.2028    ,  1090.4408    ,
     *   1075.6974    ,  1061.0432    ,  1046.5556    ,  1032.3176    ,
     *   1018.4158    ,
     *   1182.3819    ,  1168.7366    ,  1154.9658    ,  1141.1122    ,
     *   1127.2242    ,  1113.3559    ,  1099.5672    ,  1085.9224    ,
     *   1072.4904    ,
     *   1226.1221    ,  1213.3019    ,  1200.3416    ,  1187.2744    ,
     *   1174.1386    ,  1160.9769    ,  1147.8365    ,  1134.7690    ,
     *   1121.8298    ,
     *   1266.5204    ,  1254.4142    ,  1242.1587    ,  1229.7807    ,
     *   1217.3110    ,  1204.7839    ,  1192.2379    ,  1179.7149    ,
     *   1167.2603    ,
     *   1304.1339    ,  1292.6541    ,  1281.0195    ,  1269.2520    ,
     *   1257.3768    ,  1245.4222    ,  1233.4197    ,  1221.4041    ,
     *   1209.4130    ,
     *   1339.3826    ,  1328.4589    ,  1317.3772    ,  1306.1557    ,
     *   1294.8153    ,  1283.3795    ,  1271.8747    ,  1260.3299    ,
     *   1248.7770    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   1372.5929    ,  1362.1677    ,  1351.5828    ,  1340.8536    ,
     *   1329.9976    ,  1319.0345    ,  1307.9867    ,  1296.8786    ,
     *   1285.7374    ,
     *   1404.0242    ,  1394.0494    ,  1383.9144    ,  1373.6322    ,
     *   1363.2176    ,  1352.6874    ,  1342.0606    ,  1331.3581    ,
     *   1320.6031    ,
     *   1433.8867    ,  1424.3217    ,  1414.5968    ,  1404.7230    ,
     *   1394.7129    ,  1384.5810    ,  1374.3433    ,  1364.0181    ,
     *   1353.6253    ,
     *   1462.3536    ,  1453.1638    ,  1443.8148    ,  1434.3161    ,
     *   1424.6786    ,  1414.9145    ,  1405.0379    ,  1395.0644    ,
     *   1385.0113    ,
     *   1489.5698    ,  1480.7252    ,  1471.7226    ,  1462.5701    ,
     *   1453.2770    ,  1443.8540    ,  1434.3134    ,  1424.6686    ,
     *   1414.9347    ,
     *   1515.6578    ,  1507.1323    ,  1498.4502    ,  1489.6184    ,
     *   1480.6452    ,  1471.5397    ,  1462.3125    ,  1452.9755    ,
     *   1443.5419    ,
     *   1540.7223    ,  1532.4929    ,  1524.1086    ,  1515.5752    ,
     *   1506.8999    ,  1498.0907    ,  1489.1569    ,  1480.1088    ,
     *   1470.9580    ,
     *   1564.8536    ,  1556.9002    ,  1548.7934    ,  1540.5385    ,
     *   1532.1416    ,  1523.6098    ,  1514.9512    ,  1506.1748    ,
     *   1497.2909    ,
     *   1588.1305    ,  1580.4348    ,  1572.5876    ,  1564.5934    ,
     *   1556.4574    ,  1548.1859    ,  1539.7861    ,  1531.2658    ,
     *   1522.6341    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   1610.6216    ,  1603.1677    ,  1595.5639    ,  1587.8143    ,
     *   1579.9235    ,  1571.8969    ,  1563.7408    ,  1555.4623    ,
     *   1547.0693    ,
     *   1632.3879    ,  1625.1611    ,  1617.7862    ,  1610.2668    ,
     *   1602.6068    ,  1594.8111    ,  1586.8852    ,  1578.8354    ,
     *   1570.6686    ,
     *   1653.4831    ,  1646.4702    ,  1639.3111    ,  1632.0087    ,
     *   1624.5666    ,  1616.9891    ,  1609.2809    ,  1601.4476    ,
     *   1593.4955    ,
     *   1673.9553    ,  1667.1444    ,  1660.1890    ,  1653.0917    ,
     *   1645.8557    ,  1638.4846    ,  1630.9827    ,  1623.3549    ,
     *   1615.6068    ,
     *   1693.8474    ,  1687.2276    ,  1680.4650    ,  1673.5619    ,
     *   1666.5211    ,  1659.3457    ,  1652.0396    ,  1644.6070    ,
     *   1637.0530    ,
     *   1713.1981    ,  1706.7594    ,  1700.1797    ,  1693.4608    ,
     *   1686.6052    ,  1679.6156    ,  1672.4955    ,  1665.2487    ,
     *   1657.8796    ,
     *   1732.0423    ,  1725.7757    ,  1719.3695    ,  1712.8256    ,
     *   1706.1460    ,  1699.3332    ,  1692.3901    ,  1685.3203    ,
     *   1678.1274    ,
     *   1750.4118    ,  1744.3087    ,  1738.0677    ,  1731.6903    ,
     *   1725.1782    ,  1718.5337    ,  1711.7593    ,  1704.8582    ,
     *   1697.8337    ,
     *   1768.3351    ,  1762.3878    ,  1756.3042    ,  1750.0854    ,
     *   1743.7330    ,  1737.2489    ,  1730.6356    ,  1723.8955    ,
     *   1717.0319    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   1785.8387    ,  1780.0400    ,  1774.1064    ,  1768.0389    ,
     *   1761.8389    ,  1755.5081    ,  1749.0484    ,  1742.4624    ,
     *   1735.7526    ,
     *   1802.9465    ,  1797.2897    ,  1791.4994    ,  1785.5765    ,
     *   1779.5221    ,  1773.3377    ,  1767.0250    ,  1760.5863    ,
     *   1754.0239    ,
     *   1819.6804    ,  1814.1594    ,  1808.5062    ,  1802.7215    ,
     *   1796.8063    ,  1790.7620    ,  1784.5901    ,  1778.2924    ,
     *   1771.8711    ,
     *   1836.0608    ,  1830.6697    ,  1825.1477    ,  1819.4953    ,
     *   1813.7135    ,  1807.8034    ,  1801.7663    ,  1795.6038    ,
     *   1789.3179    ,
     *   1852.1063    ,  1846.8397    ,  1841.4434    ,  1835.9179    ,
     *   1830.2639    ,  1824.4823    ,  1818.5745    ,  1812.5418    ,
     *   1806.3859    ,
     *   1867.8340    ,  1862.6869    ,  1857.4112    ,  1852.0073    ,
     *   1846.4759    ,  1840.8178    ,  1835.0341    ,  1829.1259    ,
     *   1823.0948    ,
     *   1883.2599    ,  1878.2275    ,  1873.0676    ,  1867.7806    ,
     *   1862.3670    ,  1856.8274    ,  1851.1628    ,  1845.3743    ,
     *   1839.4632    ,
     *   1898.3987    ,  1893.4766    ,  1888.4280    ,  1883.2533    ,
     *   1877.9528    ,  1872.5271    ,  1866.9771    ,  1861.3037    ,
     *   1855.5080    ,
     *   1913.2642    ,  1908.4482    ,  1903.5067    ,  1898.4399    ,
     *   1893.2482    ,  1887.9322    ,  1882.4924    ,  1876.9297    ,
     *   1871.2451    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1927.8691    ,  1923.1552    ,  1918.3168    ,  1913.3540    ,
     *   1908.2670    ,  1903.0564    ,  1897.7227    ,  1892.2666    ,
     *   1886.6891    ,
     *   1942.2253    ,  1937.6098    ,  1932.8706    ,  1928.0079    ,
     *   1923.0219    ,  1917.9129    ,  1912.6814    ,  1907.3281    ,
     *   1901.8536    ,
     *   1956.3439    ,  1951.8232    ,  1947.1798    ,  1942.4136    ,
     *   1937.5248    ,  1932.5137    ,  1927.3808    ,  1922.1265    ,
     *   1916.7515    ,
     *   1970.2351    ,  1965.8060    ,  1961.2549    ,  1956.5818    ,
     *   1951.7869    ,  1946.8702    ,  1941.8323    ,  1936.6736    ,
     *   1931.3945    ,
     *   1983.9088    ,  1979.5681    ,  1975.1061    ,  1970.5229    ,
     *   1965.8185    ,  1960.9930    ,  1956.0468    ,  1950.9803    ,
     *   1945.7938    ,
     *   1997.3739    ,  1993.1186    ,  1988.7428    ,  1984.2464    ,
     *   1979.6293    ,  1974.8919    ,  1970.0343    ,  1965.0568    ,
     *   1959.9598    ,
     *   2010.6390    ,  2006.4663    ,  2002.1737    ,  1997.7612    ,
     *   1993.2286    ,  1988.5763    ,  1983.8043    ,  1978.9128    ,
     *   1973.9023    ,
     *   2023.7122    ,  2019.6193    ,  2015.4073    ,  2011.0758    ,
     *   2006.6250    ,  2002.0548    ,  1997.3655    ,  1992.5573    ,
     *   1987.6304    ,
     *   2036.6008    ,  2032.5853    ,  2028.4511    ,  2024.1981    ,
     *   2019.8263    ,  2015.3357    ,  2010.7265    ,  2005.9987    ,
     *   2001.1526    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   2049.3121    ,  2045.3715    ,  2041.3127    ,  2037.1357    ,
     *   2032.8403    ,  2028.4267    ,  2023.8949    ,  2019.2450    ,
     *   2014.4771    ,
     *   2061.8527    ,  2057.9846    ,  2053.9989    ,  2049.8954    ,
     *   2045.6741    ,  2041.3350    ,  2036.8781    ,  2032.3036    ,
     *   2027.6115    ,
     *   2074.2289    ,  2070.4311    ,  2066.5162    ,  2062.4840    ,
     *   2058.3344    ,  2054.0675    ,  2049.6832    ,  2045.1817    ,
     *   2040.5630    ,
     *   2086.4466    ,  2082.7170    ,  2078.8707    ,  2074.9076    ,
     *   2070.8276    ,  2066.6306    ,  2062.3167    ,  2057.8860    ,
     *   2053.3383    ,
     *   2098.5114    ,  2094.8481    ,  2091.0684    ,  2087.1723    ,
     *   2083.1596    ,  2079.0305    ,  2074.7848    ,  2070.4226    ,
     *   2065.9439    ,
     *   2110.4288    ,  2106.8297    ,  2103.1146    ,  2099.2835    ,
     *   2095.3363    ,  2091.2729    ,  2087.0934    ,  2082.7977    ,
     *   2078.3858    ,
     *   2122.2037    ,  2118.6670    ,  2115.0146    ,  2111.2466    ,
     *   2107.3629    ,  2103.3633    ,  2099.2480    ,  2095.0168    ,
     *   2090.6697    ,
     *   2133.8409    ,  2130.3648    ,  2126.7734    ,  2123.0667    ,
     *   2119.2445    ,  2115.3069    ,  2111.2539    ,  2107.0853    ,
     *   2102.8011    ,
     *   2145.3450    ,  2141.9277    ,  2138.3956    ,  2134.7483    ,
     *   2130.9860    ,  2127.1086    ,  2123.1160    ,  2119.0082    ,
     *   2114.7851    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   2156.7202    ,  2153.3602    ,  2149.8856    ,  2146.2962    ,
     *   2142.5920    ,  2138.7731    ,  2134.8392    ,  2130.7904    ,
     *   2126.6266    ,
     *   2167.9706    ,  2164.6663    ,  2161.2477    ,  2157.7145    ,
     *   2154.0669    ,  2150.3047    ,  2146.4279    ,  2142.4365    ,
     *   2138.3303    ,
     *   2179.1001    ,  2175.8501    ,  2172.4859    ,  2169.0074    ,
     *   2165.4147    ,  2161.7077    ,  2157.8864    ,  2153.9507    ,
     *   2149.9005    ,
     *   2190.1125    ,  2186.9152    ,  2183.6040    ,  2180.1787    ,
     *   2176.6394    ,  2172.9861    ,  2169.2187    ,  2165.3372    ,
     *   2161.3414    ,
     *   2201.0112    ,  2197.8653    ,  2194.6056    ,  2191.2321    ,
     *   2187.7448    ,  2184.1437    ,  2180.4288    ,  2176.5999    ,
     *   2172.6570    ,
     *   2211.7997    ,  2208.7038    ,  2205.4943    ,  2202.1712    ,
     *   2198.7345    ,  2195.1842    ,  2191.5203    ,  2187.7427    ,
     *   2183.8512    ,
     *   2222.4810    ,  2219.4339    ,  2216.2733    ,  2212.9992    ,
     *   2209.6118    ,  2206.1109    ,  2202.4967    ,  2198.7689    ,
     *   2194.9276    ,
     *   2233.0583    ,  2230.0587    ,  2226.9457    ,  2223.7195    ,
     *   2220.3800    ,  2216.9273    ,  2213.3614    ,  2209.6822    ,
     *   2205.8895    ,
     *   2243.5346    ,  2240.5812    ,  2237.5147    ,  2234.3350    ,
     *   2231.0422    ,  2227.6364    ,  2224.1175    ,  2220.4856    ,
     *   2216.7404    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   2253.9124    ,  2251.0042    ,  2247.9830    ,  2244.8487    ,
     *   2241.6014    ,  2238.2413    ,  2234.7683    ,  2231.1823    ,
     *   2227.4833    ,
     *   2264.1947    ,  2261.3305    ,  2258.3534    ,  2255.2633    ,
     *   2252.0605    ,  2248.7448    ,  2245.3165    ,  2241.7754    ,
     *   2238.1213    ,
     *   2274.3838    ,  2271.5626    ,  2268.6285    ,  2265.5816    ,
     *   2262.4220    ,  2259.1498    ,  2255.7649    ,  2252.2675    ,
     *   2248.6573    ,
     *   2284.4823    ,  2281.7031    ,  2278.8110    ,  2275.8061    ,
     *   2272.6887    ,  2269.4588    ,  2266.1164    ,  2262.6615    ,
     *   2259.0940    ,
     *   2294.4925    ,  2291.7542    ,  2288.9031    ,  2285.9393    ,
     *   2282.8630    ,  2279.6743    ,  2276.3733    ,  2272.9599    ,
     *   2269.4341    ,
     *   2304.4166    ,  2301.7183    ,  2298.9072    ,  2295.9835    ,
     *   2292.9473    ,  2289.7988    ,  2286.5382    ,  2283.1652    ,
     *   2279.6800    ,
     *   2314.2568    ,  2311.5975    ,  2308.8255    ,  2305.9409    ,
     *   2302.9439    ,  2299.8347    ,  2296.6134    ,  2293.2799    ,
     *   2289.8343    ,
     *   2324.0152    ,  2321.3940    ,  2318.6601    ,  2315.8137    ,
     *   2312.8550    ,  2309.7841    ,  2306.6011    ,  2303.3062    ,
     *   2299.8992    ,
     *   2333.6937    ,  2331.1098    ,  2328.4131    ,  2325.6040    ,
     *   2322.6826    ,  2319.6491    ,  2316.5037    ,  2313.2463    ,
     *   2309.8769    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   2343.2943    ,  2340.7467    ,  2338.0865    ,  2335.3138    ,
     *   2332.4289    ,  2329.4319    ,  2326.3230    ,  2323.1023    ,
     *   2319.7697    ,
     *   2352.8187    ,  2350.3068    ,  2347.6821    ,  2344.9450    ,
     *   2342.0956    ,  2339.1343    ,  2336.0612    ,  2332.8763    ,
     *   2329.5796    ,
     *   2362.2687    ,  2359.7916    ,  2357.2017    ,  2354.4994    ,
     *   2351.6848    ,  2348.7584    ,  2345.7201    ,  2342.5701    ,
     *   2339.3085    ,
     *   2371.6461    ,  2369.2030    ,  2366.6472    ,  2363.9788    ,
     *   2361.1983    ,  2358.3058    ,  2355.3016    ,  2352.1858    ,
     *   2348.9583    ,
     *   2380.9525    ,  2378.5427    ,  2376.0201    ,  2373.3849    ,
     *   2370.6376    ,  2367.7784    ,  2364.8075    ,  2361.7250    ,
     *   2358.5310    ,
     *   2390.1894    ,  2387.8121    ,  2385.3220    ,  2382.7194    ,
     *   2380.0046    ,  2377.1779    ,  2374.2395    ,  2371.1896    ,
     *   2368.0282    ,
     *   2399.3583    ,  2397.0129    ,  2394.5546    ,  2391.9838    ,
     *   2389.3007    ,  2386.5058    ,  2383.5992    ,  2380.5812    ,
     *   2377.4517    ,
     *   2408.4608    ,  2406.1466    ,  2403.7194    ,  2401.1796    ,
     *   2398.5276    ,  2395.7638    ,  2392.8883    ,  2389.9014    ,
     *   2386.8030    ,
     *   2417.4981    ,  2415.2145    ,  2412.8178    ,  2410.3084    ,
     *   2407.6868    ,  2404.9533    ,  2402.1082    ,  2399.1517    ,
     *   2396.0839    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   2426.4717    ,  2424.2180    ,  2421.8511    ,  2419.3715    ,
     *   2416.7796    ,  2414.0758    ,  2411.2605    ,  2408.3337    ,
     *   2405.2957    ,
     *   2435.3830    ,  2433.1585    ,  2430.8208    ,  2428.3703    ,
     *   2425.8075    ,  2423.1328    ,  2420.3465    ,  2417.4489    ,
     *   2414.4399    ,
     *   2444.2330    ,  2442.0372    ,  2439.7281    ,  2437.3061    ,
     *   2434.7718    ,  2432.1255    ,  2429.3677    ,  2426.4985    ,
     *   2423.5181    ,
     *   2453.0232    ,  2450.8554    ,  2448.5743    ,  2446.1802    ,
     *   2443.6738    ,  2441.0554    ,  2438.3254    ,  2435.4840    ,
     *   2432.5315    ,
     *   2461.7546    ,  2459.6143    ,  2457.3606    ,  2454.9939    ,
     *   2452.5147    ,  2449.9236    ,  2447.2208    ,  2444.4067    ,
     *   2441.4814    ,
     *   2470.4284    ,  2468.3151    ,  2466.0882    ,  2463.7483    ,
     *   2461.2958    ,  2458.7314    ,  2456.0553    ,  2453.2678    ,
     *   2450.3692    ,
     *   2479.0457    ,  2476.9588    ,  2474.7582    ,  2472.4445    ,
     *   2470.0182    ,  2467.4799    ,  2464.8299    ,  2462.0686    ,
     *   2459.1960    ,
     *   2487.6076    ,  2485.5466    ,  2483.3718    ,  2481.0838    ,
     *   2478.6831    ,  2476.1704    ,  2473.5459    ,  2470.8102    ,
     *   2467.9632    ,
     *   2496.1151    ,  2494.0795    ,  2491.9299    ,  2489.6671    ,
     *   2487.2916    ,  2484.8039    ,  2482.2045    ,  2479.4937    ,
     *   2476.6717    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   2504.5692    ,  2502.5585    ,  2500.4337    ,  2498.1955    ,
     *   2495.8446    ,  2493.3815    ,  2490.8066    ,  2488.1203    ,
     *   2485.3228    ,
     *   2512.9709    ,  2510.9846    ,  2508.8841    ,  2506.6701    ,
     *   2504.3433    ,  2501.9042    ,  2499.3533    ,  2496.6911    ,
     *   2493.9176    ,
     *   2521.3211    ,  2519.3587    ,  2517.2821    ,  2515.0918    ,
     *   2512.7886    ,  2510.3731    ,  2507.8457    ,  2505.2070    ,
     *   2502.4570    ,
     *   2529.6208    ,  2527.6819    ,  2525.6286    ,  2523.4615    ,
     *   2521.1815    ,  2518.7891    ,  2516.2848    ,  2513.6691    ,
     *   2510.9421    ,
     *   2537.8708    ,  2535.9549    ,  2533.9245    ,  2531.7803    ,
     *   2529.5229    ,  2527.1532    ,  2524.6715    ,  2522.0783    ,
     *   2519.3739    ,
     *   2546.0720    ,  2544.1787    ,  2542.1708    ,  2540.0489    ,
     *   2537.8138    ,  2535.4663    ,  2533.0067    ,  2530.4357    ,
     *   2527.7534    ,
     *   2554.2252    ,  2552.3541    ,  2550.3682    ,  2548.2683    ,
     *   2546.0550    ,  2543.7292    ,  2541.2914    ,  2538.7421    ,
     *   2536.0814    ,
     *   2562.3313    ,  2560.4820    ,  2558.5177    ,  2556.4392    ,
     *   2554.2474    ,  2551.9430    ,  2549.5264    ,  2546.9983    ,
     *   2544.3589    ,
     *   2570.3910    ,  2568.5630    ,  2566.6199    ,  2564.5626    ,
     *   2562.3918    ,  2560.1083    ,  2557.7126    ,  2555.2054    ,
     *   2552.5868    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   2578.4050    ,  2576.5981    ,  2574.6758    ,  2572.6392    ,
     *   2570.4890    ,  2568.2260    ,  2565.8508    ,  2563.3640    ,
     *   2560.7658    ,
     *   2586.3742    ,  2584.5879    ,  2582.6861    ,  2580.6698    ,
     *   2578.5398    ,  2576.2969    ,  2573.9419    ,  2571.4751    ,
     *   2568.8969    ,
     *   2594.2993    ,  2592.5331    ,  2590.6514    ,  2588.6551    ,
     *   2586.5449    ,  2584.3219    ,  2581.9865    ,  2579.5393    ,
     *   2576.9808    ,
     *   2602.1809    ,  2600.4346    ,  2598.5726    ,  2596.5958    ,
     *   2594.5052    ,  2592.3015    ,  2589.9855    ,  2587.5576    ,
     *   2585.0183    ,
     *   2610.0198    ,  2608.2930    ,  2606.4503    ,  2604.4928    ,
     *   2602.4212    ,  2600.2366    ,  2597.9395    ,  2595.5306    ,
     *   2593.0102    ,
     *   2617.8166    ,  2616.1089    ,  2614.2853    ,  2612.3466    ,
     *   2610.2938    ,  2608.1279    ,  2605.8494    ,  2603.4590    ,
     *   2600.9571    ,
     *   2625.5720    ,  2623.8831    ,  2622.0781    ,  2620.1579    ,
     *   2618.1236    ,  2615.9760    ,  2613.7158    ,  2611.3436    ,
     *   2608.8599    ,
     *   2633.2865    ,  2631.6161    ,  2629.8294    ,  2627.9275    ,
     *   2625.9112    ,  2623.7816    ,  2621.5394    ,  2619.1851    ,
     *   2616.7192    ,
     *   2640.9608    ,  2639.3086    ,  2637.5399    ,  2635.6559    ,
     *   2633.6574    ,  2631.5454    ,  2629.3208    ,  2626.9841    ,
     *   2624.5357    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   2648.5956    ,  2646.9612    ,  2645.2102    ,  2643.3437    ,
     *   2641.3627    ,  2639.2681    ,  2637.0607    ,  2634.7412    ,
     *   2632.3101    ,
     *   2656.1913    ,  2654.5745    ,  2652.8409    ,  2650.9916    ,
     *   2649.0277    ,  2646.9502    ,  2644.7598    ,  2642.4572    ,
     *   2640.0429    ,
     *   2663.7486    ,  2662.1490    ,  2660.4325    ,  2658.6002    ,
     *   2656.6531    ,  2654.5923    ,  2652.4186    ,  2650.1327    ,
     *   2647.7349    ,
     *   2671.2680    ,  2669.6853    ,  2667.9856    ,  2666.1699    ,
     *   2664.2395    ,  2662.1951    ,  2660.0378    ,  2657.7681    ,
     *   2655.3867    ,
     *   2678.7500    ,  2677.1840    ,  2675.5008    ,  2673.7015    ,
     *   2671.7873    ,  2669.7591    ,  2667.6179    ,  2665.3642    ,
     *   2662.9987    ,
     *   2686.1953    ,  2684.6456    ,  2682.9786    ,  2681.1954    ,
     *   2679.2972    ,  2677.2849    ,  2675.1594    ,  2672.9215    ,
     *   2670.5717    ,
     *   2693.6042    ,  2692.0707    ,  2690.4196    ,  2688.6522    ,
     *   2686.7697    ,  2684.7730    ,  2682.6631    ,  2680.4406    ,
     *   2678.1062    ,
     *   2700.9773    ,  2699.4596    ,  2697.8243    ,  2696.0724    ,
     *   2694.2053    ,  2692.2239    ,  2690.1293    ,  2687.9220    ,
     *   2685.6028    ,
     *   2708.3151    ,  2706.8130    ,  2705.1931    ,  2703.4565    ,
     *   2701.6046    ,  2699.6383    ,  2697.5586    ,  2695.3663    ,
     *   2693.0619    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   2715.6181    ,  2714.1313    ,  2712.5265    ,  2710.8050    ,
     *   2708.9680    ,  2707.0165    ,  2704.9515    ,  2702.7739    ,
     *   2700.4841    ,
     *   2722.8868    ,  2721.4150    ,  2719.8252    ,  2718.1184    ,
     *   2716.2960    ,  2714.3591    ,  2712.3086    ,  2710.1454    ,
     *   2707.8700    ,
     *   2730.1215    ,  2728.6646    ,  2727.0894    ,  2725.3972    ,
     *   2723.5892    ,  2721.6666    ,  2719.6304    ,  2717.4813    ,
     *   2715.2200    ,
     *   2737.3228    ,  2735.8805    ,  2734.3197    ,  2732.6417    ,
     *   2730.8479    ,  2728.9394    ,  2726.9172    ,  2724.7820    ,
     *   2722.5346    ,
     *   2744.4910    ,  2743.0631    ,  2741.5165    ,  2739.8526    ,
     *   2738.0727    ,  2736.1781    ,  2734.1696    ,  2732.0481    ,
     *   2729.8144    ,
     *   2751.6267    ,  2750.2129    ,  2748.6802    ,  2747.0302    ,
     *   2745.2640    ,  2743.3830    ,  2741.3880    ,  2739.2800    ,
     *   2737.0597    ,
     *   2758.7302    ,  2757.3303    ,  2755.8114    ,  2754.1749    ,
     *   2752.4223    ,  2750.5546    ,  2748.5729    ,  2746.4782    ,
     *   2744.2710    ,
     *   2765.8020    ,  2764.4157    ,  2762.9103    ,  2761.2872    ,
     *   2759.5478    ,  2757.6933    ,  2755.7248    ,  2753.6430    ,
     *   2751.4488    ,
     *   2772.8424    ,  2771.4695    ,  2769.9774    ,  2768.3675    ,
     *   2766.6412    ,  2764.7997    ,  2762.8440    ,  2760.7750    ,
     *   2758.5936    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   2779.8518    ,  2778.4922    ,  2777.0132    ,  2775.4163    ,
     *   2773.7028    ,  2771.8740    ,  2769.9309    ,  2767.8746    ,
     *   2765.7056    ,
     *   2786.8306    ,  2785.4841    ,  2784.0180    ,  2782.4338    ,
     *   2780.7329    ,  2778.9166    ,  2776.9861    ,  2774.9421    ,
     *   2772.7855    ,
     *   2793.7792    ,  2792.4455    ,  2790.9921    ,  2789.4205    ,
     *   2787.7321    ,  2785.9281    ,  2784.0098    ,  2781.9780    ,
     *   2779.8335    ,
     *   2800.6980    ,  2799.3770    ,  2797.9360    ,  2796.3767    ,
     *   2794.7006    ,  2792.9088    ,  2791.0025    ,  2788.9827    ,
     *   2786.8502    ,
     *   2807.5873    ,  2806.2787    ,  2804.8501    ,  2803.3030    ,
     *   2801.6388    ,  2799.8590    ,  2797.9646    ,  2795.9566    ,
     *   2793.8358    ,
     *   2814.4475    ,  2813.1512    ,  2811.7346    ,  2810.1995    ,
     *   2808.5472    ,  2806.7791    ,  2804.8964    ,  2802.9000    ,
     *   2800.7907    ,
     *   2821.2789    ,  2819.9946    ,  2818.5900    ,  2817.0666    ,
     *   2815.4260    ,  2813.6695    ,  2811.7983    ,  2809.8133    ,
     *   2807.7154    ,
     *   2828.0819    ,  2826.8095    ,  2825.4166    ,  2823.9048    ,
     *   2822.2757    ,  2820.5306    ,  2818.6707    ,  2816.6969    ,
     *   2814.6102    ,
     *   2834.8568    ,  2833.5960    ,  2832.2147    ,  2830.7144    ,
     *   2829.0966    ,  2827.3626    ,  2825.5139    ,  2823.5512    ,
     *   2821.4755    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   2841.6038    ,  2840.3547    ,  2838.9847    ,  2837.4956    ,
     *   2835.8889    ,  2834.1661    ,  2832.3282    ,  2830.3765    ,
     *   2828.3116    ,
     *   2848.3234    ,  2847.0856    ,  2845.7269    ,  2844.2489    ,
     *   2842.6532    ,  2840.9412    ,  2839.1141    ,  2837.1731    ,
     *   2835.1189    ,
     *   2855.0159    ,  2853.7893    ,  2852.4416    ,  2850.9745    ,
     *   2849.3896    ,  2847.6883    ,  2845.8719    ,  2843.9414    ,
     *   2841.8977    ,
     *   2861.6815    ,  2860.4659    ,  2859.1291    ,  2857.6727    ,
     *   2856.0985    ,  2854.4077    ,  2852.6018    ,  2850.6817    ,
     *   2848.6483    ,
     *   2868.3206    ,  2867.1159    ,  2865.7897    ,  2864.3440    ,
     *   2862.7802    ,  2861.0998    ,  2859.3042    ,  2857.3943    ,
     *   2855.3711    ,
     *   2874.9334    ,  2873.7394    ,  2872.4238    ,  2870.9885    ,
     *   2869.4350    ,  2867.7649    ,  2865.9794    ,  2864.0796    ,
     *   2862.0664    ,
     *   2881.5203    ,  2880.3368    ,  2879.0317    ,  2877.6066    ,
     *   2876.0633    ,  2874.4032    ,  2872.6277    ,  2870.7378    ,
     *   2868.7345    ,
     *   2888.0815    ,  2886.9084    ,  2885.6135    ,  2884.1986    ,
     *   2882.6653    ,  2881.0151    ,  2879.2495    ,  2877.3694    ,
     *   2875.3758    ,
     *   2894.6173    ,  2893.4545    ,  2892.1697    ,  2890.7647    ,
     *   2889.2413    ,  2887.6009    ,  2885.8449    ,  2883.9745    ,
     *   2881.9904    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   577.22077    ,  583.30656    ,  589.44727    ,  595.64208    ,
     *   601.89002    ,  608.19002    ,  614.54082    ,  620.94107    ,
     *   627.38925    ,
     *   577.21901    ,  583.30496    ,  589.44583    ,  595.64078    ,
     *   601.88887    ,  608.18900    ,  614.53994    ,  620.94031    ,
     *   627.38861    ,
     *   577.21549    ,  583.30177    ,  589.44295    ,  595.63820    ,
     *   601.88658    ,  608.18698    ,  614.53817    ,  620.93879    ,
     *   627.38733    ,
     *   577.20846    ,  583.29539    ,  589.43719    ,  595.63303    ,
     *   601.88198    ,  608.18293    ,  614.53464    ,  620.93576    ,
     *   627.38478    ,
     *   577.19439    ,  583.28262    ,  589.42566    ,  595.62270    ,
     *   601.87279    ,  608.17483    ,  614.52758    ,  620.92969    ,
     *   627.37966    ,
     *   577.16626    ,  583.25709    ,  589.40263    ,  595.60205    ,
     *   601.85441    ,  608.15863    ,  614.51347    ,  620.91757    ,
     *   627.36943    ,
     *   577.11003    ,  583.20606    ,  589.35657    ,  595.56076    ,
     *   601.81769    ,  608.12626    ,  614.48527    ,  620.89335    ,
     *   627.34901    ,
     *   576.99762    ,  583.10407    ,  589.26456    ,  595.47829    ,
     *   601.74435    ,  608.06165    ,  614.42899    ,  620.84503    ,
     *   627.30828    ,
     *   576.77309    ,  582.90043    ,  589.08091    ,  595.31376    ,
     *   601.59810    ,  607.93287    ,  614.31690    ,  620.74886    ,
     *   627.22732    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   576.32535    ,  582.49464    ,  588.71524    ,  594.98645    ,
     *   601.30744    ,  607.67723    ,  614.09468    ,  620.55854    ,
     *   627.06741    ,
     *   575.43601    ,  581.68987    ,  587.99126    ,  594.33962    ,
     *   600.73425    ,  607.17430    ,  613.65877    ,  620.18651    ,
     *   626.75625    ,
     *   573.68961    ,  580.11484    ,  586.57951    ,  593.08344    ,
     *   599.62624    ,  606.20738    ,  612.82615    ,  619.48169    ,
     *   626.17298    ,
     *   570.38906    ,  577.16182    ,  583.95597    ,  590.77230    ,
     *   597.61135    ,  604.47344    ,  611.35864    ,  618.26680    ,
     *   625.19758    ,
     *   565.09238    ,  572.53748    ,  579.96273    ,  587.37218    ,
     *   594.76919    ,  602.15657    ,  609.53658    ,  616.91107    ,
     *   624.28145    ,
     *   564.51607    ,  572.66503    ,  580.76174    ,  588.81097    ,
     *   596.81704    ,  604.78377    ,  612.71452    ,  620.61214    ,
     *   628.47907    ,
     *   587.87021    ,  594.02736    ,  600.55510    ,  607.35452    ,
     *   614.35537    ,  621.50694    ,  628.77195    ,  636.12255    ,
     *   643.53760    ,
     *   644.35781    ,  644.26412    ,  645.61598    ,  648.12492    ,
     *   651.55629    ,  655.72277    ,  660.47623    ,  665.69996    ,
     *   671.30195    ,
     *   722.80668    ,  716.06600    ,  711.21823    ,  708.07817    ,
     *   706.44627    ,  706.12465    ,  706.92764    ,  708.68751    ,
     *   711.25684    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   803.60692    ,  792.99861    ,  783.98294    ,  776.54545    ,
     *   770.63161    ,  766.15608    ,  763.01255    ,  761.08289    ,
     *   760.24483    ,
     *   878.05869    ,  865.75243    ,  854.61545    ,  844.70962    ,
     *   836.06729    ,  828.69218    ,  822.56206    ,  817.63287    ,
     *   813.84359    ,
     *   944.88700    ,  931.99201    ,  919.93213    ,  908.78805    ,
     *   898.62363    ,  889.48394    ,  881.39451    ,  874.36179    ,
     *   868.37463    ,
     *   1004.9389    ,  991.97499    ,  979.60874    ,  967.91873    ,
     *   956.97482    ,  946.83583    ,  937.54793    ,  929.14359    ,
     *   921.64133    ,
     *   1059.3425    ,  1046.5520    ,  1034.1915    ,  1022.3315    ,
     *   1011.0385    ,  1000.3727    ,  990.38676    ,  981.12425    ,
     *   972.61870    ,
     *   1109.0774    ,  1096.5725    ,  1084.3769    ,  1072.5522    ,
     *   1061.1586    ,  1050.2530    ,  1039.8878    ,  1030.1099    ,
     *   1020.9593    ,
     *   1154.9225    ,  1142.7524    ,  1130.8026    ,  1119.1266    ,
     *   1107.7777    ,  1096.8077    ,  1086.2664    ,  1076.2000    ,
     *   1066.6500    ,
     *   1197.4872    ,  1185.6695    ,  1174.0050    ,  1162.5399    ,
     *   1151.3213    ,  1140.3958    ,  1129.8092    ,  1119.6052    ,
     *   1109.8247    ,
     *   1237.2502    ,  1225.7862    ,  1214.4237    ,  1203.2029    ,
     *   1192.1650    ,  1181.3519    ,  1170.8051    ,  1160.5651    ,
     *   1150.6711    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   1274.5924    ,  1263.4749    ,  1252.4184    ,  1241.4580    ,
     *   1230.6301    ,  1219.9717    ,  1209.5205    ,  1199.3137    ,
     *   1189.3877    ,
     *   1309.8208    ,  1299.0383    ,  1288.2848    ,  1277.5908    ,
     *   1266.9885    ,  1256.5109    ,  1246.1919    ,  1236.0653    ,
     *   1226.1649    ,
     *   1343.1865    ,  1332.7256    ,  1322.2678    ,  1311.8401    ,
     *   1301.4707    ,  1291.1892    ,  1281.0260    ,  1271.0119    ,
     *   1261.1778    ,
     *   1374.8976    ,  1364.7439    ,  1354.5725    ,  1344.4069    ,
     *   1334.2725    ,  1324.1953    ,  1314.2028    ,  1304.3229    ,
     *   1294.5840    ,
     *   1405.1283    ,  1395.2675    ,  1385.3718    ,  1375.4622    ,
     *   1365.5611    ,  1355.6918    ,  1345.8788    ,  1336.1476    ,
     *   1326.5241    ,
     *   1434.0261    ,  1424.4442    ,  1414.8134    ,  1405.1522    ,
     *   1395.4804    ,  1385.8192    ,  1376.1905    ,  1366.6172    ,
     *   1357.1230    ,
     *   1461.7174    ,  1452.4009    ,  1443.0238    ,  1433.6026    ,
     *   1424.1551    ,  1414.7000    ,  1405.2571    ,  1395.8472    ,
     *   1386.4919    ,
     *   1488.3108    ,  1479.2469    ,  1470.1127    ,  1460.9230    ,
     *   1451.6935    ,  1442.4411    ,  1433.1836    ,  1423.9399    ,
     *   1414.7295    ,
     *   1513.9010    ,  1505.0776    ,  1496.1758    ,  1487.2087    ,
     *   1478.1906    ,  1469.1365    ,  1460.0625    ,  1450.9856    ,
     *   1441.9237    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   1538.5707    ,  1529.9763    ,  1521.2967    ,  1512.5438    ,
     *   1503.7301    ,  1494.8692    ,  1485.9758    ,  1477.0650    ,
     *   1468.1533    ,
     *   1562.3927    ,  1554.0165    ,  1545.5496    ,  1537.0023    ,
     *   1528.3860    ,  1519.7130    ,  1510.9964    ,  1502.2500    ,
     *   1493.4887    ,
     *   1585.4315    ,  1577.2635    ,  1568.9999    ,  1560.6501    ,
     *   1552.2243    ,  1543.7336    ,  1535.1896    ,  1526.6051    ,
     *   1517.9934    ,
     *   1607.7445    ,  1599.7751    ,  1591.7062    ,  1583.5460    ,
     *   1575.3039    ,  1566.9895    ,  1558.6138    ,  1550.1880    ,
     *   1541.7244    ,
     *   1629.3830    ,  1621.6033    ,  1613.7207    ,  1605.7426    ,
     *   1597.6774    ,  1589.5338    ,  1581.3216    ,  1573.0511    ,
     *   1564.7334    ,
     *   1650.3930    ,  1642.7947    ,  1635.0905    ,  1627.2873    ,
     *   1619.3925    ,  1611.4140    ,  1603.3606    ,  1595.2417    ,
     *   1587.0673    ,
     *   1670.8161    ,  1663.3912    ,  1655.8581    ,  1648.2229    ,
     *   1640.4922    ,  1632.6733    ,  1624.7739    ,  1616.8026    ,
     *   1608.7686    ,
     *   1690.6898    ,  1683.4309    ,  1676.0618    ,  1668.5880    ,
     *   1661.0154    ,  1653.3506    ,  1645.6005    ,  1637.7730    ,
     *   1629.8762    ,
     *   1710.0482    ,  1702.9483    ,  1695.7366    ,  1688.4180    ,
     *   1680.9977    ,  1673.4816    ,  1665.8762    ,  1658.1883    ,
     *   1650.4256    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   1728.9223    ,  1721.9749    ,  1714.9143    ,  1707.7448    ,
     *   1700.4713    ,  1693.0989    ,  1685.6335    ,  1678.0813    ,
     *   1670.4491    ,
     *   1747.3405    ,  1740.5393    ,  1733.6238    ,  1726.5979    ,
     *   1719.4657    ,  1712.2321    ,  1704.9022    ,  1697.4817    ,
     *   1689.9768    ,
     *   1765.3287    ,  1758.6680    ,  1751.8919    ,  1745.0040    ,
     *   1738.0082    ,  1730.9086    ,  1723.7099    ,  1716.4172    ,
     *   1709.0360    ,
     *   1782.9108    ,  1776.3849    ,  1769.7430    ,  1762.9880    ,
     *   1756.1236    ,  1749.1534    ,  1742.0816    ,  1734.9128    ,
     *   1727.6521    ,
     *   1800.1087    ,  1793.7124    ,  1787.1995    ,  1780.5726    ,
     *   1773.8349    ,  1766.9897    ,  1760.0407    ,  1752.9921    ,
     *   1745.8484    ,
     *   1816.9425    ,  1810.6709    ,  1804.2821    ,  1797.7787    ,
     *   1791.1632    ,  1784.4388    ,  1777.6086    ,  1770.6765    ,
     *   1763.6465    ,
     *   1833.4310    ,  1827.2793    ,  1821.0102    ,  1814.6257    ,
     *   1808.1282    ,  1801.5204    ,  1794.8053    ,  1787.9862    ,
     *   1781.0666    ,
     *   1849.5914    ,  1843.5553    ,  1837.4014    ,  1831.1316    ,
     *   1824.7480    ,  1818.2530    ,  1811.6492    ,  1804.9395    ,
     *   1798.1272    ,
     *   1865.4397    ,  1859.5149    ,  1853.4722    ,  1847.3131    ,
     *   1841.0395    ,  1834.6535    ,  1828.1574    ,  1821.5538    ,
     *   1814.8456    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1880.9910    ,  1875.1735    ,  1869.2379    ,  1863.1856    ,
     *   1857.0182    ,  1850.7377    ,  1844.3459    ,  1837.8451    ,
     *   1831.2381    ,
     *   1896.2589    ,  1890.5449    ,  1884.7127    ,  1878.7636    ,
     *   1872.6989    ,  1866.5203    ,  1860.2295    ,  1853.8285    ,
     *   1847.3195    ,
     *   1911.2565    ,  1905.6423    ,  1899.9100    ,  1894.0605    ,
     *   1888.0951    ,  1882.0151    ,  1875.8221    ,  1869.5178    ,
     *   1863.1041    ,
     *   1925.9957    ,  1920.4780    ,  1914.8421    ,  1909.0889    ,
     *   1903.2195    ,  1897.2350    ,  1891.1367    ,  1884.9261    ,
     *   1878.6049    ,
     *   1940.4880    ,  1935.0634    ,  1929.5207    ,  1923.8606    ,
     *   1918.0840    ,  1912.1919    ,  1906.1853    ,  1900.0656    ,
     *   1893.8343    ,
     *   1954.7438    ,  1949.4092    ,  1943.9565    ,  1938.3865    ,
     *   1932.6997    ,  1926.8971    ,  1920.9795    ,  1914.9479    ,
     *   1908.8037    ,
     *   1968.7730    ,  1963.5254    ,  1958.1599    ,  1952.6769    ,
     *   1947.0771    ,  1941.3612    ,  1935.5297    ,  1929.5837    ,
     *   1923.5242    ,
     *   1982.5850    ,  1977.4215    ,  1972.1403    ,  1966.7416    ,
     *   1961.2260    ,  1955.5940    ,  1949.8461    ,  1943.9831    ,
     *   1938.0057    ,
     *   1996.1884    ,  1991.1063    ,  1985.9067    ,  1980.5896    ,
     *   1975.1556    ,  1969.6050    ,  1963.9381    ,  1958.1555    ,
     *   1952.2580    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   2009.5915    ,  2004.5882    ,  1999.4675    ,  1994.2296    ,
     *   1988.8746    ,  1983.4028    ,  1977.8145    ,  1972.1101    ,
     *   1966.2900    ,
     *   2022.8019    ,  2017.8750    ,  2012.8308    ,  2007.6694    ,
     *   2002.3910    ,  1996.9957    ,  1991.4836    ,  1985.8551    ,
     *   1980.1104    ,
     *   2035.8271    ,  2030.9741    ,  2026.0040    ,  2020.9169    ,
     *   2015.7127    ,  2010.3915    ,  2004.9534    ,  1999.3985    ,
     *   1993.7270    ,
     *   2048.6738    ,  2043.8925    ,  2038.9942    ,  2033.9791    ,
     *   2028.8469    ,  2023.5977    ,  2018.2314    ,  2012.7480    ,
     *   2007.1475    ,
     *   2061.3486    ,  2056.6367    ,  2051.8082    ,  2046.8628    ,
     *   2041.8005    ,  2036.6211    ,  2031.3244    ,  2025.9105    ,
     *   2020.3791    ,
     *   2073.8576    ,  2069.2131    ,  2064.4521    ,  2059.5744    ,
     *   2054.5799    ,  2049.4683    ,  2044.2393    ,  2038.8928    ,
     *   2033.4286    ,
     *   2086.2067    ,  2081.6275    ,  2076.9320    ,  2072.1201    ,
     *   2067.1913    ,  2062.1455    ,  2056.9823    ,  2051.7014    ,
     *   2046.3025    ,
     *   2098.4012    ,  2093.8855    ,  2089.2537    ,  2084.5055    ,
     *   2079.6406    ,  2074.6587    ,  2069.5593    ,  2064.3421    ,
     *   2059.0067    ,
     *   2110.4466    ,  2105.9924    ,  2101.4224    ,  2096.7361    ,
     *   2091.9333    ,  2087.0134    ,  2081.9761    ,  2076.8208    ,
     *   2071.5471    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   2122.3477    ,  2117.9533    ,  2113.4432    ,  2108.8171    ,
     *   2104.0745    ,  2099.2150    ,  2094.2380    ,  2089.1429    ,
     *   2083.9293    ,
     *   2134.1092    ,  2129.7729    ,  2125.3211    ,  2120.7534    ,
     *   2116.0694    ,  2111.2685    ,  2106.3501    ,  2101.3136    ,
     *   2096.1583    ,
     *   2145.7356    ,  2141.4557    ,  2137.0606    ,  2132.5497    ,
     *   2127.9226    ,  2123.1787    ,  2118.3173    ,  2113.3377    ,
     *   2108.2393    ,
     *   2157.2311    ,  2153.0061    ,  2148.6660    ,  2144.2104    ,
     *   2139.6386    ,  2134.9501    ,  2130.1441    ,  2125.2200    ,
     *   2120.1769    ,
     *   2168.5999    ,  2164.4283    ,  2160.1417    ,  2155.7397    ,
     *   2151.2217    ,  2146.5871    ,  2141.8351    ,  2136.9649    ,
     *   2131.9756    ,
     *   2179.8458    ,  2175.7260    ,  2171.4915    ,  2167.1417    ,
     *   2162.6761    ,  2158.0939    ,  2153.3943    ,  2148.5766    ,
     *   2143.6397    ,
     *   2190.9724    ,  2186.9031    ,  2182.7192    ,  2178.4202    ,
     *   2174.0055    ,  2169.4743    ,  2164.8259    ,  2160.0592    ,
     *   2155.1734    ,
     *   2201.9833    ,  2197.9631    ,  2193.8285    ,  2189.5789    ,
     *   2185.2138    ,  2180.7322    ,  2176.1335    ,  2171.4165    ,
     *   2166.5804    ,
     *   2212.8818    ,  2208.9093    ,  2204.8227    ,  2200.6213    ,
     *   2196.3044    ,  2191.8712    ,  2187.3208    ,  2182.6523    ,
     *   2177.8646    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   2223.6711    ,  2219.7452    ,  2215.7052    ,  2211.5506    ,
     *   2207.2807    ,  2202.8946    ,  2198.3914    ,  2193.7700    ,
     *   2189.0295    ,
     *   2234.3542    ,  2230.4737    ,  2226.4792    ,  2222.3702    ,
     *   2218.1460    ,  2213.8057    ,  2209.3484    ,  2204.7730    ,
     *   2200.0784    ,
     *   2244.9342    ,  2241.0978    ,  2237.1476    ,  2233.0830    ,
     *   2228.9034    ,  2224.6078    ,  2220.1952    ,  2215.6646    ,
     *   2211.0148    ,
     *   2255.4138    ,  2251.6203    ,  2247.7133    ,  2243.6921    ,
     *   2239.5558    ,  2235.3037    ,  2230.9347    ,  2226.4477    ,
     *   2221.8416    ,
     *   2265.7956    ,  2262.0441    ,  2258.1791    ,  2254.2000    ,
     *   2250.1061    ,  2245.8964    ,  2241.5699    ,  2237.1255    ,
     *   2232.5618    ,
     *   2276.0822    ,  2272.3716    ,  2268.5476    ,  2264.6097    ,
     *   2260.5570    ,  2256.3886    ,  2252.1035    ,  2247.7005    ,
     *   2243.1784    ,
     *   2286.2762    ,  2282.6054    ,  2278.8214    ,  2274.9235    ,
     *   2270.9110    ,  2266.7830    ,  2262.5383    ,  2258.1757    ,
     *   2253.6941    ,
     *   2296.3798    ,  2292.7479    ,  2289.0029    ,  2285.1441    ,
     *   2281.1708    ,  2277.0820    ,  2272.8767    ,  2268.5536    ,
     *   2264.1114    ,
     *   2306.3954    ,  2302.8013    ,  2299.0943    ,  2295.2737    ,
     *   2291.3386    ,  2287.2882    ,  2283.1212    ,  2278.8366    ,
     *   2274.4329    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   2316.3250    ,  2312.7680    ,  2309.0980    ,  2305.3146    ,
     *   2301.4168    ,  2297.4038    ,  2293.2743    ,  2289.0272    ,
     *   2284.6611    ,
     *   2326.1709    ,  2322.6499    ,  2319.0162    ,  2315.2690    ,
     *   2311.4076    ,  2307.4310    ,  2303.3382    ,  2299.1277    ,
     *   2294.7983    ,
     *   2335.9349    ,  2332.4492    ,  2328.8507    ,  2325.1390    ,
     *   2321.3131    ,  2317.3722    ,  2313.3150    ,  2309.1403    ,
     *   2304.8466    ,
     *   2345.6191    ,  2342.1677    ,  2338.6038    ,  2334.9266    ,
     *   2331.1354    ,  2327.2292    ,  2323.2069    ,  2319.0670    ,
     *   2314.8084    ,
     *   2355.2252    ,  2351.8074    ,  2348.2772    ,  2344.6338    ,
     *   2340.8764    ,  2337.0042    ,  2333.0158    ,  2328.9101    ,
     *   2324.6855    ,
     *   2364.7552    ,  2361.3702    ,  2357.8728    ,  2354.2623    ,
     *   2350.5380    ,  2346.6989    ,  2342.7438    ,  2338.6713    ,
     *   2334.4801    ,
     *   2374.2106    ,  2370.8576    ,  2367.3924    ,  2363.8141    ,
     *   2360.1221    ,  2356.3153    ,  2352.3926    ,  2348.3527    ,
     *   2344.1940    ,
     *   2383.5932    ,  2380.2715    ,  2376.8376    ,  2373.2908    ,
     *   2369.6304    ,  2365.8552    ,  2361.9642    ,  2357.9559    ,
     *   2353.8291    ,
     *   2392.9045    ,  2389.6135    ,  2386.2102    ,  2382.6942    ,
     *   2379.0645    ,  2375.3202    ,  2371.4601    ,  2367.4829    ,
     *   2363.3871    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   2402.1462    ,  2398.8850    ,  2395.5117    ,  2392.0257    ,
     *   2388.4262    ,  2384.7120    ,  2380.8822    ,  2376.9353    ,
     *   2372.8698    ,
     *   2411.3196    ,  2408.0877    ,  2404.7437    ,  2401.2870    ,
     *   2397.7169    ,  2394.0323    ,  2390.2320    ,  2386.3147    ,
     *   2382.2789    ,
     *   2420.4263    ,  2417.2229    ,  2413.9076    ,  2410.4796    ,
     *   2406.9382    ,  2403.2825    ,  2399.5111    ,  2395.6228    ,
     *   2391.6160    ,
     *   2429.4676    ,  2426.2922    ,  2423.0048    ,  2419.6049    ,
     *   2416.0917    ,  2412.4641    ,  2408.7209    ,  2404.8609    ,
     *   2400.8825    ,
     *   2438.4448    ,  2435.2967    ,  2432.0368    ,  2428.6643    ,
     *   2425.1786    ,  2421.5785    ,  2417.8630    ,  2414.0307    ,
     *   2410.0800    ,
     *   2447.3593    ,  2444.2380    ,  2441.0048    ,  2437.6592    ,
     *   2434.2003    ,  2430.6272    ,  2426.9388    ,  2423.1335    ,
     *   2419.2099    ,
     *   2456.2123    ,  2453.1171    ,  2449.9101    ,  2446.5908    ,
     *   2443.1582    ,  2439.6115    ,  2435.9495    ,  2432.1707    ,
     *   2428.2736    ,
     *   2465.0050    ,  2461.9354    ,  2458.7541    ,  2455.4604    ,
     *   2452.0536    ,  2448.5327    ,  2444.8965    ,  2441.1436    ,
     *   2437.2725    ,
     *   2473.7386    ,  2470.6941    ,  2467.5379    ,  2464.2693    ,
     *   2460.8877    ,  2457.3921    ,  2453.7811    ,  2450.0536    ,
     *   2446.2078    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   2482.4142    ,  2479.3942    ,  2476.2626    ,  2473.0187    ,
     *   2469.6617    ,  2466.1907    ,  2462.6046    ,  2458.9018    ,
     *   2455.0809    ,
     *   2491.0330    ,  2488.0370    ,  2484.9294    ,  2481.7096    ,
     *   2478.3767    ,  2474.9299    ,  2471.3680    ,  2467.6895    ,
     *   2463.8929    ,
     *   2499.5959    ,  2496.6235    ,  2493.5394    ,  2490.3431    ,
     *   2487.0339    ,  2483.6108    ,  2480.0726    ,  2476.4178    ,
     *   2472.6450    ,
     *   2508.1040    ,  2505.1546    ,  2502.0936    ,  2498.9205    ,
     *   2495.6344    ,  2492.2344    ,  2488.7194    ,  2485.0879    ,
     *   2481.3384    ,
     *   2516.5584    ,  2513.6316    ,  2510.5931    ,  2507.4426    ,
     *   2504.1792    ,  2500.8019    ,  2497.3096    ,  2493.7009    ,
     *   2489.9742    ,
     *   2524.9599    ,  2522.0552    ,  2519.0389    ,  2515.9105    ,
     *   2512.6693    ,  2509.3142    ,  2505.8442    ,  2502.2578    ,
     *   2498.5535    ,
     *   2533.3096    ,  2530.4266    ,  2527.4319    ,  2524.3252    ,
     *   2521.1057    ,  2517.7724    ,  2514.3242    ,  2510.7596    ,
     *   2507.0772    ,
     *   2541.6083    ,  2538.7465    ,  2535.7731    ,  2532.6877    ,
     *   2529.4895    ,  2526.1775    ,  2522.7506    ,  2519.2074    ,
     *   2515.5464    ,
     *   2549.8570    ,  2547.0160    ,  2544.0634    ,  2540.9988    ,
     *   2537.8214    ,  2534.5303    ,  2531.1244    ,  2527.6022    ,
     *   2523.9621    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   2558.0564    ,  2555.2358    ,  2552.3036    ,  2549.2594    ,
     *   2546.1025    ,  2542.8319    ,  2539.4464    ,  2535.9448    ,
     *   2532.3253    ,
     *   2566.2075    ,  2563.4069    ,  2560.4947    ,  2557.4705    ,
     *   2554.3336    ,  2551.0831    ,  2547.7177    ,  2544.2361    ,
     *   2540.6368    ,
     *   2574.3110    ,  2571.5300    ,  2568.6374    ,  2565.6328    ,
     *   2562.5156    ,  2559.2847    ,  2555.9390    ,  2552.4772    ,
     *   2548.8976    ,
     *   2582.3677    ,  2579.6059    ,  2576.7326    ,  2573.7472    ,
     *   2570.6492    ,  2567.4376    ,  2564.1113    ,  2560.6687    ,
     *   2557.1085    ,
     *   2590.3785    ,  2587.6355    ,  2584.7810    ,  2581.8145    ,
     *   2578.7354    ,  2575.5427    ,  2572.2352    ,  2568.8117    ,
     *   2565.2705    ,
     *   2598.3439    ,  2595.6195    ,  2592.7835    ,  2589.8355    ,
     *   2586.7749    ,  2583.6007    ,  2580.3118    ,  2576.9068    ,
     *   2573.3842    ,
     *   2606.2649    ,  2603.5585    ,  2600.7407    ,  2597.8108    ,
     *   2594.7684    ,  2591.6124    ,  2588.3417    ,  2584.9549    ,
     *   2581.4505    ,
     *   2614.1420    ,  2611.4534    ,  2608.6534    ,  2605.7413    ,
     *   2602.7167    ,  2599.5785    ,  2596.3256    ,  2592.9567    ,
     *   2589.4703    ,
     *   2621.9760    ,  2619.3049    ,  2616.5223    ,  2613.6277    ,
     *   2610.6205    ,  2607.4998    ,  2604.2644    ,  2600.9131    ,
     *   2597.4441    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   2629.7675    ,  2627.1135    ,  2624.3481    ,  2621.4706    ,
     *   2618.4806    ,  2615.3770    ,  2612.1588    ,  2608.8246    ,
     *   2605.3729    ,
     *   2637.5172    ,  2634.8801    ,  2632.1314    ,  2629.2708    ,
     *   2626.2975    ,  2623.2108    ,  2620.0095    ,  2616.6921    ,
     *   2613.2573    ,
     *   2645.2257    ,  2642.6051    ,  2639.8729    ,  2637.0288    ,
     *   2634.0721    ,  2631.0019    ,  2627.8170    ,  2624.5163    ,
     *   2621.0980    ,
     *   2652.8937    ,  2650.2893    ,  2647.5733    ,  2644.7454    ,
     *   2641.8048    ,  2638.7508    ,  2635.5822    ,  2632.2977    ,
     *   2628.8957    ,
     *   2660.5217    ,  2657.9332    ,  2655.2331    ,  2652.4211    ,
     *   2649.4965    ,  2646.4584    ,  2643.3057    ,  2640.0371    ,
     *   2636.6511    ,
     *   2668.1104    ,  2665.5375    ,  2662.8530    ,  2660.0566    ,
     *   2657.1476    ,  2654.1251    ,  2650.9881    ,  2647.7351    ,
     *   2644.3647    ,
     *   2675.6602    ,  2673.1027    ,  2670.4336    ,  2667.6525    ,
     *   2664.7588    ,  2661.7516    ,  2658.6299    ,  2655.3923    ,
     *   2652.0373    ,
     *   2683.1719    ,  2680.6294    ,  2677.9754    ,  2675.2093    ,
     *   2672.3307    ,  2669.3385    ,  2666.2319    ,  2663.0094    ,
     *   2659.6695    ,
     *   2690.6458    ,  2688.1182    ,  2685.4789    ,  2682.7276    ,
     *   2679.8638    ,  2676.8864    ,  2673.7946    ,  2670.5869    ,
     *   2667.2618    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   2698.0826    ,  2695.5696    ,  2692.9448    ,  2690.2080    ,
     *   2687.3587    ,  2684.3959    ,  2681.3185    ,  2678.1254    ,
     *   2674.8148    ,
     *   2705.4828    ,  2702.9840    ,  2700.3736    ,  2697.6511    ,
     *   2694.8160    ,  2691.8674    ,  2688.8043    ,  2685.6254    ,
     *   2682.3291    ,
     *   2712.8469    ,  2710.3622    ,  2707.7657    ,  2705.0572    ,
     *   2702.2361    ,  2699.3016    ,  2696.2525    ,  2693.0876    ,
     *   2689.8054    ,
     *   2720.1754    ,  2717.7044    ,  2715.1217    ,  2712.4270    ,
     *   2709.6197    ,  2706.6989    ,  2703.6636    ,  2700.5125    ,
     *   2697.2440    ,
     *   2727.4687    ,  2725.0113    ,  2722.4422    ,  2719.7610    ,
     *   2716.9672    ,  2714.0599    ,  2711.0381    ,  2707.9005    ,
     *   2704.6456    ,
     *   2734.7274    ,  2732.2833    ,  2729.7275    ,  2727.0596    ,
     *   2724.2790    ,  2721.3851    ,  2718.3766    ,  2715.2523    ,
     *   2712.0106    ,
     *   2741.9518    ,  2739.5209    ,  2736.9781    ,  2734.3233    ,
     *   2731.5558    ,  2728.6749    ,  2725.6795    ,  2722.5682    ,
     *   2719.3397    ,
     *   2749.1426    ,  2746.7245    ,  2744.1946    ,  2741.5526    ,
     *   2738.7980    ,  2735.9299    ,  2732.9473    ,  2729.8489    ,
     *   2726.6331    ,
     *   2756.3000    ,  2753.8946    ,  2751.3774    ,  2748.7480    ,
     *   2746.0060    ,  2743.1505    ,  2740.1805    ,  2737.0947    ,
     *   2733.8916    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   2763.4246    ,  2761.0317    ,  2758.5268    ,  2755.9099    ,
     *   2753.1803    ,  2750.3372    ,  2747.3796    ,  2744.3062    ,
     *   2741.1155    ,
     *   2770.5167    ,  2768.1361    ,  2765.6435    ,  2763.0387    ,
     *   2760.3213    ,  2757.4904    ,  2754.5449    ,  2751.4837    ,
     *   2748.3052    ,
     *   2777.5769    ,  2775.2082    ,  2772.7276    ,  2770.1349    ,
     *   2767.4294    ,  2764.6105    ,  2761.6771    ,  2758.6278    ,
     *   2755.4613    ,
     *   2784.6054    ,  2782.2486    ,  2779.7798    ,  2777.1989    ,
     *   2774.5052    ,  2771.6981    ,  2768.7764    ,  2765.7389    ,
     *   2762.5842    ,
     *   2791.6026    ,  2789.2575    ,  2786.8004    ,  2784.2310    ,
     *   2781.5490    ,  2778.7534    ,  2775.8433    ,  2772.8175    ,
     *   2769.6743    ,
     *   2798.5691    ,  2796.2354    ,  2793.7898    ,  2791.2318    ,
     *   2788.5612    ,  2785.7770    ,  2782.8783    ,  2779.8638    ,
     *   2776.7321    ,
     *   2805.5051    ,  2803.1827    ,  2800.7483    ,  2798.2016    ,
     *   2795.5422    ,  2792.7692    ,  2789.8817    ,  2786.8784    ,
     *   2783.7579    ,
     *   2812.4111    ,  2810.0998    ,  2807.6764    ,  2805.1408    ,
     *   2802.4924    ,  2799.7304    ,  2796.8540    ,  2793.8617    ,
     *   2790.7522    ,
     *   2819.2873    ,  2816.9869    ,  2814.5745    ,  2812.0497    ,
     *   2809.4121    ,  2806.6610    ,  2803.7954    ,  2800.8140    ,
     *   2797.7153    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   2826.1342    ,  2823.8446    ,  2821.4428    ,  2818.9287    ,
     *   2816.3019    ,  2813.5614    ,  2810.7065    ,  2807.7357    ,
     *   2804.6477    ,
     *   2832.9521    ,  2830.6730    ,  2828.2818    ,  2825.7783    ,
     *   2823.1619    ,  2820.4320    ,  2817.5875    ,  2814.6273    ,
     *   2811.5497    ,
     *   2839.7413    ,  2837.4727    ,  2835.0919    ,  2832.5987    ,
     *   2829.9927    ,  2827.2731    ,  2824.4389    ,  2821.4890    ,
     *   2818.4218    ,
     *   2846.5022    ,  2844.2439    ,  2841.8733    ,  2839.3903    ,
     *   2836.7944    ,  2834.0850    ,  2831.2610    ,  2828.3212    ,
     *   2825.2642    ,
     *   2853.2352    ,  2850.9869    ,  2848.6264    ,  2846.1534    ,
     *   2843.5676    ,  2840.8682    ,  2838.0542    ,  2835.1244    ,
     *   2832.0773    ,
     *   2859.9405    ,  2857.7021    ,  2855.3515    ,  2852.8884    ,
     *   2850.3124    ,  2847.6229    ,  2844.8187    ,  2841.8988    ,
     *   2838.8615    ,
     *   2866.6184    ,  2864.3898    ,  2862.0490    ,  2859.5956    ,
     *   2857.0294    ,  2854.3495    ,  2851.5550    ,  2848.6448    ,
     *   2845.6172    ,
     *   2873.2693    ,  2871.0504    ,  2868.7191    ,  2866.2753    ,
     *   2863.7186    ,  2861.0483    ,  2858.2634    ,  2855.3626    ,
     *   2852.3446    ,
     *   2879.8935    ,  2877.6841    ,  2875.3622    ,  2872.9279    ,
     *   2870.3806    ,  2867.7197    ,  2864.9442    ,  2862.0528    ,
     *   2859.0441    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   633.88376    ,  640.42286    ,  647.00473    ,  653.62747    ,
     *   660.28914    ,  666.98776    ,  673.72136    ,  680.48800    ,
     *   687.28580    ,
     *   633.88323    ,  640.42244    ,  647.00441    ,  653.62725    ,
     *   660.28901    ,  666.98772    ,  673.72141    ,  680.48813    ,
     *   687.28600    ,
     *   633.88218    ,  640.42160    ,  647.00378    ,  653.62681    ,
     *   660.28876    ,  666.98765    ,  673.72150    ,  680.48838    ,
     *   687.28641    ,
     *   633.88007    ,  640.41993    ,  647.00251    ,  653.62594    ,
     *   660.28826    ,  666.98750    ,  673.72169    ,  680.48889    ,
     *   687.28721    ,
     *   633.87586    ,  640.41658    ,  646.99999    ,  653.62420    ,
     *   660.28726    ,  666.98721    ,  673.72207    ,  680.48990    ,
     *   687.28883    ,
     *   633.86745    ,  640.40989    ,  646.99494    ,  653.62071    ,
     *   660.28527    ,  666.98663    ,  673.72283    ,  680.49194    ,
     *   687.29208    ,
     *   633.85064    ,  640.39654    ,  646.98488    ,  653.61378    ,
     *   660.28131    ,  666.98550    ,  673.72438    ,  680.49604    ,
     *   687.29859    ,
     *   633.81716    ,  640.36996    ,  646.96487    ,  653.60003    ,
     *   660.27351    ,  666.98335    ,  673.72760    ,  680.50435    ,
     *   687.31173    ,
     *   633.75069    ,  640.31729    ,  646.92535    ,  653.57302    ,
     *   660.25839    ,  666.97953    ,  673.73451    ,  680.52142    ,
     *   687.33844    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   633.61977    ,  640.21398    ,  646.84832    ,  653.52098    ,
     *   660.23010    ,  666.97381    ,  673.75020    ,  680.55742    ,
     *   687.39367    ,
     *   633.36657    ,  640.01595    ,  646.70275    ,  653.42528    ,
     *   660.18177    ,  666.97043    ,  673.78946    ,  680.63708    ,
     *   687.51158    ,
     *   632.89886    ,  639.65804    ,  646.44914    ,  653.27066    ,
     *   660.12104    ,  666.99871    ,  673.90204    ,  680.82946    ,
     *   687.77943    ,
     *   632.15044    ,  639.12468    ,  646.11945    ,  653.13378    ,
     *   660.16660    ,  667.21679    ,  674.28316    ,  681.36456    ,
     *   688.45986    ,
     *   631.64879    ,  639.01382    ,  646.37703    ,  653.73865    ,
     *   661.09874    ,  668.45720    ,  675.81382    ,  683.16834    ,
     *   690.52046    ,
     *   636.31735    ,  644.12864    ,  651.91432    ,  659.67548    ,
     *   667.41300    ,  675.12757    ,  682.81976    ,  690.49004    ,
     *   698.13885    ,
     *   651.00079    ,  658.49936    ,  666.02317    ,  673.56408    ,
     *   681.11548    ,  688.67194    ,  696.22901    ,  703.78301    ,
     *   711.33094    ,
     *   677.20942    ,  683.36448    ,  689.72083    ,  696.24117    ,
     *   702.89521    ,  709.65828    ,  716.51006    ,  723.43385    ,
     *   730.41578    ,
     *   714.50842    ,  718.33390    ,  722.64177    ,  727.35516    ,
     *   732.40962    ,  737.75121    ,  743.33473    ,  749.12235    ,
     *   755.08229    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   760.37792    ,  761.36759    ,  763.10775    ,  765.50212    ,
     *   768.46467    ,  771.91937    ,  775.79967    ,  780.04765    ,
     *   784.61318    ,
     *   811.12108    ,  809.38479    ,  808.55074    ,  808.53481    ,
     *   809.25524    ,  810.63439    ,  812.59997    ,  815.08558    ,
     *   818.03107    ,
     *   863.40646    ,  859.41804    ,  856.36028    ,  854.17713    ,
     *   852.80812    ,  852.19077    ,  852.26243    ,  852.96186    ,
     *   854.23038    ,
     *   915.04612    ,  909.35039    ,  904.53539    ,  900.57295    ,
     *   897.42728    ,  895.05684    ,  893.41609    ,  892.45713    ,
     *   892.13110    ,
     *   964.89319    ,  957.96032    ,  951.82268    ,  946.47353    ,
     *   941.89785    ,  938.07355    ,  934.97268    ,  932.56278    ,
     *   930.80809    ,
     *   1012.4682    ,  1004.6609    ,  997.55345    ,  991.15381    ,
     *   985.46223    ,  980.47191    ,  976.16978    ,  972.53742    ,
     *   969.55194    ,
     *   1057.6529    ,  1049.2389    ,  1041.4320    ,  1034.2496    ,
     *   1027.7023    ,  1021.7945    ,  1016.5246    ,  1011.8855    ,
     *   1007.8654    ,
     *   1100.5051    ,  1091.6794    ,  1083.3758    ,  1075.6172    ,
     *   1068.4211    ,  1061.7997    ,  1055.7597    ,  1050.3027    ,
     *   1045.4258    ,
     *   1141.1595    ,  1132.0640    ,  1123.4148    ,  1115.2379    ,
     *   1107.5549    ,  1100.3832    ,  1093.7354    ,  1087.6197    ,
     *   1082.0398    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   1179.7775    ,  1170.5164    ,  1161.6346    ,  1153.1597    ,
     *   1145.1160    ,  1137.5237    ,  1130.3997    ,  1123.7567    ,
     *   1117.6037    ,
     *   1216.5237    ,  1207.1735    ,  1198.1443    ,  1189.4638    ,
     *   1181.1574    ,  1173.2475    ,  1165.7533    ,  1158.6909    ,
     *   1152.0731    ,
     *   1251.5546    ,  1242.1724    ,  1233.0600    ,  1224.2450    ,
     *   1215.7528    ,  1207.6069    ,  1199.8281    ,  1192.4346    ,
     *   1185.4418    ,
     *   1285.0146    ,  1275.6428    ,  1266.4963    ,  1257.6017    ,
     *   1248.9842    ,  1240.6675    ,  1232.6731    ,  1225.0208    ,
     *   1217.7277    ,
     *   1317.0344    ,  1307.7050    ,  1298.5618    ,  1289.6304    ,
     *   1280.9352    ,  1272.4998    ,  1264.3460    ,  1256.4941    ,
     *   1248.9626    ,
     *   1347.7321    ,  1338.4688    ,  1329.3576    ,  1320.4227    ,
     *   1311.6876    ,  1303.1753    ,  1294.9076    ,  1286.9050    ,
     *   1279.1865    ,
     *   1377.2133    ,  1368.0339    ,  1358.9766    ,  1350.0642    ,
     *   1341.3193    ,  1332.7638    ,  1324.4193    ,  1316.3062    ,
     *   1308.4438    ,
     *   1405.5727    ,  1396.4904    ,  1387.5038    ,  1378.6343    ,
     *   1369.9032    ,  1361.3318    ,  1352.9409    ,  1344.7505    ,
     *   1336.7800    ,
     *   1432.8953    ,  1423.9197    ,  1415.0165    ,  1406.2057    ,
     *   1397.5075    ,  1388.9422    ,  1380.5296    ,  1372.2895    ,
     *   1364.2410    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   1459.2575    ,  1450.3954    ,  1441.5851    ,  1432.8454    ,
     *   1424.1952    ,  1415.6536    ,  1407.2398    ,  1398.9728    ,
     *   1390.8713    ,
     *   1484.7280    ,  1475.9841    ,  1467.2739    ,  1458.6147    ,
     *   1450.0243    ,  1441.5208    ,  1433.1224    ,  1424.8474    ,
     *   1416.7141    ,
     *   1509.3688    ,  1500.7462    ,  1492.1410    ,  1483.5696    ,
     *   1475.0483    ,  1466.5944    ,  1458.2251    ,  1449.9579    ,
     *   1441.8104    ,
     *   1533.2360    ,  1524.7363    ,  1516.2399    ,  1507.7615    ,
     *   1499.3168    ,  1490.9217    ,  1482.5925    ,  1474.3461    ,
     *   1466.1993    ,
     *   1556.3804    ,  1548.0045    ,  1539.6189    ,  1531.2376    ,
     *   1522.8750    ,  1514.5460    ,  1506.2661    ,  1498.0513    ,
     *   1489.9175    ,
     *   1578.8482    ,  1570.5960    ,  1562.3227    ,  1554.0411    ,
     *   1545.7648    ,  1537.5077    ,  1529.2844    ,  1521.1100    ,
     *   1512.9998    ,
     *   1600.6817    ,  1592.5524    ,  1584.3918    ,  1576.2118    ,
     *   1568.0249    ,  1559.8442    ,  1551.6834    ,  1543.5567    ,
     *   1535.4788    ,
     *   1621.9192    ,  1613.9116    ,  1605.8636    ,  1597.7862    ,
     *   1589.6910    ,  1581.5901    ,  1573.4964    ,  1565.4234    ,
     *   1557.3850    ,
     *   1642.5961    ,  1634.7086    ,  1626.7726    ,  1618.7981    ,
     *   1610.7959    ,  1602.7773    ,  1594.7545    ,  1586.7400    ,
     *   1578.7470    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   1662.7445    ,  1654.9753    ,  1647.1502    ,  1639.2785    ,
     *   1631.3702    ,  1623.4358    ,  1615.4865    ,  1607.5344    ,
     *   1599.5920    ,
     *   1682.3942    ,  1674.7412    ,  1667.0257    ,  1659.2563    ,
     *   1651.4421    ,  1643.5930    ,  1635.7195    ,  1627.8329    ,
     *   1619.9449    ,
     *   1701.5726    ,  1694.0335    ,  1686.4260    ,  1678.7580    ,
     *   1671.0378    ,  1663.2747    ,  1655.4786    ,  1647.6597    ,
     *   1639.8295    ,
     *   1720.3049    ,  1712.8774    ,  1705.3761    ,  1697.8083    ,
     *   1690.1817    ,  1682.5049    ,  1674.7870    ,  1667.0378    ,
     *   1659.2680    ,
     *   1738.6146    ,  1731.2961    ,  1723.8992    ,  1716.4302    ,
     *   1708.8964    ,  1701.3058    ,  1693.6668    ,  1685.9886    ,
     *   1678.2811    ,
     *   1756.5231    ,  1749.3113    ,  1742.0166    ,  1734.6449    ,
     *   1727.2031    ,  1719.6982    ,  1712.1383    ,  1704.5319    ,
     *   1696.8885    ,
     *   1774.0507    ,  1766.9429    ,  1759.7483    ,  1752.4724    ,
     *   1745.1212    ,  1737.7015    ,  1730.2206    ,  1722.6867    ,
     *   1715.1084    ,
     *   1791.2159    ,  1784.2097    ,  1777.1130    ,  1769.9310    ,
     *   1762.6693    ,  1755.3339    ,  1747.9318    ,  1740.4704    ,
     *   1732.9581    ,
     *   1808.0361    ,  1801.1289    ,  1794.1280    ,  1787.0382    ,
     *   1779.8644    ,  1772.6123    ,  1765.2884    ,  1757.8997    ,
     *   1750.4538    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1824.5275    ,  1817.7168    ,  1810.8095    ,  1803.8099    ,
     *   1796.7225    ,  1789.5528    ,  1782.3064    ,  1774.9900    ,
     *   1767.6108    ,
     *   1840.7052    ,  1833.9885    ,  1827.1726    ,  1820.2613    ,
     *   1813.2588    ,  1806.1701    ,  1799.0004    ,  1791.7560    ,
     *   1784.4435    ,
     *   1856.5834    ,  1849.9581    ,  1843.2314    ,  1836.4065    ,
     *   1829.4873    ,  1822.4783    ,  1815.3844    ,  1808.2113    ,
     *   1800.9653    ,
     *   1872.1751    ,  1865.6390    ,  1858.9993    ,  1852.2588    ,
     *   1845.4213    ,  1838.4906    ,  1831.4714    ,  1824.3690    ,
     *   1817.1892    ,
     *   1887.4929    ,  1881.0436    ,  1874.4886    ,  1867.8307    ,
     *   1861.0731    ,  1854.2193    ,  1847.2737    ,  1840.2412    ,
     *   1833.1271    ,
     *   1902.5483    ,  1896.1835    ,  1889.7112    ,  1883.1339    ,
     *   1876.4545    ,  1869.6762    ,  1862.8030    ,  1855.8394    ,
     *   1848.7905    ,
     *   1917.3523    ,  1911.0696    ,  1904.6779    ,  1898.1794    ,
     *   1891.5764    ,  1884.8722    ,  1878.0701    ,  1871.1745    ,
     *   1864.1901    ,
     *   1931.9151    ,  1925.7124    ,  1919.3992    ,  1912.9775    ,
     *   1906.4493    ,  1899.8176    ,  1893.0855    ,  1886.2568    ,
     *   1879.3360    ,
     *   1946.2463    ,  1940.1215    ,  1933.8848    ,  1927.5380    ,
     *   1921.0830    ,  1914.5223    ,  1907.8588    ,  1901.0960    ,
     *   1894.2381    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1960.3551    ,  1954.3060    ,  1948.1439    ,  1941.8702    ,
     *   1935.4867    ,  1928.9954    ,  1922.3992    ,  1915.7012    ,
     *   1908.9053    ,
     *   1974.2500    ,  1968.2746    ,  1962.1852    ,  1955.9828    ,
     *   1949.6691    ,  1943.2458    ,  1936.7156    ,  1930.0812    ,
     *   1923.3463    ,
     *   1987.9392    ,  1982.0356    ,  1976.0169    ,  1969.8840    ,
     *   1963.6384    ,  1957.2817    ,  1950.8161    ,  1944.2442    ,
     *   1937.5694    ,
     *   2001.4302    ,  1995.5964    ,  1989.6467    ,  1983.5817    ,
     *   1977.4026    ,  1971.1110    ,  1964.7086    ,  1958.1981    ,
     *   1951.5824    ,
     *   2014.7305    ,  2008.9646    ,  2003.0820    ,  1997.0831    ,
     *   1990.9690    ,  1984.7410    ,  1978.4006    ,  1971.9502    ,
     *   1965.3925    ,
     *   2027.8467    ,  2022.1470    ,  2016.3297    ,  2010.3954    ,
     *   2004.3447    ,  1998.1788    ,  1991.8991    ,  1985.5076    ,
     *   1979.0070    ,
     *   2040.7854    ,  2035.1500    ,  2029.3965    ,  2023.5251    ,
     *   2017.5363    ,  2011.4311    ,  2005.2107    ,  1998.8771    ,
     *   1992.4324    ,
     *   2053.5527    ,  2047.9801    ,  2042.2886    ,  2036.4785    ,
     *   2030.5501    ,  2024.5042    ,  2018.3420    ,  2012.0649    ,
     *   2005.6752    ,
     *   2066.1546    ,  2060.6429    ,  2055.0119    ,  2049.2616    ,
     *   2043.3922    ,  2037.4043    ,  2031.2988    ,  2025.0772    ,
     *   2018.7414    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   2078.5965    ,  2073.1443    ,  2067.5722    ,  2061.8801    ,
     *   2056.0682    ,  2050.1369    ,  2044.0870    ,  2037.9197    ,
     *   2031.6367    ,
     *   2090.8838    ,  2085.4894    ,  2079.9747    ,  2074.3394    ,
     *   2068.5837    ,  2062.7077    ,  2056.7121    ,  2050.5979    ,
     *   2044.3667    ,
     *   2103.0214    ,  2097.6833    ,  2092.2245    ,  2086.6447    ,
     *   2080.9438    ,  2075.1218    ,  2069.1792    ,  2063.1170    ,
     *   2056.9366    ,
     *   2115.0141    ,  2109.7309    ,  2104.3266    ,  2098.8009    ,
     *   2093.1533    ,  2087.3841    ,  2081.4934    ,  2075.4822    ,
     *   2069.3515    ,
     *   2126.8665    ,  2121.6367    ,  2116.2856    ,  2110.8125    ,
     *   2105.2172    ,  2099.4994    ,  2093.6595    ,  2087.6980    ,
     *   2081.6161    ,
     *   2138.5829    ,  2133.4052    ,  2128.1058    ,  2122.6842    ,
     *   2117.1397    ,  2111.4723    ,  2105.6819    ,  2099.7692    ,
     *   2093.7350    ,
     *   2150.1674    ,  2145.0405    ,  2139.7916    ,  2134.4201    ,
     *   2128.9253    ,  2123.3070    ,  2117.5651    ,  2111.7000    ,
     *   2105.7125    ,
     *   2161.6241    ,  2156.5466    ,  2151.3469    ,  2146.0243    ,
     *   2140.5780    ,  2135.0076    ,  2129.3131    ,  2123.4946    ,
     *   2117.5528    ,
     *   2172.9566    ,  2167.9273    ,  2162.7756    ,  2157.5006    ,
     *   2152.1017    ,  2146.5782    ,  2140.9299    ,  2135.1570    ,
     *   2129.2600    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   2184.1686    ,  2179.1862    ,  2174.0813    ,  2168.8529    ,
     *   2163.5001    ,  2158.0224    ,  2152.4194    ,  2146.6910    ,
     *   2140.8379    ,
     *   2195.2634    ,  2190.3269    ,  2185.2676    ,  2180.0846    ,
     *   2174.7769    ,  2169.3439    ,  2163.7850    ,  2158.1003    ,
     *   2152.2901    ,
     *   2206.2445    ,  2201.3526    ,  2196.3379    ,  2191.1992    ,
     *   2185.9355    ,  2180.5461    ,  2175.0304    ,  2169.3884    ,
     *   2163.6201    ,
     *   2217.1149    ,  2212.2666    ,  2207.2953    ,  2202.1998    ,
     *   2196.9791    ,  2191.6323    ,  2186.1589    ,  2180.5585    ,
     *   2174.8313    ,
     *   2227.8777    ,  2223.0719    ,  2218.1429    ,  2213.0896    ,
     *   2207.9109    ,  2202.6057    ,  2197.1736    ,  2191.6140    ,
     *   2185.9270    ,
     *   2238.5358    ,  2233.7714    ,  2228.8837    ,  2223.8716    ,
     *   2218.7338    ,  2213.4694    ,  2208.0776    ,  2202.5579    ,
     *   2196.9103    ,
     *   2249.0919    ,  2244.3679    ,  2239.5206    ,  2234.5487    ,
     *   2229.4509    ,  2224.2262    ,  2218.8738    ,  2213.3931    ,
     *   2207.7840    ,
     *   2259.5487    ,  2254.8642    ,  2250.0562    ,  2245.1236    ,
     *   2240.0649    ,  2234.8790    ,  2229.5651    ,  2224.1226    ,
     *   2218.5511    ,
     *   2269.9088    ,  2265.2627    ,  2260.4932    ,  2255.5989    ,
     *   2250.5783    ,  2245.4304    ,  2240.1542    ,  2234.7489    ,
     *   2229.2144    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   2280.1746    ,  2275.5661    ,  2270.8341    ,  2265.9772    ,
     *   2260.9939    ,  2255.8831    ,  2250.6436    ,  2245.2749    ,
     *   2239.7764    ,
     *   2290.3484    ,  2285.7766    ,  2281.0813    ,  2276.2609    ,
     *   2271.3140    ,  2266.2394    ,  2261.0360    ,  2255.7029    ,
     *   2250.2398    ,
     *   2300.4326    ,  2295.8966    ,  2291.2370    ,  2286.4524    ,
     *   2281.5411    ,  2276.5019    ,  2271.3336    ,  2266.0355    ,
     *   2260.6069    ,
     *   2310.4293    ,  2305.9283    ,  2301.3036    ,  2296.5538    ,
     *   2291.6773    ,  2286.6728    ,  2281.5389    ,  2276.2749    ,
     *   2270.8801    ,
     *   2320.3406    ,  2315.8737    ,  2311.2832    ,  2306.5675    ,
     *   2301.7250    ,  2296.7542    ,  2291.6540    ,  2286.4234    ,
     *   2281.0617    ,
     *   2330.1685    ,  2325.7350    ,  2321.1778    ,  2316.4954    ,
     *   2311.6861    ,  2306.7484    ,  2301.6811    ,  2296.4832    ,
     *   2291.1539    ,
     *   2339.9150    ,  2335.5141    ,  2330.9895    ,  2326.3396    ,
     *   2321.5627    ,  2316.6574    ,  2311.6223    ,  2306.4563    ,
     *   2301.1587    ,
     *   2349.5819    ,  2345.2128    ,  2340.7201    ,  2336.1020    ,
     *   2331.3568    ,  2326.4832    ,  2321.4795    ,  2316.3448    ,
     *   2311.0782    ,
     *   2359.1711    ,  2354.8331    ,  2350.3715    ,  2345.7845    ,
     *   2341.0703    ,  2336.2276    ,  2331.2547    ,  2326.1506    ,
     *   2320.9144    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   2368.6842    ,  2364.3766    ,  2359.9454    ,  2355.3888    ,
     *   2350.7050    ,  2345.8925    ,  2340.9498    ,  2335.8756    ,
     *   2330.6692    ,
     *   2378.1230    ,  2373.8452    ,  2369.4437    ,  2364.9168    ,
     *   2360.2627    ,  2355.4797    ,  2350.5665    ,  2345.5216    ,
     *   2340.3443    ,
     *   2387.4891    ,  2383.2403    ,  2378.8679    ,  2374.3700    ,
     *   2369.7449    ,  2364.9909    ,  2360.1065    ,  2355.0904    ,
     *   2349.9415    ,
     *   2396.7840    ,  2392.5636    ,  2388.2197    ,  2383.7502    ,
     *   2379.1535    ,  2374.4278    ,  2369.5716    ,  2364.5835    ,
     *   2359.4625    ,
     *   2406.0092    ,  2401.8167    ,  2397.5005    ,  2393.0589    ,
     *   2388.4899    ,  2383.7919    ,  2378.9633    ,  2374.0027    ,
     *   2368.9090    ,
     *   2415.1663    ,  2411.0009    ,  2406.7120    ,  2402.2975    ,
     *   2397.7557    ,  2393.0848    ,  2388.2832    ,  2383.3495    ,
     *   2378.2826    ,
     *   2424.2566    ,  2420.1178    ,  2415.8555    ,  2411.4676    ,
     *   2406.9524    ,  2402.3080    ,  2397.5329    ,  2392.6255    ,
     *   2387.5848    ,
     *   2433.2815    ,  2429.1687    ,  2424.9324    ,  2420.5705    ,
     *   2416.0813    ,  2411.4629    ,  2406.7137    ,  2401.8321    ,
     *   2396.8171    ,
     *   2442.2422    ,  2438.1549    ,  2433.9441    ,  2429.6077    ,
     *   2425.1439    ,  2420.5510    ,  2415.8271    ,  2410.9708    ,
     *   2405.9808    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   2451.1402    ,  2447.0778    ,  2442.8918    ,  2438.5804    ,
     *   2434.1416    ,  2429.5735    ,  2424.8744    ,  2420.0428    ,
     *   2415.0775    ,
     *   2459.9765    ,  2455.9385    ,  2451.7770    ,  2447.4900    ,
     *   2443.0755    ,  2438.5318    ,  2433.8570    ,  2429.0496    ,
     *   2424.1084    ,
     *   2468.7525    ,  2464.7384    ,  2460.6007    ,  2456.3376    ,
     *   2451.9470    ,  2447.4271    ,  2442.7761    ,  2437.9925    ,
     *   2433.0749    ,
     *   2477.4692    ,  2473.4785    ,  2469.3642    ,  2465.1244    ,
     *   2460.7573    ,  2456.2607    ,  2451.6331    ,  2446.8727    ,
     *   2441.9782    ,
     *   2486.1279    ,  2482.1600    ,  2478.0686    ,  2473.8517    ,
     *   2469.5075    ,  2465.0338    ,  2460.4290    ,  2455.6914    ,
     *   2450.8196    ,
     *   2494.7295    ,  2490.7840    ,  2486.7150    ,  2482.5206    ,
     *   2478.1987    ,  2473.7475    ,  2469.1651    ,  2464.4497    ,
     *   2459.6002    ,
     *   2503.2751    ,  2499.3515    ,  2495.3045    ,  2491.1321    ,
     *   2486.8322    ,  2482.4029    ,  2477.8424    ,  2473.1489    ,
     *   2468.3212    ,
     *   2511.7658    ,  2507.8637    ,  2503.8382    ,  2499.6873    ,
     *   2495.4090    ,  2491.0012    ,  2486.4621    ,  2481.7901    ,
     *   2476.9836    ,
     *   2520.2025    ,  2516.3215    ,  2512.3171    ,  2508.1873    ,
     *   2503.9300    ,  2499.5433    ,  2495.0253    ,  2490.3742    ,
     *   2485.5887    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   2528.5863    ,  2524.7259    ,  2520.7421    ,  2516.6330    ,
     *   2512.3964    ,  2508.0303    ,  2503.5329    ,  2498.9024    ,
     *   2494.1374    ,
     *   2536.9180    ,  2533.0778    ,  2529.1143    ,  2525.0254    ,
     *   2520.8090    ,  2516.4632    ,  2511.9860    ,  2507.3757    ,
     *   2502.6308    ,
     *   2545.1986    ,  2541.3782    ,  2537.4345    ,  2533.3654    ,
     *   2529.1689    ,  2524.8429    ,  2520.3856    ,  2515.7950    ,
     *   2511.0698    ,
     *   2553.4289    ,  2549.6279    ,  2545.7037    ,  2541.6541    ,
     *   2537.4770    ,  2533.1705    ,  2528.7325    ,  2524.1614    ,
     *   2519.4555    ,
     *   2561.6098    ,  2557.8279    ,  2553.9227    ,  2549.8921    ,
     *   2545.7341    ,  2541.4467    ,  2537.0278    ,  2532.4756    ,
     *   2527.7887    ,
     *   2569.7422    ,  2565.9789    ,  2562.0924    ,  2558.0805    ,
     *   2553.9412    ,  2549.6724    ,  2545.2722    ,  2540.7387    ,
     *   2536.0704    ,
     *   2577.8268    ,  2574.0818    ,  2570.2136    ,  2566.2201    ,
     *   2562.0991    ,  2557.8487    ,  2553.4667    ,  2548.9515    ,
     *   2544.3014    ,
     *   2585.8645    ,  2582.1374    ,  2578.2872    ,  2574.3116    ,
     *   2570.2086    ,  2565.9761    ,  2561.6122    ,  2557.1149    ,
     *   2552.4827    ,
     *   2593.8559    ,  2590.1465    ,  2586.3138    ,  2582.3559    ,
     *   2578.2705    ,  2574.0557    ,  2569.7093    ,  2565.2296    ,
     *   2560.6150    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   2601.8019    ,  2598.1097    ,  2594.2944    ,  2590.3537    ,
     *   2586.2857    ,  2582.0881    ,  2577.7590    ,  2573.2966    ,
     *   2568.6991    ,
     *   2609.7032    ,  2606.0280    ,  2602.2295    ,  2598.3058    ,
     *   2594.2548    ,  2590.0742    ,  2585.7621    ,  2581.3165    ,
     *   2576.7360    ,
     *   2617.5605    ,  2613.9019    ,  2610.1201    ,  2606.2130    ,
     *   2602.1786    ,  2598.0146    ,  2593.7191    ,  2589.2902    ,
     *   2584.7262    ,
     *   2625.3745    ,  2621.7321    ,  2617.9666    ,  2614.0759    ,
     *   2610.0578    ,  2605.9102    ,  2601.6310    ,  2597.2184    ,
     *   2592.6707    ,
     *   2633.1458    ,  2629.5194    ,  2625.7700    ,  2621.8953    ,
     *   2617.8932    ,  2613.7616    ,  2609.4984    ,  2605.1018    ,
     *   2600.5700    ,
     *   2640.8751    ,  2637.2645    ,  2633.5307    ,  2629.6717    ,
     *   2625.6854    ,  2621.5695    ,  2617.3221    ,  2612.9411    ,
     *   2608.4250    ,
     *   2648.5631    ,  2644.9679    ,  2641.2495    ,  2637.4059    ,
     *   2633.4350    ,  2629.3346    ,  2625.1026    ,  2620.7371    ,
     *   2616.2363    ,
     *   2656.2104    ,  2652.6302    ,  2648.9270    ,  2645.0986    ,
     *   2641.1428    ,  2637.0576    ,  2632.8407    ,  2628.4903    ,
     *   2624.0047    ,
     *   2663.8175    ,  2660.2522    ,  2656.5639    ,  2652.7503    ,
     *   2648.8094    ,  2644.7390    ,  2640.5370    ,  2636.2015    ,
     *   2631.7306    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   2671.3851    ,  2667.8344    ,  2664.1606    ,  2660.3617    ,
     *   2656.4354    ,  2652.3796    ,  2648.1922    ,  2643.8712    ,
     *   2639.4150    ,
     *   2678.9138    ,  2675.3774    ,  2671.7179    ,  2667.9333    ,
     *   2664.0213    ,  2659.9799    ,  2655.8068    ,  2651.5002    ,
     *   2647.0582    ,
     *   2686.4040    ,  2682.8817    ,  2679.2363    ,  2675.4658    ,
     *   2671.5679    ,  2667.5405    ,  2663.3815    ,  2659.0890    ,
     *   2654.6610    ,
     *   2693.8564    ,  2690.3479    ,  2686.7163    ,  2682.9596    ,
     *   2679.0756    ,  2675.0621    ,  2670.9169    ,  2666.6381    ,
     *   2662.2239    ,
     *   2701.2716    ,  2697.7766    ,  2694.1586    ,  2690.4155    ,
     *   2686.5450    ,  2682.5451    ,  2678.4135    ,  2674.1483    ,
     *   2669.7476    ,
     *   2708.6499    ,  2705.1683    ,  2701.5636    ,  2697.8338    ,
     *   2693.9767    ,  2689.9901    ,  2685.8719    ,  2681.6200    ,
     *   2677.2326    ,
     *   2715.9920    ,  2712.5235    ,  2708.9319    ,  2705.2152    ,
     *   2701.3712    ,  2697.3977    ,  2693.2926    ,  2689.0538    ,
     *   2684.6795    ,
     *   2723.2984    ,  2719.8427    ,  2716.2640    ,  2712.5602    ,
     *   2708.7290    ,  2704.7684    ,  2700.6761    ,  2696.4502    ,
     *   2692.0888    ,
     *   2730.5694    ,  2727.1264    ,  2723.5603    ,  2719.8692    ,
     *   2716.0507    ,  2712.1027    ,  2708.0231    ,  2703.8098    ,
     *   2699.4610    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   2737.8057    ,  2734.3751    ,  2730.8214    ,  2727.1427    ,
     *   2723.3367    ,  2719.4011    ,  2715.3340    ,  2711.1331    ,
     *   2706.7966    ,
     *   2745.0077    ,  2741.5892    ,  2738.0478    ,  2734.3813    ,
     *   2730.5875    ,  2726.6642    ,  2722.6092    ,  2718.4205    ,
     *   2714.0963    ,
     *   2752.1758    ,  2748.7693    ,  2745.2399    ,  2741.5854    ,
     *   2737.8036    ,  2733.8923    ,  2729.8493    ,  2725.6726    ,
     *   2721.3604    ,
     *   2759.3105    ,  2755.9158    ,  2752.3982    ,  2748.7555    ,
     *   2744.9855    ,  2741.0860    ,  2737.0548    ,  2732.8899    ,
     *   2728.5894    ,
     *   2766.4122    ,  2763.0291    ,  2759.5231    ,  2755.8920    ,
     *   2752.1336    ,  2748.2457    ,  2744.2261    ,  2740.0728    ,
     *   2735.7839    ,
     *   2773.4813    ,  2770.1096    ,  2766.6150    ,  2762.9954    ,
     *   2759.2484    ,  2755.3719    ,  2751.3637    ,  2747.2218    ,
     *   2742.9442    ,
     *   2780.5183    ,  2777.1579    ,  2773.6745    ,  2770.0660    ,
     *   2766.3303    ,  2762.4650    ,  2758.4681    ,  2754.3373    ,
     *   2750.0709    ,
     *   2787.5236    ,  2784.1742    ,  2780.7018    ,  2777.1044    ,
     *   2773.3797    ,  2769.5255    ,  2765.5395    ,  2761.4198    ,
     *   2757.1644    ,
     *   2794.4976    ,  2791.1590    ,  2787.6975    ,  2784.1109    ,
     *   2780.3971    ,  2776.5537    ,  2772.5786    ,  2768.4697    ,
     *   2764.2251    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   2801.4407    ,  2798.1127    ,  2794.6619    ,  2791.0860    ,
     *   2787.3828    ,  2783.5501    ,  2779.5857    ,  2775.4874    ,
     *   2771.2534    ,
     *   2808.3532    ,  2805.0358    ,  2801.5954    ,  2798.0300    ,
     *   2794.3373    ,  2790.5151    ,  2786.5611    ,  2782.4734    ,
     *   2778.2498    ,
     *   2815.2355    ,  2811.9284    ,  2808.4984    ,  2804.9433    ,
     *   2801.2610    ,  2797.4491    ,  2793.5054    ,  2789.4280    ,
     *   2785.2147    ,
     *   2822.0881    ,  2818.7912    ,  2815.3713    ,  2811.8264    ,
     *   2808.1542    ,  2804.3524    ,  2800.4189    ,  2796.3516    ,
     *   2792.1484    ,
     *   2828.9112    ,  2825.6243    ,  2822.2144    ,  2818.6795    ,
     *   2815.0173    ,  2811.2255    ,  2807.3020    ,  2803.2446    ,
     *   2799.0514    ,
     *   2835.7053    ,  2832.4282    ,  2829.0281    ,  2825.5030    ,
     *   2821.8507    ,  2818.0687    ,  2814.1550    ,  2810.1075    ,
     *   2805.9241    ,
     *   2842.4706    ,  2839.2032    ,  2835.8128    ,  2832.2974    ,
     *   2828.6547    ,  2824.8824    ,  2820.9784    ,  2816.9405    ,
     *   2812.7667    ,
     *   2849.2076    ,  2845.9497    ,  2842.5688    ,  2839.0629    ,
     *   2835.4297    ,  2831.6670    ,  2827.7725    ,  2823.7441    ,
     *   2819.5798    ,
     *   2855.9165    ,  2852.6679    ,  2849.2965    ,  2845.8000    ,
     *   2842.1761    ,  2838.4227    ,  2834.5376    ,  2830.5185    ,
     *   2826.3636    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   694.11298    ,  700.96788    ,  707.84904    ,  714.75516    ,
     *   721.68519    ,  728.63834    ,  735.61411    ,  742.61231    ,
     *   749.63308    ,
     *   694.11325    ,  700.96823    ,  707.84944    ,  714.75562    ,
     *   721.68571    ,  728.63891    ,  735.61474    ,  742.61299    ,
     *   749.63380    ,
     *   694.11380    ,  700.96891    ,  707.85025    ,  714.75655    ,
     *   721.68675    ,  728.64007    ,  735.61599    ,  742.61434    ,
     *   749.63524    ,
     *   694.11489    ,  700.97027    ,  707.85187    ,  714.75841    ,
     *   721.68884    ,  728.64237    ,  735.61850    ,  742.61703    ,
     *   749.63811    ,
     *   694.11708    ,  700.97300    ,  707.85512    ,  714.76214    ,
     *   721.69302    ,  728.64698    ,  735.62351    ,  742.62243    ,
     *   749.64387    ,
     *   694.12147    ,  700.97847    ,  707.86161    ,  714.76960    ,
     *   721.70139    ,  728.65621    ,  735.63355    ,  742.63322    ,
     *   749.65538    ,
     *   694.13027    ,  700.98944    ,  707.87462    ,  714.78453    ,
     *   721.71815    ,  728.67468    ,  735.65364    ,  742.65483    ,
     *   749.67841    ,
     *   694.14798    ,  701.01147    ,  707.90073    ,  714.81451    ,
     *   721.75176    ,  728.71172    ,  735.69391    ,  742.69814    ,
     *   749.72457    ,
     *   694.18382    ,  701.05594    ,  707.95337    ,  714.87484    ,
     *   721.81936    ,  728.78617    ,  735.77479    ,  742.78508    ,
     *   749.81720    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   694.25725    ,  701.14659    ,  708.06027    ,  714.99710    ,
     *   721.95610    ,  728.93654    ,  735.93799    ,  742.96033    ,
     *   750.00377    ,
     *   694.41135    ,  701.33489    ,  708.28087    ,  715.24816    ,
     *   722.23587    ,  729.24334    ,  736.27021    ,  743.31643    ,
     *   750.38229    ,
     *   694.75051    ,  701.74138    ,  708.75087    ,  715.77802    ,
     *   722.82207    ,  729.88253    ,  736.95920    ,  744.05216    ,
     *   751.16182    ,
     *   695.56798    ,  702.68796    ,  709.81901    ,  716.96049    ,
     *   724.11197    ,  731.27328    ,  738.44451    ,  745.62605    ,
     *   752.81860    ,
     *   697.86992    ,  705.21653    ,  712.56017    ,  719.90090    ,
     *   727.23895    ,  734.57477    ,  741.90904    ,  749.24273    ,
     *   756.57708    ,
     *   705.76665    ,  713.37393    ,  720.96127    ,  728.52940    ,
     *   736.07922    ,  743.61183    ,  751.12857    ,  758.63104    ,
     *   766.12111    ,
     *   718.87038    ,  726.39942    ,  733.91667    ,  741.42118    ,
     *   748.91245    ,  756.39043    ,  763.85548    ,  771.30843    ,
     *   778.75048    ,
     *   737.44441    ,  744.51024    ,  751.60549    ,  758.72380    ,
     *   765.86010    ,  773.01042    ,  780.17179    ,  787.34216    ,
     *   794.52031    ,
     *   761.18789    ,  767.41677    ,  773.75015    ,  780.17234    ,
     *   786.67026    ,  793.23308    ,  799.85197    ,  806.51980    ,
     *   813.23096    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   789.45305    ,  794.53009    ,  799.81246    ,  805.27295    ,
     *   810.88839    ,  816.63914    ,  822.50863    ,  828.48299    ,
     *   834.55074    ,
     *   821.38240    ,  825.09149    ,  829.11584    ,  833.41810    ,
     *   837.96564    ,  842.73014    ,  847.68712    ,  852.81554    ,
     *   858.09749    ,
     *   856.01269    ,  858.25740    ,  860.91729    ,  863.94944    ,
     *   867.31520    ,  870.98001    ,  874.91322    ,  879.08785    ,
     *   883.48030    ,
     *   892.38936    ,  893.18453    ,  894.47114    ,  896.20626    ,
     *   898.34984    ,  900.86494    ,  903.71782    ,  906.87797    ,
     *   910.31801    ,
     *   929.67074    ,  929.11175    ,  929.09200    ,  929.57298    ,
     *   930.51738    ,  931.88962    ,  933.65618    ,  935.78586    ,
     *   938.24990    ,
     *   967.18694    ,  965.41347    ,  964.20083    ,  963.51739    ,
     *   963.33128    ,  963.61099    ,  964.32586    ,  965.44648    ,
     *   966.94502    ,
     *   1004.4483    ,  1001.6151    ,  999.34354    ,  997.60986    ,
     *   996.38875    ,  995.65423    ,  995.38015    ,  995.54061    ,
     *   996.11040    ,
     *   1041.1218    ,  1037.3799    ,  1034.1861    ,  1031.5238    ,
     *   1029.3745    ,  1027.7183    ,  1026.5342    ,  1025.8007    ,
     *   1025.4963    ,
     *   1076.9957    ,  1072.4834    ,  1068.4960    ,  1065.0235    ,
     *   1062.0536    ,  1059.5722    ,  1057.5636    ,  1056.0111    ,
     *   1054.8974    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   1111.9459    ,  1106.7853    ,  1102.1205    ,  1097.9472    ,
     *   1094.2587    ,  1091.0461    ,  1088.2988    ,  1086.0047    ,
     *   1084.1506    ,
     *   1145.9092    ,  1140.2056    ,  1134.9656    ,  1130.1897    ,
     *   1125.8759    ,  1122.0201    ,  1118.6160    ,  1115.6558    ,
     *   1113.1304    ,
     *   1178.8624    ,  1172.7059    ,  1166.9795    ,  1161.6877    ,
     *   1156.8323    ,  1152.4132    ,  1148.4281    ,  1144.8733    ,
     *   1141.7432    ,
     *   1210.8087    ,  1204.2760    ,  1198.1398    ,  1192.4076    ,
     *   1187.0846    ,  1182.1740    ,  1177.6772    ,  1173.5936    ,
     *   1169.9211    ,
     *   1241.7678    ,  1234.9242    ,  1228.4439    ,  1222.3369    ,
     *   1216.6114    ,  1211.2733    ,  1206.3269    ,  1201.7745    ,
     *   1197.6172    ,
     *   1271.7698    ,  1264.6705    ,  1257.9024    ,  1251.4777    ,
     *   1245.4066    ,  1239.6975    ,  1234.3570    ,  1229.3902    ,
     *   1224.8006    ,
     *   1300.8502    ,  1293.5422    ,  1286.5349    ,  1279.8418    ,
     *   1273.4749    ,  1267.4446    ,  1261.7595    ,  1256.4270    ,
     *   1251.4528    ,
     *   1329.0478    ,  1321.5712    ,  1314.3661    ,  1307.4474    ,
     *   1300.8282    ,  1294.5206    ,  1288.5349    ,  1282.8803    ,
     *   1277.5645    ,
     *   1356.4023    ,  1348.7912    ,  1341.4242    ,  1334.3168    ,
     *   1327.4834    ,  1320.9371    ,  1314.6898    ,  1308.7522    ,
     *   1303.1336    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   1382.9535    ,  1375.2371    ,  1367.7389    ,  1360.4750    ,
     *   1353.4606    ,  1346.7096    ,  1340.2353    ,  1334.0495    ,
     *   1328.1630    ,
     *   1408.7402    ,  1400.9433    ,  1393.3405    ,  1385.9480    ,
     *   1378.7817    ,  1371.8562    ,  1365.1855    ,  1358.7826    ,
     *   1352.6595    ,
     *   1433.8000    ,  1425.9440    ,  1418.2594    ,  1410.7627    ,
     *   1403.4698    ,  1396.3961    ,  1389.5563    ,  1382.9641    ,
     *   1376.6326    ,
     *   1458.1690    ,  1450.2721    ,  1442.5254    ,  1434.9455    ,
     *   1427.5484    ,  1420.3499    ,  1413.3651    ,  1406.6085    ,
     *   1400.0938    ,
     *   1481.8814    ,  1473.9592    ,  1466.1675    ,  1458.5227    ,
     *   1451.0410    ,  1443.7382    ,  1436.6299    ,  1429.7310    ,
     *   1423.0559    ,
     *   1504.9697    ,  1497.0356    ,  1489.2136    ,  1481.5200    ,
     *   1473.9707    ,  1466.5819    ,  1459.3690    ,  1452.3477    ,
     *   1445.5326    ,
     *   1527.4648    ,  1519.5302    ,  1511.6906    ,  1503.9619    ,
     *   1496.3602    ,  1488.9012    ,  1481.6009    ,  1474.4747    ,
     *   1467.5380    ,
     *   1549.3956    ,  1541.4702    ,  1533.6240    ,  1525.8725    ,
     *   1518.2314    ,  1510.7165    ,  1503.3436    ,  1496.1285    ,
     *   1489.0867    ,
     *   1570.7895    ,  1562.8817    ,  1555.0383    ,  1547.2744    ,
     *   1539.6055    ,  1532.0472    ,  1524.6152    ,  1517.3252    ,
     *   1510.1931    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   1591.6723    ,  1583.7891    ,  1575.9566    ,  1568.1895    ,
     *   1560.5029    ,  1552.9121    ,  1545.4328    ,  1538.0807    ,
     *   1530.8716    ,
     *   1612.0681    ,  1604.2155    ,  1596.4010    ,  1588.6386    ,
     *   1580.9432    ,  1573.3297    ,  1565.8137    ,  1558.4107    ,
     *   1551.1365    ,
     *   1631.9997    ,  1624.1829    ,  1616.3923    ,  1608.6415    ,
     *   1600.9450    ,  1593.3174    ,  1585.7740    ,  1578.3301    ,
     *   1571.0017    ,
     *   1651.4887    ,  1643.7119    ,  1635.9503    ,  1628.2171    ,
     *   1620.5263    ,  1612.8921    ,  1605.3295    ,  1597.8539    ,
     *   1590.4808    ,
     *   1670.5552    ,  1662.8220    ,  1655.0938    ,  1647.3833    ,
     *   1639.7040    ,  1632.0699    ,  1624.4956    ,  1616.9962    ,
     *   1609.5872    ,
     *   1689.2181    ,  1681.5315    ,  1673.8404    ,  1666.1571    ,
     *   1658.4944    ,  1650.8662    ,  1643.2867    ,  1635.7707    ,
     *   1628.3335    ,
     *   1707.4954    ,  1699.8579    ,  1692.2070    ,  1684.5545    ,
     *   1676.9131    ,  1669.2959    ,  1661.7170    ,  1654.1908    ,
     *   1646.7324    ,
     *   1725.4038    ,  1717.8174    ,  1710.2093    ,  1702.5910    ,
     *   1694.9746    ,  1687.3730    ,  1679.7997    ,  1672.2690    ,
     *   1664.7956    ,
     *   1742.9593    ,  1735.4255    ,  1727.8625    ,  1720.2811    ,
     *   1712.6931    ,  1705.1109    ,  1697.5477    ,  1690.0176    ,
     *   1682.5349    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   1760.1769    ,  1752.6970    ,  1745.1807    ,  1737.6386    ,
     *   1730.0818    ,  1722.5224    ,  1714.9734    ,  1707.4483    ,
     *   1699.9613    ,
     *   1777.0705    ,  1769.6455    ,  1762.1775    ,  1754.6765    ,
     *   1747.1534    ,  1739.6199    ,  1732.0885    ,  1724.5724    ,
     *   1717.0856    ,
     *   1793.6537    ,  1786.2841    ,  1778.8655    ,  1771.4073    ,
     *   1763.9200    ,  1756.4149    ,  1748.9042    ,  1741.4007    ,
     *   1733.9181    ,
     *   1809.9388    ,  1802.6253    ,  1795.2569    ,  1787.8428    ,
     *   1780.3931    ,  1772.9187    ,  1765.4312    ,  1757.9434    ,
     *   1750.4686    ,
     *   1825.9379    ,  1818.6806    ,  1811.3632    ,  1803.9943    ,
     *   1796.5836    ,  1789.1417    ,  1781.6799    ,  1774.2105    ,
     *   1766.7466    ,
     *   1841.6622    ,  1834.4613    ,  1827.1952    ,  1819.8723    ,
     *   1812.5018    ,  1805.0940    ,  1797.6599    ,  1790.2114    ,
     *   1782.7613    ,
     *   1857.1223    ,  1849.9777    ,  1842.7632    ,  1835.4870    ,
     *   1828.1578    ,  1820.7855    ,  1813.3808    ,  1805.9553    ,
     *   1798.5215    ,
     *   1872.3284    ,  1865.2398    ,  1858.0772    ,  1850.8480    ,
     *   1843.5608    ,  1836.2251    ,  1828.8513    ,  1821.4507    ,
     *   1814.0353    ,
     *   1887.2899    ,  1880.2572    ,  1873.1462    ,  1865.9644    ,
     *   1858.7199    ,  1851.4218    ,  1844.0802    ,  1836.7060    ,
     *   1829.3111    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1902.0160    ,  1895.0386    ,  1887.9793    ,  1880.8450    ,
     *   1873.6436    ,  1866.3839    ,  1859.0755    ,  1851.7291    ,
     *   1844.3564    ,
     *   1916.5152    ,  1909.5928    ,  1902.5849    ,  1895.4981    ,
     *   1888.3401    ,  1881.1193    ,  1873.8450    ,  1866.5277    ,
     *   1859.1786    ,
     *   1930.7956    ,  1923.9276    ,  1916.9708    ,  1909.9316    ,
     *   1902.8172    ,  1895.6357    ,  1888.3963    ,  1881.1091    ,
     *   1873.7849    ,
     *   1944.8652    ,  1938.0509    ,  1931.1448    ,  1924.1529    ,
     *   1917.0822    ,  1909.9404    ,  1902.7365    ,  1895.4802    ,
     *   1888.1821    ,
     *   1958.7311    ,  1951.9699    ,  1945.1141    ,  1938.1693    ,
     *   1931.1422    ,  1924.0404    ,  1916.8724    ,  1909.6477    ,
     *   1902.3767    ,
     *   1972.4004    ,  1965.6917    ,  1958.8856    ,  1951.9876    ,
     *   1945.0041    ,  1937.9423    ,  1930.8106    ,  1923.6180    ,
     *   1916.3749    ,
     *   1985.8798    ,  1979.2228    ,  1972.4659    ,  1965.6143    ,
     *   1958.6741    ,  1951.6525    ,  1944.5572    ,  1937.3974    ,
     *   1930.1828    ,
     *   1999.1756    ,  1992.5696    ,  1985.8612    ,  1979.0556    ,
     *   1972.1586    ,  1965.1770    ,  1958.1184    ,  1950.9916    ,
     *   1943.8062    ,
     *   2012.2939    ,  2005.7380    ,  1999.0777    ,  1992.3176    ,
     *   1985.4634    ,  1978.5217    ,  1971.4998    ,  1964.4063    ,
     *   1957.2505    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   2025.2405    ,  2018.7339    ,  2012.1209    ,  2005.4058    ,
     *   1998.5941    ,  1991.6921    ,  1984.7070    ,  1977.6470    ,
     *   1970.5212    ,
     *   2038.0207    ,  2031.5628    ,  2024.9963    ,  2018.3257    ,
     *   2011.5561    ,  2004.6936    ,  1997.7452    ,  1990.7187    ,
     *   1983.6233    ,
     *   2050.6400    ,  2044.2298    ,  2037.7092    ,  2031.0825    ,
     *   2024.3546    ,  2017.5313    ,  2010.6194    ,  2003.6266    ,
     *   1996.5617    ,
     *   2063.1033    ,  2056.7399    ,  2050.2646    ,  2043.6812    ,
     *   2036.9945    ,  2030.2101    ,  2023.3346    ,  2016.3754    ,
     *   2009.3411    ,
     *   2075.4153    ,  2069.0980    ,  2062.6672    ,  2056.1265    ,
     *   2049.4805    ,  2042.7346    ,  2035.8953    ,  2028.9696    ,
     *   2021.9661    ,
     *   2087.5808    ,  2081.3087    ,  2074.9216    ,  2068.4230    ,
     *   2061.8172    ,  2055.1095    ,  2048.3060    ,  2041.4138    ,
     *   2034.4410    ,
     *   2099.6039    ,  2093.3763    ,  2087.0322    ,  2080.5750    ,
     *   2074.0088    ,  2067.3389    ,  2060.5710    ,  2053.7121    ,
     *   2046.7700    ,
     *   2111.4890    ,  2105.3049    ,  2099.0031    ,  2092.5867    ,
     *   2086.0597    ,  2079.4270    ,  2072.6944    ,  2065.8685    ,
     *   2058.9571    ,
     *   2123.2400    ,  2117.0987    ,  2110.8384    ,  2104.4621    ,
     *   2097.9737    ,  2091.3778    ,  2084.6801    ,  2077.8871    ,
     *   2071.0062    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   2134.8609    ,  2128.7615    ,  2122.5419    ,  2116.2051    ,
     *   2109.7546    ,  2103.1952    ,  2096.5320    ,  2089.7716    ,
     *   2082.9211    ,
     *   2146.3551    ,  2140.2969    ,  2134.1173    ,  2127.8193    ,
     *   2121.4063    ,  2114.8827    ,  2108.2537    ,  2101.5255    ,
     *   2094.7053    ,
     *   2157.7264    ,  2151.7084    ,  2145.5682    ,  2139.3083    ,
     *   2132.9321    ,  2126.4439    ,  2119.8486    ,  2113.1524    ,
     *   2106.3622    ,
     *   2168.9780    ,  2162.9996    ,  2156.8979    ,  2150.6755    ,
     *   2144.3356    ,  2137.8822    ,  2131.3203    ,  2124.6557    ,
     *   2117.8952    ,
     *   2180.1132    ,  2174.1735    ,  2168.1097    ,  2161.9241    ,
     *   2155.6198    ,  2149.2008    ,  2142.6718    ,  2136.0385    ,
     *   2129.3075    ,
     *   2191.1351    ,  2185.2335    ,  2179.2068    ,  2173.0574    ,
     *   2166.7881    ,  2160.4029    ,  2153.9063    ,  2147.3039    ,
     *   2140.6022    ,
     *   2202.0468    ,  2196.1824    ,  2190.1921    ,  2184.0782    ,
     *   2177.8434    ,  2171.4915    ,  2165.0269    ,  2158.4551    ,
     *   2151.7823    ,
     *   2212.8511    ,  2207.0231    ,  2201.0686    ,  2194.9895    ,
     *   2188.7886    ,  2182.4695    ,  2176.0364    ,  2169.4947    ,
     *   2162.8505    ,
     *   2223.5507    ,  2217.7585    ,  2211.8390    ,  2205.7941    ,
     *   2199.6265    ,  2193.3396    ,  2186.9376    ,  2180.4257    ,
     *   2173.8098    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   2234.1483    ,  2228.3911    ,  2222.5060    ,  2216.4947    ,
     *   2210.3598    ,  2204.1046    ,  2197.7332    ,  2191.2506    ,
     *   2184.6627    ,
     *   2244.6465    ,  2238.9236    ,  2233.0722    ,  2227.0939    ,
     *   2220.9911    ,  2214.7671    ,  2208.4258    ,  2201.9722    ,
     *   2195.4119    ,
     *   2255.0478    ,  2249.3585    ,  2243.5401    ,  2237.5941    ,
     *   2231.5229    ,  2225.3295    ,  2219.0179    ,  2212.5928    ,
     *   2206.0598    ,
     *   2265.3544    ,  2259.6981    ,  2253.9120    ,  2247.9978    ,
     *   2241.9576    ,  2235.7943    ,  2229.5119    ,  2223.1149    ,
     *   2216.6088    ,
     *   2275.5687    ,  2269.9447    ,  2264.1904    ,  2258.3073    ,
     *   2252.2975    ,  2246.1639    ,  2239.9101    ,  2233.5408    ,
     *   2227.0613    ,
     *   2285.6929    ,  2280.1005    ,  2274.3773    ,  2268.5247    ,
     *   2262.5448    ,  2256.4403    ,  2250.2148    ,  2243.8727    ,
     *   2237.4194    ,
     *   2295.7291    ,  2290.1677    ,  2284.4750    ,  2278.6524    ,
     *   2272.7018    ,  2266.6258    ,  2260.4281    ,  2254.1129    ,
     *   2247.6854    ,
     *   2305.6794    ,  2300.1483    ,  2294.4855    ,  2288.6923    ,
     *   2282.7704    ,  2276.7226    ,  2270.5522    ,  2264.2634    ,
     *   2257.8613    ,
     *   2315.5456    ,  2310.0443    ,  2304.4108    ,  2298.6464    ,
     *   2292.7528    ,  2286.7326    ,  2280.5890    ,  2274.3262    ,
     *   2267.9492    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   2325.3298    ,  2319.8576    ,  2314.2528    ,  2308.5167    ,
     *   2302.6508    ,  2296.6577    ,  2290.5405    ,  2284.3033    ,
     *   2277.9510    ,
     *   2335.0338    ,  2329.5901    ,  2324.0135    ,  2318.3051    ,
     *   2312.4664    ,  2306.4999    ,  2300.4086    ,  2294.1966    ,
     *   2287.8686    ,
     *   2344.6593    ,  2339.2435    ,  2333.6945    ,  2328.0133    ,
     *   2322.2013    ,  2316.2609    ,  2310.1951    ,  2304.0079    ,
     *   2297.7038    ,
     *   2354.2080    ,  2348.8196    ,  2343.2977    ,  2337.6431    ,
     *   2331.8574    ,  2325.9426    ,  2319.9019    ,  2313.7390    ,
     *   2307.4585    ,
     *   2363.6816    ,  2358.3201    ,  2352.8247    ,  2347.1963    ,
     *   2341.4362    ,  2335.5467    ,  2329.5305    ,  2323.3915    ,
     *   2317.1342    ,
     *   2373.0817    ,  2367.7465    ,  2362.2771    ,  2356.6743    ,
     *   2350.9395    ,  2345.0747    ,  2339.0827    ,  2332.9673    ,
     *   2326.7328    ,
     *   2382.4099    ,  2377.1005    ,  2371.6566    ,  2366.0789    ,
     *   2360.3688    ,  2354.5283    ,  2348.5601    ,  2342.4678    ,
     *   2336.2558    ,
     *   2391.6676    ,  2386.3834    ,  2380.9645    ,  2375.4115    ,
     *   2369.7257    ,  2363.9091    ,  2357.9642    ,  2351.8946    ,
     *   2345.7047    ,
     *   2400.8564    ,  2395.5969    ,  2390.2025    ,  2384.6737    ,
     *   2379.0117    ,  2373.2184    ,  2367.2965    ,  2361.2493    ,
     *   2355.0811    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   2409.9775    ,  2404.7423    ,  2399.3719    ,  2393.8668    ,
     *   2388.2282    ,  2382.4579    ,  2376.5585    ,  2370.5332    ,
     *   2364.3864    ,
     *   2419.0324    ,  2413.8210    ,  2408.4741    ,  2402.9923    ,
     *   2397.3766    ,  2391.6289    ,  2385.7515    ,  2379.7479    ,
     *   2373.6221    ,
     *   2428.0223    ,  2422.8342    ,  2417.5105    ,  2412.0515    ,
     *   2406.4583    ,  2400.7327    ,  2394.8771    ,  2388.8947    ,
     *   2382.7895    ,
     *   2436.9487    ,  2431.7834    ,  2426.4823    ,  2421.0457    ,
     *   2415.4746    ,  2409.7707    ,  2403.9364    ,  2397.9748    ,
     *   2391.8900    ,
     *   2445.8126    ,  2440.6697    ,  2435.3908    ,  2429.9761    ,
     *   2424.4267    ,  2418.7441    ,  2412.9308    ,  2406.9897    ,
     *   2400.9248    ,
     *   2454.6153    ,  2449.4943    ,  2444.2372    ,  2438.8440    ,
     *   2433.3159    ,  2427.6543    ,  2421.8615    ,  2415.9405    ,
     *   2409.8953    ,
     *   2463.3579    ,  2458.2585    ,  2453.0227    ,  2447.6507    ,
     *   2442.1434    ,  2436.5023    ,  2430.7297    ,  2424.8286    ,
     *   2418.8027    ,
     *   2472.0416    ,  2466.9633    ,  2461.7484    ,  2456.3972    ,
     *   2450.9103    ,  2445.2895    ,  2439.5367    ,  2433.6550    ,
     *   2427.6480    ,
     *   2480.6675    ,  2475.6099    ,  2470.4155    ,  2465.0846    ,
     *   2459.6179    ,  2454.0168    ,  2448.2835    ,  2442.4209    ,
     *   2436.4326    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   2489.2367    ,  2484.1993    ,  2479.0251    ,  2473.7141    ,
     *   2468.2671    ,  2462.6855    ,  2456.9713    ,  2451.1274    ,
     *   2445.1575    ,
     *   2497.7500    ,  2492.7326    ,  2487.5781    ,  2482.2867    ,
     *   2476.8591    ,  2471.2965    ,  2465.6011    ,  2459.7757    ,
     *   2453.8238    ,
     *   2506.2087    ,  2501.2108    ,  2496.0757    ,  2490.8035    ,
     *   2485.3948    ,  2479.8510    ,  2474.1741    ,  2468.3667    ,
     *   2462.4325    ,
     *   2514.6136    ,  2509.6348    ,  2504.5187    ,  2499.2654    ,
     *   2493.8753    ,  2488.3499    ,  2482.6911    ,  2476.9016    ,
     *   2470.9848    ,
     *   2522.9657    ,  2518.0057    ,  2512.9082    ,  2507.6734    ,
     *   2502.3016    ,  2496.7943    ,  2491.1533    ,  2485.3812    ,
     *   2479.4815    ,
     *   2531.2659    ,  2526.3243    ,  2521.2452    ,  2516.0284    ,
     *   2510.6746    ,  2505.1850    ,  2499.5615    ,  2493.8066    ,
     *   2487.9237    ,
     *   2539.5151    ,  2534.5916    ,  2529.5304    ,  2524.3314    ,
     *   2518.9953    ,  2513.5231    ,  2507.9167    ,  2502.1787    ,
     *   2496.3123    ,
     *   2547.7142    ,  2542.8084    ,  2537.7648    ,  2532.5833    ,
     *   2527.2645    ,  2521.8094    ,  2516.2198    ,  2510.4984    ,
     *   2504.6483    ,
     *   2555.8639    ,  2550.9755    ,  2545.9492    ,  2540.7849    ,
     *   2535.4831    ,  2530.0448    ,  2524.4718    ,  2518.7666    ,
     *   2512.9325    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   2563.9652    ,  2559.0939    ,  2554.0846    ,  2548.9371    ,
     *   2543.6519    ,  2538.2301    ,  2532.6734    ,  2526.9842    ,
     *   2521.1657    ,
     *   2572.0189    ,  2567.1643    ,  2562.1717    ,  2557.0407    ,
     *   2551.7719    ,  2546.3663    ,  2540.8255    ,  2535.1520    ,
     *   2529.3490    ,
     *   2580.0257    ,  2575.1876    ,  2570.2112    ,  2565.0965    ,
     *   2559.8437    ,  2554.4540    ,  2548.9289    ,  2543.2709    ,
     *   2537.4830    ,
     *   2587.9863    ,  2583.1643    ,  2578.2040    ,  2573.1052    ,
     *   2567.8683    ,  2562.4942    ,  2556.9845    ,  2551.3416    ,
     *   2545.5687    ,
     *   2595.9016    ,  2591.0955    ,  2586.1509    ,  2581.0677    ,
     *   2575.8463    ,  2570.4875    ,  2564.9930    ,  2559.3650    ,
     *   2553.6067    ,
     *   2603.7722    ,  2598.9816    ,  2594.0525    ,  2588.9847    ,
     *   2583.7785    ,  2578.4348    ,  2572.9551    ,  2567.3418    ,
     *   2561.5979    ,
     *   2611.5989    ,  2606.8235    ,  2601.9096    ,  2596.8569    ,
     *   2591.6656    ,  2586.3367    ,  2580.8717    ,  2575.2727    ,
     *   2569.5429    ,
     *   2619.3822    ,  2614.6219    ,  2609.7229    ,  2604.6850    ,
     *   2599.5084    ,  2594.1940    ,  2588.7433    ,  2583.1585    ,
     *   2577.4426    ,
     *   2627.1230    ,  2622.3774    ,  2617.4930    ,  2612.4697    ,
     *   2607.3075    ,  2602.0074    ,  2596.5708    ,  2590.9999    ,
     *   2585.2977    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   2634.8218    ,  2630.0907    ,  2625.2207    ,  2620.2116    ,
     *   2615.0636    ,  2609.7775    ,  2604.3548    ,  2598.7975    ,
     *   2593.1087    ,
     *   2642.4793    ,  2637.7623    ,  2632.9065    ,  2627.9114    ,
     *   2622.7773    ,  2617.5050    ,  2612.0959    ,  2606.5521    ,
     *   2600.8765    ,
     *   2650.0961    ,  2645.3931    ,  2640.5511    ,  2635.5698    ,
     *   2630.4494    ,  2625.1906    ,  2619.7949    ,  2614.2643    ,
     *   2608.6016    ,
     *   2657.6728    ,  2652.9835    ,  2648.1551    ,  2643.1874    ,
     *   2638.0804    ,  2632.8349    ,  2627.4523    ,  2621.9347    ,
     *   2616.2848    ,
     *   2665.2100    ,  2660.5341    ,  2655.7191    ,  2650.7647    ,
     *   2645.6709    ,  2640.4385    ,  2635.0688    ,  2629.5639    ,
     *   2623.9266    ,
     *   2672.7082    ,  2668.0456    ,  2663.2438    ,  2658.3024    ,
     *   2653.2216    ,  2648.0020    ,  2642.6450    ,  2637.1526    ,
     *   2631.5276    ,
     *   2680.1681    ,  2675.5184    ,  2670.7295    ,  2665.8010    ,
     *   2660.7329    ,  2655.5260    ,  2650.1815    ,  2644.7014    ,
     *   2639.0885    ,
     *   2687.5902    ,  2682.9533    ,  2678.1771    ,  2673.2612    ,
     *   2668.2056    ,  2663.0111    ,  2657.6788    ,  2652.2109    ,
     *   2646.6098    ,
     *   2694.9750    ,  2690.3506    ,  2685.5869    ,  2680.6833    ,
     *   2675.6401    ,  2670.4578    ,  2665.1376    ,  2659.6815    ,
     *   2654.0922    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   2702.3230    ,  2697.7109    ,  2692.9595    ,  2688.0681    ,
     *   2683.0370    ,  2677.8666    ,  2672.5583    ,  2667.1139    ,
     *   2661.5361    ,
     *   2709.6348    ,  2705.0348    ,  2700.2954    ,  2695.4161    ,
     *   2690.3968    ,  2685.2382    ,  2679.9415    ,  2674.5087    ,
     *   2668.9422    ,
     *   2716.9108    ,  2712.3228    ,  2707.5952    ,  2702.7276    ,
     *   2697.7200    ,  2692.5730    ,  2687.2878    ,  2681.8662    ,
     *   2676.3109    ,
     *   2724.1516    ,  2719.5752    ,  2714.8593    ,  2710.0033    ,
     *   2705.0072    ,  2699.8716    ,  2694.5976    ,  2689.1872    ,
     *   2683.6428    ,
     *   2731.3576    ,  2726.7927    ,  2722.0882    ,  2717.2436    ,
     *   2712.2588    ,  2707.1344    ,  2701.8715    ,  2696.4720    ,
     *   2690.9384    ,
     *   2738.5293    ,  2733.9757    ,  2729.2825    ,  2724.4491    ,
     *   2719.4754    ,  2714.3619    ,  2709.1099    ,  2703.7212    ,
     *   2698.1981    ,
     *   2745.6672    ,  2741.1247    ,  2736.4425    ,  2731.6201    ,
     *   2726.6573    ,  2721.5547    ,  2716.3134    ,  2710.9352    ,
     *   2705.4225    ,
     *   2752.7716    ,  2748.2401    ,  2743.5688    ,  2738.7571    ,
     *   2733.8051    ,  2728.7131    ,  2723.4824    ,  2718.1145    ,
     *   2712.6121    ,
     *   2759.8431    ,  2755.3223    ,  2750.6617    ,  2745.8607    ,
     *   2740.9192    ,  2735.8377    ,  2730.6173    ,  2725.2597    ,
     *   2719.7673    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   2766.8820    ,  2762.3718    ,  2757.7217    ,  2752.9312    ,
     *   2748.0001    ,  2742.9289    ,  2737.7186    ,  2732.3711    ,
     *   2726.8886    ,
     *   2773.8889    ,  2769.3890    ,  2764.7493    ,  2759.9690    ,
     *   2755.0481    ,  2749.9870    ,  2744.7868    ,  2739.4492    ,
     *   2733.9765    ,
     *   2780.8640    ,  2776.3744    ,  2771.7448    ,  2766.9746    ,
     *   2762.0638    ,  2757.0127    ,  2751.8223    ,  2746.4944    ,
     *   2741.0312    ,
     *   2787.8078    ,  2783.3282    ,  2778.7087    ,  2773.9485    ,
     *   2769.0475    ,  2764.0062    ,  2758.8255    ,  2753.5071    ,
     *   2748.0534    ,
     *   2794.7207    ,  2790.2511    ,  2785.6413    ,  2780.8909    ,
     *   2775.9997    ,  2770.9680    ,  2765.7968    ,  2760.4879    ,
     *   2755.0434    ,
     *   2801.6031    ,  2797.1432    ,  2792.5431    ,  2787.8024    ,
     *   2782.9207    ,  2777.8984    ,  2772.7367    ,  2767.4370    ,
     *   2762.0017    ,
     *   2808.4554    ,  2804.0050    ,  2799.4145    ,  2794.6832    ,
     *   2789.8109    ,  2784.7980    ,  2779.6455    ,  2774.3549    ,
     *   2768.9285    ,
     *   2815.2779    ,  2810.8369    ,  2806.2558    ,  2801.5338    ,
     *   2796.6708    ,  2791.6670    ,  2786.5236    ,  2781.2419    ,
     *   2775.8244    ,
     *   2822.0710    ,  2817.6393    ,  2813.0674    ,  2808.3545    ,
     *   2803.5006    ,  2798.5059    ,  2793.3714    ,  2788.0985    ,
     *   2782.6897    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   756.67690    ,  763.74460    ,  770.83736    ,  777.95673    ,
     *   785.10457    ,  792.28310    ,  799.49483    ,  806.74258    ,
     *   814.02941    ,
     *   756.67766    ,  763.74540    ,  770.83820    ,  777.95760    ,
     *   785.10547    ,  792.28403    ,  799.49579    ,  806.74356    ,
     *   814.03042    ,
     *   756.67918    ,  763.74700    ,  770.83987    ,  777.95934    ,
     *   785.10728    ,  792.28590    ,  799.49771    ,  806.74554    ,
     *   814.03245    ,
     *   756.68223    ,  763.75020    ,  770.84322    ,  777.96282    ,
     *   785.11089    ,  792.28963    ,  799.50156    ,  806.74948    ,
     *   814.03649    ,
     *   756.68831    ,  763.75660    ,  770.84992    ,  777.96979    ,
     *   785.11812    ,  792.29709    ,  799.50924    ,  806.75738    ,
     *   814.04458    ,
     *   756.70049    ,  763.76941    ,  770.86331    ,  777.98374    ,
     *   785.13257    ,  792.31203    ,  799.52462    ,  806.77318    ,
     *   814.06076    ,
     *   756.72487    ,  763.79504    ,  770.89011    ,  778.01164    ,
     *   785.16150    ,  792.34191    ,  799.55540    ,  806.80478    ,
     *   814.09313    ,
     *   756.77370    ,  763.84637    ,  770.94380    ,  778.06752    ,
     *   785.21942    ,  792.40175    ,  799.61701    ,  806.86805    ,
     *   814.15794    ,
     *   756.87166    ,  763.94934    ,  771.05144    ,  778.17954    ,
     *   785.33553    ,  792.52166    ,  799.74047    ,  806.99480    ,
     *   814.28776    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   757.06885    ,  764.15648    ,  771.26789    ,  778.40468    ,
     *   785.56879    ,  792.76249    ,  799.98835    ,  807.24923    ,
     *   814.54826    ,
     *   757.46838    ,  764.57567    ,  771.70548    ,  778.85945    ,
     *   786.03960    ,  793.24823    ,  800.48799    ,  807.76179    ,
     *   815.07280    ,
     *   758.28894    ,  765.43461    ,  772.60027    ,  779.78771    ,
     *   786.99903    ,  794.23669    ,  801.50342    ,  808.80225    ,
     *   816.13646    ,
     *   760.02319    ,  767.24118    ,  774.47426    ,  781.72448    ,
     *   788.99418    ,  796.28605    ,  803.60305    ,  810.94842    ,
     *   818.32564    ,
     *   763.91366    ,  771.25434    ,  778.60130    ,  785.95706    ,
     *   793.32441    ,  800.70648    ,  808.10663    ,  815.52852    ,
     *   822.97600    ,
     *   773.60096    ,  781.07307    ,  788.54023    ,  796.00551    ,
     *   803.47230    ,  810.94425    ,  818.42526    ,  825.91950    ,
     *   833.43132    ,
     *   786.18329    ,  793.60891    ,  801.02977    ,  808.44870    ,
     *   815.86887    ,  823.29378    ,  830.72723    ,  838.17329    ,
     *   845.63629    ,
     *   801.70575    ,  808.89873    ,  816.10009    ,  823.31130    ,
     *   830.53434    ,  837.77169    ,  845.02625    ,  852.30131    ,
     *   859.60051    ,
     *   819.98120    ,  826.76745    ,  833.58772    ,  840.44096    ,
     *   847.32698    ,  854.24633    ,  861.20023    ,  868.19048    ,
     *   875.21938    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   840.70246    ,  846.93057    ,  853.22912    ,  859.59361    ,
     *   866.02078    ,  872.50848    ,  879.05556    ,  885.66172    ,
     *   892.32736    ,
     *   863.51780    ,  869.06374    ,  874.72478    ,  880.49232    ,
     *   886.35949    ,  892.32090    ,  898.37251    ,  904.51144    ,
     *   910.73582    ,
     *   888.07008    ,  892.83956    ,  897.77368    ,  902.85968    ,
     *   908.08693    ,  913.44660    ,  918.93157    ,  924.53614    ,
     *   930.25590    ,
     *   914.01357    ,  917.94318    ,  922.08800    ,  926.43171    ,
     *   930.96024    ,  935.66160    ,  940.52568    ,  945.54403    ,
     *   950.70971    ,
     *   941.02208    ,  944.07869    ,  947.39846    ,  950.96252    ,
     *   954.75420    ,  958.75895    ,  962.96415    ,  967.35897    ,
     *   971.93416    ,
     *   968.79539    ,  970.97344    ,  973.45701    ,  976.22596    ,
     *   979.26213    ,  982.54929    ,  986.07305    ,  989.82074    ,
     *   993.78130    ,
     *   997.06525    ,  998.38214    ,  1000.0394    ,  1002.0171    ,
     *   1004.2965    ,  1006.8607    ,  1009.6946    ,  1012.7842    ,
     *   1016.1174    ,
     *   1025.5997    ,  1026.0901    ,  1026.9477    ,  1028.1534    ,
     *   1029.6893    ,  1031.5389    ,  1033.6867    ,  1036.1186    ,
     *   1038.8219    ,
     *   1054.2046    ,  1053.9150    ,  1054.0112    ,  1054.4760    ,
     *   1055.2932    ,  1056.4471    ,  1057.9230    ,  1059.7072    ,
     *   1061.7868    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   1082.7226    ,  1081.7062    ,  1081.0868    ,  1080.8499    ,
     *   1080.9812    ,  1081.4665    ,  1082.2926    ,  1083.4465    ,
     *   1084.9161    ,
     *   1111.0297    ,  1109.3426    ,  1108.0575    ,  1107.1626    ,
     *   1106.6460    ,  1106.4956    ,  1106.6996    ,  1107.2467    ,
     *   1108.1256    ,
     *   1139.0311    ,  1136.7295    ,  1134.8297    ,  1133.3228    ,
     *   1132.1991    ,  1131.4491    ,  1131.0627    ,  1131.0303    ,
     *   1131.3420    ,
     *   1166.6563    ,  1163.7946    ,  1161.3305    ,  1159.2576    ,
     *   1157.5689    ,  1156.2569    ,  1155.3140    ,  1154.7320    ,
     *   1154.5028    ,
     *   1193.8544    ,  1190.4844    ,  1187.5043    ,  1184.9104    ,
     *   1182.6982    ,  1180.8624    ,  1179.3975    ,  1178.2972    ,
     *   1177.5552    ,
     *   1220.5904    ,  1216.7602    ,  1213.3100    ,  1210.2382    ,
     *   1207.5427    ,  1205.2206    ,  1203.2682    ,  1201.6813    ,
     *   1200.4552    ,
     *   1246.8414    ,  1242.5958    ,  1238.7180    ,  1235.2091    ,
     *   1232.0689    ,  1229.2965    ,  1226.8904    ,  1224.8481    ,
     *   1223.1668    ,
     *   1272.5940    ,  1267.9740    ,  1263.7084    ,  1259.8003    ,
     *   1256.2517    ,  1253.0636    ,  1250.2362    ,  1247.7690    ,
     *   1245.6608    ,
     *   1297.8423    ,  1292.8853    ,  1288.2684    ,  1283.9965    ,
     *   1280.0735    ,  1276.5022    ,  1273.2845    ,  1270.4217    ,
     *   1267.9141    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   1322.5855    ,  1317.3257    ,  1312.3911    ,  1307.7881    ,
     *   1303.5224    ,  1299.5984    ,  1296.0197    ,  1292.7892    ,
     *   1289.9088    ,
     *   1346.8272    ,  1341.2957    ,  1336.0740    ,  1331.1702    ,
     *   1326.5911    ,  1322.3430    ,  1318.4308    ,  1314.8590    ,
     *   1311.6310    ,
     *   1370.5738    ,  1364.7990    ,  1359.3184    ,  1354.1413    ,
     *   1349.2762    ,  1344.7304    ,  1340.5107    ,  1336.6225    ,
     *   1333.0707    ,
     *   1393.8341    ,  1387.8417    ,  1382.1278    ,  1376.7030    ,
     *   1371.5769    ,  1366.7583    ,  1362.2550    ,  1358.0739    ,
     *   1354.2210    ,
     *   1416.6185    ,  1410.4317    ,  1404.5080    ,  1398.8589    ,
     *   1393.4951    ,  1388.4265    ,  1383.6621    ,  1379.2099    ,
     *   1375.0774    ,
     *   1438.9383    ,  1432.5785    ,  1426.4664    ,  1420.6144    ,
     *   1415.0342    ,  1409.7368    ,  1404.7322    ,  1400.0295    ,
     *   1395.6372    ,
     *   1460.8057    ,  1454.2921    ,  1448.0111    ,  1441.9760    ,
     *   1436.1992    ,  1430.6926    ,  1425.4671    ,  1420.5331    ,
     *   1415.8999    ,
     *   1482.2334    ,  1475.5835    ,  1469.1515    ,  1462.9511    ,
     *   1456.9959    ,  1451.2982    ,  1445.8701    ,  1440.7226    ,
     *   1435.8660    ,
     *   1503.2342    ,  1496.4639    ,  1489.8971    ,  1483.5481    ,
     *   1477.4310    ,  1471.5591    ,  1465.9450    ,  1460.6007    ,
     *   1455.5373    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   1523.8211    ,  1516.9448    ,  1510.2580    ,  1503.7756    ,
     *   1497.5121    ,  1491.4814    ,  1485.6969    ,  1480.1713    ,
     *   1474.9163    ,
     *   1544.0069    ,  1537.0377    ,  1530.2444    ,  1523.6425    ,
     *   1517.2467    ,  1511.0716    ,  1505.1311    ,  1499.4386    ,
     *   1494.0066    ,
     *   1563.8044    ,  1556.7542    ,  1549.8668    ,  1543.1580    ,
     *   1536.6429    ,  1530.3366    ,  1524.2536    ,  1518.4076    ,
     *   1512.8120    ,
     *   1583.2261    ,  1576.1056    ,  1569.1354    ,  1562.3314    ,
     *   1555.7090    ,  1549.2837    ,  1543.0705    ,  1537.0836    ,
     *   1531.3370    ,
     *   1602.2842    ,  1595.1033    ,  1588.0605    ,  1581.1719    ,
     *   1574.4533    ,  1567.9203    ,  1561.5883    ,  1555.4722    ,
     *   1549.5863    ,
     *   1620.9907    ,  1613.7583    ,  1606.6523    ,  1599.6888    ,
     *   1592.8840    ,  1586.2538    ,  1579.8138    ,  1573.5792    ,
     *   1567.5649    ,
     *   1639.3572    ,  1632.0813    ,  1624.9205    ,  1617.8912    ,
     *   1611.0096    ,  1604.2917    ,  1597.7535    ,  1591.4105    ,
     *   1585.2780    ,
     *   1657.3950    ,  1650.0828    ,  1642.8751    ,  1635.7881    ,
     *   1628.8381    ,  1622.0415    ,  1615.4142    ,  1608.9723    ,
     *   1602.7311    ,
     *   1675.1149    ,  1667.7731    ,  1660.5255    ,  1653.3883    ,
     *   1646.3779    ,  1639.5106    ,  1632.8028    ,  1626.2705    ,
     *   1619.9296    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   1692.5275    ,  1685.1621    ,  1677.8810    ,  1670.7005    ,
     *   1663.6368    ,  1656.7064    ,  1649.9258    ,  1643.3113    ,
     *   1636.8789    ,
     *   1709.6429    ,  1702.2593    ,  1694.9506    ,  1687.7329    ,
     *   1680.6226    ,  1673.6362    ,  1666.7901    ,  1660.1009    ,
     *   1653.5847    ,
     *   1726.4709    ,  1719.0740    ,  1711.7431    ,  1704.4940    ,
     *   1697.3431    ,  1690.3070    ,  1683.4021    ,  1676.6451    ,
     *   1670.0523    ,
     *   1743.0209    ,  1735.6152    ,  1728.2668    ,  1720.9916    ,
     *   1713.8058    ,  1706.7258    ,  1699.7684    ,  1692.9501    ,
     *   1686.2874    ,
     *   1759.3022    ,  1751.8916    ,  1744.5301    ,  1737.2335    ,
     *   1730.0178    ,  1722.8995    ,  1715.8952    ,  1709.0216    ,
     *   1702.2953    ,
     *   1775.3232    ,  1767.9114    ,  1760.5409    ,  1753.2272    ,
     *   1745.9864    ,  1738.8347    ,  1731.7889    ,  1724.8655    ,
     *   1718.0814    ,
     *   1791.0926    ,  1783.6828    ,  1776.3069    ,  1768.9801    ,
     *   1761.7184    ,  1754.5380    ,  1747.4555    ,  1740.4876    ,
     *   1733.6510    ,
     *   1806.6184    ,  1799.2135    ,  1791.8354    ,  1784.4991    ,
     *   1777.2205    ,  1770.0156    ,  1762.9010    ,  1755.8933    ,
     *   1749.0093    ,
     *   1821.9082    ,  1814.5110    ,  1807.1336    ,  1799.7912    ,
     *   1792.4992    ,  1785.2737    ,  1778.1311    ,  1771.0881    ,
     *   1764.1614    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   1836.9697    ,  1829.5824    ,  1822.2085    ,  1814.8628    ,
     *   1807.5608    ,  1800.3183    ,  1793.1517    ,  1786.0774    ,
     *   1779.1123    ,
     *   1851.8099    ,  1844.4346    ,  1837.0667    ,  1829.7205    ,
     *   1822.4115    ,  1815.1553    ,  1807.9681    ,  1800.8664    ,
     *   1793.8669    ,
     *   1866.4358    ,  1859.0745    ,  1851.7145    ,  1844.3704    ,
     *   1837.0571    ,  1829.7902    ,  1822.5857    ,  1815.4601    ,
     *   1808.4300    ,
     *   1880.8539    ,  1873.5082    ,  1866.1584    ,  1858.8184    ,
     *   1851.5033    ,  1844.2285    ,  1837.0098    ,  1829.8636    ,
     *   1822.8064    ,
     *   1895.0707    ,  1887.7421    ,  1880.4041    ,  1873.0704    ,
     *   1865.7558    ,  1858.4755    ,  1851.2454    ,  1844.0815    ,
     *   1837.0005    ,
     *   1909.0922    ,  1901.7821    ,  1894.4574    ,  1887.1318    ,
     *   1879.8198    ,  1872.5365    ,  1865.2974    ,  1858.1187    ,
     *   1851.0168    ,
     *   1922.9244    ,  1915.6339    ,  1908.3239    ,  1901.0081    ,
     *   1893.7005    ,  1886.4162    ,  1879.1707    ,  1871.9797    ,
     *   1864.8598    ,
     *   1936.5728    ,  1929.3029    ,  1922.0090    ,  1914.7044    ,
     *   1907.4030    ,  1900.1197    ,  1892.8698    ,  1885.6690    ,
     *   1878.5335    ,
     *   1950.0428    ,  1942.7945    ,  1935.5178    ,  1928.2257    ,
     *   1920.9321    ,  1913.6515    ,  1906.3992    ,  1899.1907    ,
     *   1892.0422    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1963.3398    ,  1956.1138    ,  1948.8552    ,  1941.5769    ,
     *   1934.2924    ,  1927.0162    ,  1919.7633    ,  1912.5492    ,
     *   1905.3898    ,
     *   1976.4686    ,  1969.2656    ,  1962.0260    ,  1954.7625    ,
     *   1947.4885    ,  1940.2182    ,  1932.9664    ,  1925.7484    ,
     *   1918.5802    ,
     *   1989.4341    ,  1982.2547    ,  1975.0349    ,  1967.7872    ,
     *   1960.5248    ,  1953.2616    ,  1946.0125    ,  1938.7924    ,
     *   1931.6173    ,
     *   2002.2410    ,  1995.0857    ,  1987.8863    ,  1980.6552    ,
     *   1973.4054    ,  1966.1507    ,  1958.9055    ,  1951.6850    ,
     *   1944.5047    ,
     *   2014.8937    ,  2007.7629    ,  2000.5845    ,  1993.3708    ,
     *   1986.1345    ,  1978.8893    ,  1971.6494    ,  1964.4298    ,
     *   1957.2460    ,
     *   2027.3965    ,  2020.2904    ,  2013.1336    ,  2005.9379    ,
     *   1998.7160    ,  1991.4812    ,  1984.2478    ,  1977.0306    ,
     *   1969.8447    ,
     *   2039.7535    ,  2032.6725    ,  2025.5376    ,  2018.3605    ,
     *   2011.1537    ,  2003.9303    ,  1996.7044    ,  1989.4907    ,
     *   1982.3041    ,
     *   2051.9687    ,  2044.9130    ,  2037.8004    ,  2030.6424    ,
     *   2023.4513    ,  2016.2401    ,  2009.0227    ,  2001.8136    ,
     *   1994.6276    ,
     *   2064.0459    ,  2057.0156    ,  2049.9256    ,  2042.7871    ,
     *   2035.6123    ,  2028.4141    ,  2021.2060    ,  2014.0025    ,
     *   2006.8184    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   2075.9888    ,  2068.9840    ,  2061.9168    ,  2054.7982    ,
     *   2047.6402    ,  2040.4555    ,  2033.2577    ,  2026.0607    ,
     *   2018.8794    ,
     *   2087.8010    ,  2080.8217    ,  2073.7775    ,  2066.6791    ,
     *   2059.5384    ,  2052.3678    ,  2045.1808    ,  2037.9913    ,
     *   2030.8139    ,
     *   2099.4858    ,  2092.5321    ,  2085.5110    ,  2078.4331    ,
     *   2071.3100    ,  2064.1541    ,  2056.9786    ,  2049.7973    ,
     *   2042.6246    ,
     *   2111.0466    ,  2104.1185    ,  2097.1205    ,  2090.0632    ,
     *   2082.9581    ,  2075.8173    ,  2068.6539    ,  2061.4815    ,
     *   2054.3144    ,
     *   2122.4865    ,  2115.5839    ,  2108.6091    ,  2101.5727    ,
     *   2094.4858    ,  2087.3605    ,  2080.2096    ,  2073.0468    ,
     *   2065.8860    ,
     *   2133.8086    ,  2126.9314    ,  2119.9799    ,  2112.9644    ,
     *   2105.8959    ,  2098.7865    ,  2091.6487    ,  2084.4959    ,
     *   2077.3422    ,
     *   2145.0158    ,  2138.1639    ,  2131.2357    ,  2124.2412    ,
     *   2117.1914    ,  2110.0980    ,  2102.9737    ,  2095.8315    ,
     *   2088.6855    ,
     *   2156.1111    ,  2149.2843    ,  2142.3793    ,  2135.4058    ,
     *   2128.3748    ,  2121.2978    ,  2114.1873    ,  2107.0562    ,
     *   2099.9184    ,
     *   2167.0971    ,  2160.2953    ,  2153.4133    ,  2146.4610    ,
     *   2139.4489    ,  2132.3885    ,  2125.2920    ,  2118.1725    ,
     *   2111.0435    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   2177.9764    ,  2171.1995    ,  2164.3405    ,  2157.4093    ,
     *   2150.4161    ,  2143.3725    ,  2136.2904    ,  2129.1828    ,
     *   2122.0629    ,
     *   2188.7518    ,  2181.9994    ,  2175.1634    ,  2168.2531    ,
     *   2161.2790    ,  2154.2523    ,  2147.1848    ,  2140.0894    ,
     *   2132.9792    ,
     *   2199.4256    ,  2192.6976    ,  2185.8843    ,  2178.9950    ,
     *   2172.0400    ,  2165.0302    ,  2157.9776    ,  2150.8946    ,
     *   2143.7945    ,
     *   2210.0002    ,  2203.2964    ,  2196.5057    ,  2189.6373    ,
     *   2182.7013    ,  2175.7086    ,  2168.6709    ,  2161.6007    ,
     *   2154.5109    ,
     *   2220.4779    ,  2213.7981    ,  2207.0298    ,  2200.1821    ,
     *   2193.2652    ,  2186.2896    ,  2179.2670    ,  2172.2097    ,
     *   2165.1306    ,
     *   2230.8611    ,  2224.2048    ,  2217.4588    ,  2210.6318    ,
     *   2203.7338    ,  2196.7754    ,  2189.7681    ,  2182.7239    ,
     *   2175.6557    ,
     *   2241.1517    ,  2234.5189    ,  2227.7949    ,  2220.9884    ,
     *   2214.1093    ,  2207.1681    ,  2200.1760    ,  2193.1451    ,
     *   2186.0882    ,
     *   2251.3520    ,  2244.7423    ,  2238.0401    ,  2231.2540    ,
     *   2224.3938    ,  2217.4697    ,  2210.4929    ,  2203.4755    ,
     *   2196.4299    ,
     *   2261.4639    ,  2254.8771    ,  2248.1964    ,  2241.4306    ,
     *   2234.5891    ,  2227.6821    ,  2220.7207    ,  2213.7168    ,
     *   2206.6827    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   2271.4894    ,  2264.9251    ,  2258.2659    ,  2251.5201    ,
     *   2244.6971    ,  2237.8072    ,  2230.8612    ,  2223.8709    ,
     *   2216.8486    ,
     *   2281.4303    ,  2274.8884    ,  2268.2503    ,  2261.5244    ,
     *   2254.7199    ,  2247.8469    ,  2240.9163    ,  2233.9397    ,
     *   2226.9292    ,
     *   2291.2886    ,  2284.7686    ,  2278.1514    ,  2271.4452    ,
     *   2264.6591    ,  2257.8030    ,  2250.8878    ,  2243.9248    ,
     *   2236.9263    ,
     *   2301.0659    ,  2294.5677    ,  2287.9711    ,  2281.2844    ,
     *   2274.5164    ,  2267.6772    ,  2260.7773    ,  2253.8280    ,
     *   2246.8415    ,
     *   2310.7640    ,  2304.2872    ,  2297.7111    ,  2291.0436    ,
     *   2284.2937    ,  2277.4711    ,  2270.5865    ,  2263.6510    ,
     *   2256.6766    ,
     *   2320.3846    ,  2313.9289    ,  2307.3729    ,  2300.7245    ,
     *   2293.9924    ,  2287.1865    ,  2280.3171    ,  2273.3953    ,
     *   2266.4330    ,
     *   2329.9293    ,  2323.4944    ,  2316.9583    ,  2310.3287    ,
     *   2303.6143    ,  2296.8249    ,  2289.9706    ,  2283.0625    ,
     *   2276.1124    ,
     *   2339.3995    ,  2332.9852    ,  2326.4687    ,  2319.8577    ,
     *   2313.1609    ,  2306.3878    ,  2299.5485    ,  2292.6541    ,
     *   2285.7162    ,
     *   2348.7969    ,  2342.4029    ,  2335.9057    ,  2329.3131    ,
     *   2322.6336    ,  2315.8767    ,  2309.0524    ,  2302.1716    ,
     *   2295.2458    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   2358.1230    ,  2351.7488    ,  2345.2707    ,  2338.6963    ,
     *   2332.0340    ,  2325.2931    ,  2318.4836    ,  2311.6164    ,
     *   2304.7028    ,
     *   2367.3790    ,  2361.0245    ,  2354.5652    ,  2348.0087    ,
     *   2341.3634    ,  2334.6383    ,  2327.8436    ,  2320.9899    ,
     *   2314.0885    ,
     *   2376.5665    ,  2370.2313    ,  2363.7906    ,  2357.2518    ,
     *   2350.6232    ,  2343.9139    ,  2337.1338    ,  2330.2935    ,
     *   2323.4042    ,
     *   2385.6867    ,  2379.3705    ,  2372.9481    ,  2366.4268    ,
     *   2359.8147    ,  2353.1210    ,  2346.3554    ,  2339.5284    ,
     *   2332.6512    ,
     *   2394.7409    ,  2388.4435    ,  2382.0391    ,  2375.5350    ,
     *   2368.9394    ,  2362.2610    ,  2355.5098    ,  2348.6960    ,
     *   2341.8308    ,
     *   2403.7305    ,  2397.4516    ,  2391.0649    ,  2384.5778    ,
     *   2377.9983    ,  2371.3352    ,  2364.5982    ,  2357.7975    ,
     *   2350.9443    ,
     *   2412.6566    ,  2406.3958    ,  2400.0267    ,  2393.5564    ,
     *   2386.9928    ,  2380.3447    ,  2373.6218    ,  2366.8342    ,
     *   2359.9928    ,
     *   2421.5204    ,  2415.2776    ,  2408.9257    ,  2402.4719    ,
     *   2395.9240    ,  2389.2908    ,  2382.5818    ,  2375.8071    ,
     *   2368.9776    ,
     *   2430.3232    ,  2424.0979    ,  2417.7630    ,  2411.3255    ,
     *   2404.7931    ,  2398.1746    ,  2391.4794    ,  2384.7175    ,
     *   2377.8997    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   2439.0659    ,  2432.8580    ,  2426.5398    ,  2420.1183    ,
     *   2413.6013    ,  2406.9973    ,  2400.3157    ,  2393.5665    ,
     *   2386.7604    ,
     *   2447.7498    ,  2441.5589    ,  2435.2571    ,  2428.8515    ,
     *   2422.3496    ,  2415.7599    ,  2409.0918    ,  2402.3551    ,
     *   2395.5606    ,
     *   2456.3758    ,  2450.2017    ,  2443.9161    ,  2437.5261    ,
     *   2431.0390    ,  2424.4635    ,  2417.8087    ,  2411.0845    ,
     *   2404.3014    ,
     *   2464.9450    ,  2458.7874    ,  2452.5178    ,  2446.1431    ,
     *   2439.6708    ,  2433.1092    ,  2426.4676    ,  2419.7556    ,
     *   2412.9839    ,
     *   2473.4584    ,  2467.3170    ,  2461.0632    ,  2454.7036    ,
     *   2448.2457    ,  2441.6980    ,  2435.0693    ,  2428.3695    ,
     *   2421.6090    ,
     *   2481.9171    ,  2475.7916    ,  2469.5532    ,  2463.2085    ,
     *   2456.7650    ,  2450.2308    ,  2443.6150    ,  2436.9272    ,
     *   2430.1778    ,
     *   2490.3218    ,  2484.2121    ,  2477.9889    ,  2471.6589    ,
     *   2465.2294    ,  2458.7086    ,  2452.1055    ,  2445.4296    ,
     *   2438.6912    ,
     *   2498.6736    ,  2492.5794    ,  2486.3712    ,  2480.0556    ,
     *   2473.6399    ,  2467.1324    ,  2460.5417    ,  2453.8776    ,
     *   2447.1502    ,
     *   2506.9734    ,  2500.8943    ,  2494.7009    ,  2488.3995    ,
     *   2481.9975    ,  2475.5030    ,  2468.9247    ,  2462.2722    ,
     *   2455.5556    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   2515.2221    ,  2509.1579    ,  2502.9789    ,  2496.6916    ,
     *   2490.3031    ,  2483.8214    ,  2477.2553    ,  2470.6142    ,
     *   2463.9083    ,
     *   2523.4204    ,  2517.3709    ,  2511.2062    ,  2504.9327    ,
     *   2498.5574    ,  2492.0884    ,  2485.5343    ,  2478.9045    ,
     *   2472.2091    ,
     *   2531.5693    ,  2525.5343    ,  2519.3836    ,  2513.1236    ,
     *   2506.7614    ,  2500.3048    ,  2493.7626    ,  2487.1440    ,
     *   2480.4591    ,
     *   2539.6695    ,  2533.6487    ,  2527.5118    ,  2521.2652    ,
     *   2514.9158    ,  2508.4716    ,  2501.9410    ,  2495.3335    ,
     *   2488.6588    ,
     *   2547.7218    ,  2541.7150    ,  2535.5918    ,  2529.3583    ,
     *   2523.0215    ,  2516.5894    ,  2510.0704    ,  2503.4737    ,
     *   2496.8093    ,
     *   2555.7271    ,  2549.7340    ,  2543.6241    ,  2537.4036    ,
     *   2531.0793    ,  2524.6591    ,  2518.1515    ,  2511.5655    ,
     *   2504.9111    ,
     *   2563.6860    ,  2557.7065    ,  2551.6097    ,  2545.4019    ,
     *   2539.0899    ,  2532.6815    ,  2526.1850    ,  2519.6097    ,
     *   2512.9652    ,
     *   2571.5993    ,  2565.6331    ,  2559.5493    ,  2553.3540    ,
     *   2547.0541    ,  2540.6572    ,  2534.1718    ,  2527.6069    ,
     *   2520.9722    ,
     *   2579.4677    ,  2573.5146    ,  2567.4435    ,  2561.2605    ,
     *   2554.9725    ,  2548.5871    ,  2542.1126    ,  2535.5580    ,
     *   2528.9329    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   2587.2919    ,  2581.3516    ,  2575.2931    ,  2569.1222    ,
     *   2562.8459    ,  2556.4718    ,  2550.0080    ,  2543.4635    ,
     *   2536.8480    ,
     *   2595.0726    ,  2589.1450    ,  2583.0987    ,  2576.9398    ,
     *   2570.6751    ,  2564.3120    ,  2557.8587    ,  2551.3243    ,
     *   2544.7182    ,
     *   2602.8105    ,  2596.8953    ,  2590.8611    ,  2584.7140    ,
     *   2578.4606    ,  2572.1084    ,  2565.6655    ,  2559.1410    ,
     *   2552.5442    ,
     *   2610.5062    ,  2604.6032    ,  2598.5809    ,  2592.4454    ,
     *   2586.2031    ,  2579.8616    ,  2573.4290    ,  2566.9142    ,
     *   2560.3266    ,
     *   2618.1602    ,  2612.2693    ,  2606.2588    ,  2600.1346    ,
     *   2593.9033    ,  2587.5724    ,  2581.1499    ,  2574.6447    ,
     *   2568.0661    ,
     *   2625.7734    ,  2619.8943    ,  2613.8953    ,  2607.7822    ,
     *   2601.5618    ,  2595.2413    ,  2588.8287    ,  2582.3330    ,
     *   2575.7633    ,
     *   2633.3462    ,  2627.4787    ,  2621.4910    ,  2615.3890    ,
     *   2609.1792    ,  2602.8689    ,  2596.4662    ,  2589.9797    ,
     *   2583.4188    ,
     *   2640.8792    ,  2635.0231    ,  2629.0466    ,  2622.9555    ,
     *   2616.7561    ,  2610.4559    ,  2604.0629    ,  2597.5856    ,
     *   2591.0333    ,
     *   2648.3731    ,  2642.5282    ,  2636.5627    ,  2630.4822    ,
     *   2624.2932    ,  2618.0029    ,  2611.6193    ,  2605.1511    ,
     *   2598.6073    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   2655.8283    ,  2649.9945    ,  2644.0398    ,  2637.9698    ,
     *   2631.7909    ,  2625.5104    ,  2619.1362    ,  2612.6768    ,
     *   2606.1415    ,
     *   2663.2455    ,  2657.4226    ,  2651.4785    ,  2645.4187    ,
     *   2639.2499    ,  2632.9790    ,  2626.6139    ,  2620.1633    ,
     *   2613.6363    ,
     *   2670.6251    ,  2664.8129    ,  2658.8792    ,  2652.8297    ,
     *   2646.6706    ,  2640.4092    ,  2634.0532    ,  2627.6113    ,
     *   2621.0924    ,
     *   2677.9677    ,  2672.1661    ,  2666.2427    ,  2660.2031    ,
     *   2654.0537    ,  2647.8016    ,  2641.4545    ,  2635.0211    ,
     *   2628.5103    ,
     *   2685.2739    ,  2679.4826    ,  2673.5693    ,  2667.5395    ,
     *   2661.3996    ,  2655.1567    ,  2648.8184    ,  2642.3933    ,
     *   2635.8904    ,
     *   2692.5440    ,  2686.7629    ,  2680.8595    ,  2674.8394    ,
     *   2668.7089    ,  2662.4750    ,  2656.1454    ,  2649.7285    ,
     *   2643.2334    ,
     *   2699.7787    ,  2694.0076    ,  2688.1140    ,  2682.1034    ,
     *   2675.9821    ,  2669.7570    ,  2663.4360    ,  2657.0272    ,
     *   2650.5398    ,
     *   2706.9783    ,  2701.2171    ,  2695.3331    ,  2689.3319    ,
     *   2683.2196    ,  2677.0033    ,  2670.6906    ,  2664.2898    ,
     *   2657.8100    ,
     *   2714.1434    ,  2708.3919    ,  2702.5174    ,  2696.5253    ,
     *   2690.4220    ,  2684.2143    ,  2677.9098    ,  2671.5169    ,
     *   2665.0445    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   2721.2745    ,  2715.5324    ,  2709.6672    ,  2703.6842    ,
     *   2697.5897    ,  2691.3904    ,  2685.0941    ,  2678.7089    ,
     *   2672.2439    ,
     *   2728.3718    ,  2722.6392    ,  2716.7831    ,  2710.8091    ,
     *   2704.7231    ,  2698.5322    ,  2692.2439    ,  2685.8663    ,
     *   2679.4085    ,
     *   2735.4360    ,  2729.7126    ,  2723.8656    ,  2717.9003    ,
     *   2711.8228    ,  2705.6401    ,  2699.3596    ,  2692.9896    ,
     *   2686.5388    ,
     *   2742.4675    ,  2736.7531    ,  2730.9149    ,  2724.9583    ,
     *   2718.8892    ,  2712.7145    ,  2706.4418    ,  2700.0791    ,
     *   2693.6354    ,
     *   2749.4666    ,  2743.7612    ,  2737.9317    ,  2731.9835    ,
     *   2725.9226    ,  2719.7559    ,  2713.4908    ,  2707.1354    ,
     *   2700.6985    ,
     *   2756.4338    ,  2750.7371    ,  2744.9162    ,  2738.9764    ,
     *   2732.9236    ,  2726.7647    ,  2720.5071    ,  2714.1588    ,
     *   2707.7287    ,
     *   2763.3695    ,  2757.6815    ,  2751.8690    ,  2745.9374    ,
     *   2739.8926    ,  2733.7413    ,  2727.4910    ,  2721.1499    ,
     *   2714.7264    ,
     *   2770.2740    ,  2764.5945    ,  2758.7904    ,  2752.8668    ,
     *   2746.8298    ,  2740.6861    ,  2734.4431    ,  2728.1089    ,
     *   2721.6920    ,
     *   2777.1479    ,  2771.4767    ,  2765.6808    ,  2759.7651    ,
     *   2753.7359    ,  2747.5996    ,  2741.3638    ,  2735.0363    ,
     *   2728.6259    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   821.35865    ,  828.73380    ,  836.15856    ,  843.63675    ,
     *   851.17232    ,  858.76929    ,  866.43172    ,  874.16370    ,
     *   881.96930    ,
     *   821.35968    ,  828.73485    ,  836.15963    ,  843.63784    ,
     *   851.17343    ,  858.77041    ,  866.43285    ,  874.16484    ,
     *   881.97046    ,
     *   821.36175    ,  828.73696    ,  836.16177    ,  843.64002    ,
     *   851.17564    ,  858.77265    ,  866.43512    ,  874.16714    ,
     *   881.97278    ,
     *   821.36588    ,  828.74118    ,  836.16607    ,  843.64438    ,
     *   851.18007    ,  858.77714    ,  866.43967    ,  874.17173    ,
     *   881.97742    ,
     *   821.37415    ,  828.74961    ,  836.17465    ,  843.65311    ,
     *   851.18892    ,  858.78612    ,  866.44875    ,  874.18092    ,
     *   881.98669    ,
     *   821.39069    ,  828.76648    ,  836.19183    ,  843.67057    ,
     *   851.20664    ,  858.80407    ,  866.46692    ,  874.19929    ,
     *   882.00525    ,
     *   821.42378    ,  828.80023    ,  836.22619    ,  843.70549    ,
     *   851.24208    ,  858.83999    ,  866.50328    ,  874.23604    ,
     *   882.04236    ,
     *   821.49000    ,  828.86778    ,  836.29495    ,  843.77538    ,
     *   851.31301    ,  858.91186    ,  866.57602    ,  874.30958    ,
     *   882.11662    ,
     *   821.62266    ,  829.00306    ,  836.43267    ,  843.91534    ,
     *   851.45502    ,  859.05577    ,  866.72166    ,  874.45680    ,
     *   882.26528    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   821.88881    ,  829.27442    ,  836.70885    ,  844.19595    ,
     *   851.73973    ,  859.34422    ,  867.01354    ,  874.75181    ,
     *   882.56314    ,
     *   822.42444    ,  829.82032    ,  837.26422    ,  844.76005    ,
     *   852.31185    ,  859.92370    ,  867.59974    ,  875.34414    ,
     *   883.16103    ,
     *   823.50956    ,  830.92526    ,  838.38742    ,  845.90005    ,
     *   853.46726    ,  861.09322    ,  868.78215    ,  876.53825    ,
     *   884.36575    ,
     *   825.73842    ,  833.19065    ,  840.68638    ,  848.22978    ,
     *   855.82512    ,  863.47671    ,  871.18892    ,  878.96610    ,
     *   886.81257    ,
     *   830.45313    ,  837.96416    ,  845.51345    ,  853.10549    ,
     *   860.74483    ,  868.43605    ,  876.18378    ,  883.99261    ,
     *   891.86709    ,
     *   840.96524    ,  848.52596    ,  856.11828    ,  863.74706    ,
     *   871.41726    ,  879.13383    ,  886.90169    ,  894.72578    ,
     *   902.61092    ,
     *   853.12072    ,  860.63126    ,  868.17273    ,  875.75001    ,
     *   883.36807    ,  891.03188    ,  898.74641    ,  906.51660    ,
     *   914.34732    ,
     *   866.92773    ,  874.28713    ,  881.68305    ,  889.11994    ,
     *   896.60240    ,  904.13506    ,  911.72257    ,  919.36959    ,
     *   927.08073    ,
     *   882.28968    ,  889.40447    ,  896.56714    ,  903.78132    ,
     *   911.05084    ,  918.37965    ,  925.77176    ,  933.23128    ,
     *   940.76227    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   899.05357    ,  905.84195    ,  912.69455    ,  919.61380    ,
     *   926.60242    ,  933.66338    ,  940.79982    ,  948.01498    ,
     *   955.31220    ,
     *   917.04465    ,  923.43770    ,  929.91534    ,  936.47853    ,
     *   943.12862    ,  949.86735    ,  956.69674    ,  963.61901    ,
     *   970.63656    ,
     *   936.08758    ,  942.02886    ,  948.07824    ,  954.23497    ,
     *   960.49887    ,  966.87026    ,  973.34987    ,  979.93877    ,
     *   986.63827    ,
     *   956.01711    ,  961.46177    ,  967.04025    ,  972.74998    ,
     *   978.58913    ,  984.55653    ,  990.65152    ,  996.87390    ,
     *   1003.2238    ,
     *   976.68195    ,  981.59585    ,  986.67052    ,  991.90163    ,
     *   997.28571    ,  1002.8201    ,  1008.5026    ,  1014.3318    ,
     *   1020.3067    ,
     *   997.94516    ,  1002.3041    ,  1006.8510    ,  1011.5800    ,
     *   1016.4861    ,  1021.5652    ,  1026.8137    ,  1032.2289    ,
     *   1037.8086    ,
     *   1019.6832    ,  1023.4721    ,  1027.4756    ,  1031.6866    ,
     *   1036.0986    ,  1040.7062    ,  1045.5048    ,  1050.4904    ,
     *   1055.6596    ,
     *   1041.7848    ,  1044.9970    ,  1048.4491    ,  1052.1328    ,
     *   1056.0408    ,  1060.1666    ,  1064.5045    ,  1069.0495    ,
     *   1073.7971    ,
     *   1064.1501    ,  1066.7864    ,  1069.6858    ,  1072.8394    ,
     *   1076.2391    ,  1079.8778    ,  1083.7488    ,  1087.8464    ,
     *   1092.1654    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   1086.6901    ,  1088.7577    ,  1091.1090    ,  1093.7350    ,
     *   1096.6273    ,  1099.7782    ,  1103.1805    ,  1106.8279    ,
     *   1110.7144    ,
     *   1109.3258    ,  1110.8372    ,  1112.6503    ,  1114.7560    ,
     *   1117.1460    ,  1119.8124    ,  1122.7479    ,  1125.9457    ,
     *   1129.3995    ,
     *   1131.9885    ,  1132.9604    ,  1134.2489    ,  1135.8456    ,
     *   1137.7422    ,  1139.9311    ,  1142.4050    ,  1145.1569    ,
     *   1148.1803    ,
     *   1154.6184    ,  1155.0707    ,  1155.8516    ,  1156.9535    ,
     *   1158.3687    ,  1160.0900    ,  1162.1102    ,  1164.4225    ,
     *   1167.0206    ,
     *   1177.1649    ,  1177.1194    ,  1177.4120    ,  1178.0358    ,
     *   1178.9840    ,  1180.2498    ,  1181.8267    ,  1183.7081    ,
     *   1185.8877    ,
     *   1199.5850    ,  1199.0651    ,  1198.8901    ,  1199.0542    ,
     *   1199.5515    ,  1200.3759    ,  1201.5216    ,  1202.9825    ,
     *   1204.7526    ,
     *   1221.8430    ,  1220.8728    ,  1220.2519    ,  1219.9758    ,
     *   1220.0395    ,  1220.4381    ,  1221.1662    ,  1222.2184    ,
     *   1223.5893    ,
     *   1243.9097    ,  1242.5134    ,  1241.4687    ,  1240.7725    ,
     *   1240.4210    ,  1240.4099    ,  1240.7350    ,  1241.3915    ,
     *   1242.3746    ,
     *   1265.7615    ,  1263.9629    ,  1262.5167    ,  1261.4207    ,
     *   1260.6725    ,  1260.2687    ,  1260.2061    ,  1260.4807    ,
     *   1261.0883    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   1287.3796    ,  1285.2021    ,  1283.3761    ,  1281.9007    ,
     *   1280.7744    ,  1279.9952    ,  1279.5605    ,  1279.4674    ,
     *   1279.7124    ,
     *   1308.7492    ,  1306.2156    ,  1304.0311    ,  1302.1962    ,
     *   1300.7105    ,  1299.5730    ,  1298.7821    ,  1298.3358    ,
     *   1298.2315    ,
     *   1329.8593    ,  1326.9913    ,  1324.4691    ,  1322.2941    ,
     *   1320.4671    ,  1318.9883    ,  1317.8571    ,  1317.0723    ,
     *   1316.6321    ,
     *   1350.7017    ,  1347.5202    ,  1344.6800    ,  1342.1838    ,
     *   1340.0334    ,  1338.2301    ,  1336.7742    ,  1335.6654    ,
     *   1334.9027    ,
     *   1371.2707    ,  1367.7955    ,  1364.6564    ,  1361.8571    ,
     *   1359.4005    ,  1357.2889    ,  1355.5236    ,  1354.1052    ,
     *   1353.0337    ,
     *   1391.5628    ,  1387.8127    ,  1384.3928    ,  1381.3078    ,
     *   1378.5617    ,  1376.1576    ,  1374.0979    ,  1372.3840    ,
     *   1371.0167    ,
     *   1411.5759    ,  1407.5688    ,  1403.8854    ,  1400.5313    ,
     *   1397.5116    ,  1394.8303    ,  1392.4906    ,  1390.4950    ,
     *   1388.8449    ,
     *   1431.3098    ,  1427.0625    ,  1423.1318    ,  1419.5245    ,
     *   1416.2465    ,  1413.3026    ,  1410.6971    ,  1408.4330    ,
     *   1406.5128    ,
     *   1450.7650    ,  1446.2934    ,  1442.1311    ,  1438.2856    ,
     *   1434.7638    ,  1431.5714    ,  1428.7135    ,  1426.1939    ,
     *   1424.0160    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   1469.9433    ,  1465.2624    ,  1460.8830    ,  1456.8137    ,
     *   1453.0620    ,  1449.6346    ,  1446.5372    ,  1443.7746    ,
     *   1441.3508    ,
     *   1488.8470    ,  1483.9709    ,  1479.3884    ,  1475.1088    ,
     *   1471.1404    ,  1467.4908    ,  1464.1664    ,  1461.1728    ,
     *   1458.5146    ,
     *   1507.4793    ,  1502.4212    ,  1497.6486    ,  1493.1716    ,
     *   1488.9992    ,  1485.1396    ,  1481.6001    ,  1478.3869    ,
     *   1475.5055    ,
     *   1525.8437    ,  1520.6161    ,  1515.6658    ,  1511.0035    ,
     *   1506.6389    ,  1502.5811    ,  1498.8378    ,  1495.4162    ,
     *   1492.3222    ,
     *   1543.9441    ,  1538.5587    ,  1533.4423    ,  1528.6063    ,
     *   1524.0609    ,  1519.8159    ,  1515.8798    ,  1512.2602    ,
     *   1508.9639    ,
     *   1561.7849    ,  1556.2528    ,  1550.9812    ,  1545.9823    ,
     *   1541.2669    ,  1536.8453    ,  1532.7267    ,  1528.9193    ,
     *   1525.4305    ,
     *   1579.3705    ,  1573.7020    ,  1568.2857    ,  1563.1341    ,
     *   1558.2588    ,  1553.6707    ,  1549.3794    ,  1545.3939    ,
     *   1541.7221    ,
     *   1596.7057    ,  1590.9104    ,  1585.3591    ,  1580.0646    ,
     *   1575.0391    ,  1570.2940    ,  1565.8395    ,  1561.6851    ,
     *   1557.8393    ,
     *   1613.7953    ,  1607.8824    ,  1602.2052    ,  1596.7770    ,
     *   1591.6104    ,  1586.7173    ,  1582.1085    ,  1577.7940    ,
     *   1573.7829    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   1630.6442    ,  1624.6223    ,  1618.8278    ,  1613.2744    ,
     *   1607.9754    ,  1602.9430    ,  1598.1884    ,  1593.7223    ,
     *   1589.5540    ,
     *   1647.2574    ,  1641.1345    ,  1635.2307    ,  1629.5605    ,
     *   1624.1372    ,  1618.9735    ,  1614.0813    ,  1609.4716    ,
     *   1605.1542    ,
     *   1663.6399    ,  1657.4234    ,  1651.4182    ,  1645.6387    ,
     *   1640.0988    ,  1634.8117    ,  1629.7896    ,  1625.0438    ,
     *   1620.5848    ,
     *   1679.7966    ,  1673.4937    ,  1667.3941    ,  1661.5126    ,
     *   1655.8635    ,  1650.4603    ,  1645.3155    ,  1640.4410    ,
     *   1635.8476    ,
     *   1695.7327    ,  1689.3499    ,  1683.1627    ,  1677.1861    ,
     *   1671.4346    ,  1665.9222    ,  1660.6617    ,  1655.6654    ,
     *   1650.9445    ,
     *   1711.4529    ,  1704.9965    ,  1698.7279    ,  1692.6627    ,
     *   1686.8154    ,  1681.2004    ,  1675.8308    ,  1670.7193    ,
     *   1665.8775    ,
     *   1726.9623    ,  1720.4380    ,  1714.0941    ,  1707.9462    ,
     *   1702.0093    ,  1696.2979    ,  1690.8255    ,  1685.6051    ,
     *   1680.6486    ,
     *   1742.2656    ,  1735.6789    ,  1729.2652    ,  1723.0404    ,
     *   1717.0197    ,  1711.2178    ,  1705.6486    ,  1700.3252    ,
     *   1695.2601    ,
     *   1757.3676    ,  1750.7235    ,  1744.2453    ,  1737.9490    ,
     *   1731.8500    ,  1725.9632    ,  1720.3028    ,  1714.8822    ,
     *   1709.7140    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   1772.2730    ,  1765.5763    ,  1759.0385    ,  1752.6757    ,
     *   1746.5036    ,  1740.5372    ,  1734.7910    ,  1729.2785    ,
     *   1724.0128    ,
     *   1786.9864    ,  1780.2415    ,  1773.6487    ,  1767.2243    ,
     *   1760.9839    ,  1754.9430    ,  1749.1159    ,  1743.5168    ,
     *   1738.1587    ,
     *   1801.5122    ,  1794.7233    ,  1788.0799    ,  1781.5983    ,
     *   1775.2944    ,  1769.1835    ,  1763.2805    ,  1757.5996    ,
     *   1752.1541    ,
     *   1815.8549    ,  1809.0260    ,  1802.3360    ,  1795.8014    ,
     *   1789.4383    ,  1783.2620    ,  1777.2876    ,  1771.5295    ,
     *   1766.0013    ,
     *   1830.0189    ,  1823.1534    ,  1816.4207    ,  1809.8372    ,
     *   1803.4189    ,  1797.1815    ,  1791.1401    ,  1785.3092    ,
     *   1779.7026    ,
     *   1844.0083    ,  1837.1098    ,  1830.3379    ,  1823.7091    ,
     *   1817.2395    ,  1810.9450    ,  1804.8406    ,  1798.9412    ,
     *   1793.2606    ,
     *   1857.8273    ,  1850.8989    ,  1844.0912    ,  1837.4206    ,
     *   1830.9035    ,  1824.5555    ,  1818.3921    ,  1812.4280    ,
     *   1806.6775    ,
     *   1871.4798    ,  1864.5245    ,  1857.6841    ,  1850.9751    ,
     *   1844.4138    ,  1838.0160    ,  1831.7972    ,  1825.7723    ,
     *   1819.9557    ,
     *   1884.9699    ,  1877.9904    ,  1871.1203    ,  1864.3760    ,
     *   1857.7737    ,  1851.3295    ,  1845.0588    ,  1838.9767    ,
     *   1833.0975    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1898.3013    ,  1891.3003    ,  1884.4032    ,  1877.6264    ,
     *   1870.9863    ,  1864.4988    ,  1858.1795    ,  1852.0435    ,
     *   1846.1054    ,
     *   1911.4778    ,  1904.4576    ,  1897.5361    ,  1890.7296    ,
     *   1884.0545    ,  1877.5267    ,  1871.1620    ,  1864.9754    ,
     *   1858.9817    ,
     *   1924.5030    ,  1917.4659    ,  1910.5224    ,  1903.6888    ,
     *   1896.9814    ,  1890.4162    ,  1884.0089    ,  1877.7748    ,
     *   1871.7285    ,
     *   1937.3805    ,  1930.3286    ,  1923.3653    ,  1916.5070    ,
     *   1909.7698    ,  1903.1699    ,  1896.7228    ,  1890.4440    ,
     *   1884.3483    ,
     *   1950.1136    ,  1943.0489    ,  1936.0680    ,  1929.1871    ,
     *   1922.4226    ,  1915.7905    ,  1909.3063    ,  1902.9856    ,
     *   1896.8432    ,
     *   1962.7058    ,  1955.6301    ,  1948.6335    ,  1941.7323    ,
     *   1934.9427    ,  1928.2806    ,  1921.7619    ,  1915.4019    ,
     *   1909.2155    ,
     *   1975.1603    ,  1968.0752    ,  1961.0648    ,  1954.1452    ,
     *   1947.3326    ,  1940.6430    ,  1934.0921    ,  1927.6952    ,
     *   1921.4674    ,
     *   1987.4803    ,  1980.3874    ,  1973.3649    ,  1966.4288    ,
     *   1959.5952    ,  1952.8801    ,  1946.2992    ,  1939.8678    ,
     *   1933.6011    ,
     *   1999.6689    ,  1992.5697    ,  1985.5366    ,  1978.5857    ,
     *   1971.7330    ,  1964.9944    ,  1958.3856    ,  1951.9220    ,
     *   1945.6186    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   2011.7290    ,  2004.6248    ,  1997.5827    ,  1990.6187    ,
     *   1983.7487    ,  1976.9884    ,  1970.3537    ,  1963.8599    ,
     *   1957.5221    ,
     *   2023.6635    ,  2016.5557    ,  2009.5060    ,  2002.5304    ,
     *   1995.6446    ,  1988.8645    ,  1982.2058    ,  1975.6838    ,
     *   1969.3135    ,
     *   2035.4754    ,  2028.3650    ,  2021.3091    ,  2014.3232    ,
     *   2007.4232    ,  2000.6250    ,  1993.9440    ,  1987.3957    ,
     *   1980.9951    ,
     *   2047.1673    ,  2040.0555    ,  2032.9945    ,  2025.9997    ,
     *   2019.0871    ,  2012.2722    ,  2005.5706    ,  1998.9978    ,
     *   1992.5687    ,
     *   2058.7420    ,  2051.6298    ,  2044.5647    ,  2037.5624    ,
     *   2030.6384    ,  2023.8083    ,  2017.0878    ,  2010.4921    ,
     *   2004.0362    ,
     *   2070.2020    ,  2063.0903    ,  2056.0223    ,  2049.0135    ,
     *   2042.0794    ,  2035.2356    ,  2028.4976    ,  2021.8806    ,
     *   2015.3997    ,
     *   2081.5499    ,  2074.4396    ,  2067.3696    ,  2060.3554    ,
     *   2053.4124    ,  2046.5562    ,  2039.8021    ,  2033.1654    ,
     *   2026.6610    ,
     *   2092.7881    ,  2085.6799    ,  2078.6089    ,  2071.5904    ,
     *   2064.6396    ,  2057.7722    ,  2051.0033    ,  2044.3483    ,
     *   2037.8219    ,
     *   2103.9190    ,  2096.8137    ,  2089.7425    ,  2082.7205    ,
     *   2075.7631    ,  2068.8856    ,  2062.1032    ,  2055.4311    ,
     *   2048.8843    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   2114.9449    ,  2107.8432    ,  2100.7726    ,  2093.7481    ,
     *   2086.7849    ,  2079.8984    ,  2073.1037    ,  2066.4159    ,
     *   2059.8499    ,
     *   2125.8682    ,  2118.7707    ,  2111.7013    ,  2104.6751    ,
     *   2097.7071    ,  2090.8126    ,  2084.0067    ,  2077.3044    ,
     *   2070.7205    ,
     *   2136.6909    ,  2129.5981    ,  2122.5308    ,  2115.5036    ,
     *   2108.5317    ,  2101.6301    ,  2094.8140    ,  2088.0983    ,
     *   2081.4978    ,
     *   2147.4152    ,  2140.3278    ,  2133.2629    ,  2126.2355    ,
     *   2119.2605    ,  2112.3528    ,  2105.5275    ,  2098.7995    ,
     *   2092.1835    ,
     *   2158.0433    ,  2150.9615    ,  2143.8999    ,  2136.8729    ,
     *   2129.8954    ,  2122.9824    ,  2116.1488    ,  2109.4095    ,
     *   2102.7792    ,
     *   2168.5770    ,  2161.5015    ,  2154.4434    ,  2147.4175    ,
     *   2140.4383    ,  2133.5208    ,  2126.6798    ,  2119.9302    ,
     *   2113.2864    ,
     *   2179.0183    ,  2171.9494    ,  2164.8956    ,  2157.8712    ,
     *   2150.8910    ,  2143.9697    ,  2137.1221    ,  2130.3630    ,
     *   2123.7069    ,
     *   2189.3693    ,  2182.3073    ,  2175.2580    ,  2168.2358    ,
     *   2161.2551    ,  2154.3308    ,  2147.4774    ,  2140.7096    ,
     *   2134.0421    ,
     *   2199.6316    ,  2192.5769    ,  2185.5327    ,  2178.5130    ,
     *   2171.5325    ,  2164.6056    ,  2157.7472    ,  2150.9716    ,
     *   2144.2935    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   2209.8072    ,  2202.7601    ,  2195.7212    ,  2188.7046    ,
     *   2181.7247    ,  2174.7960    ,  2167.9331    ,  2161.1505    ,
     *   2154.4626    ,
     *   2219.8977    ,  2212.8584    ,  2205.8252    ,  2198.8121    ,
     *   2191.8333    ,  2184.9034    ,  2178.0367    ,  2171.2477    ,
     *   2164.5508    ,
     *   2229.9048    ,  2222.8737    ,  2215.8465    ,  2208.8372    ,
     *   2201.8600    ,  2194.9293    ,  2188.0594    ,  2181.2648    ,
     *   2174.5596    ,
     *   2239.8303    ,  2232.8075    ,  2225.7866    ,  2218.7815    ,
     *   2211.8063    ,  2204.8753    ,  2198.0028    ,  2191.2031    ,
     *   2184.4904    ,
     *   2249.6757    ,  2242.6614    ,  2235.6470    ,  2228.6465    ,
     *   2221.6737    ,  2214.7428    ,  2207.8682    ,  2201.0640    ,
     *   2194.3444    ,
     *   2259.4426    ,  2252.4369    ,  2245.4294    ,  2238.4336    ,
     *   2231.4636    ,  2224.5333    ,  2217.6571    ,  2210.8489    ,
     *   2204.1231    ,
     *   2269.1325    ,  2262.1356    ,  2255.1351    ,  2248.1444    ,
     *   2241.1774    ,  2234.2482    ,  2227.3707    ,  2220.5592    ,
     *   2213.8277    ,
     *   2278.7469    ,  2271.7590    ,  2264.7656    ,  2257.7802    ,
     *   2250.8166    ,  2243.8887    ,  2237.0106    ,  2230.1961    ,
     *   2223.4594    ,
     *   2288.2872    ,  2281.3084    ,  2274.3223    ,  2267.3425    ,
     *   2260.3825    ,  2253.4563    ,  2246.5778    ,  2239.7610    ,
     *   2233.0196    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   2297.7549    ,  2290.7852    ,  2283.8066    ,  2276.8325    ,
     *   2269.8765    ,  2262.9523    ,  2256.0738    ,  2249.2549    ,
     *   2242.5095    ,
     *   2307.1513    ,  2300.1908    ,  2293.2198    ,  2286.2517    ,
     *   2279.2998    ,  2272.3779    ,  2265.4998    ,  2258.6793    ,
     *   2251.9301    ,
     *   2316.4777    ,  2309.5265    ,  2302.5632    ,  2295.6012    ,
     *   2288.6537    ,  2281.7343    ,  2274.8569    ,  2268.0352    ,
     *   2261.2828    ,
     *   2325.7355    ,  2318.7936    ,  2311.8382    ,  2304.8823    ,
     *   2297.9394    ,  2291.0229    ,  2284.1464    ,  2277.3238    ,
     *   2270.5686    ,
     *   2334.9259    ,  2327.9933    ,  2321.0458    ,  2314.0963    ,
     *   2307.1581    ,  2300.2446    ,  2293.3695    ,  2286.5463    ,
     *   2279.7886    ,
     *   2344.0501    ,  2337.1269    ,  2330.1873    ,  2323.2443    ,
     *   2316.3110    ,  2309.4008    ,  2302.5272    ,  2295.7037    ,
     *   2288.9439    ,
     *   2353.1093    ,  2346.1955    ,  2339.2640    ,  2332.3275    ,
     *   2325.3992    ,  2318.4925    ,  2311.6206    ,  2304.7972    ,
     *   2298.0356    ,
     *   2362.1047    ,  2355.2003    ,  2348.2768    ,  2341.3470    ,
     *   2334.4239    ,  2327.5208    ,  2320.6509    ,  2313.8278    ,
     *   2307.0648    ,
     *   2371.0374    ,  2364.1424    ,  2357.2270    ,  2350.3040    ,
     *   2343.3862    ,  2336.4868    ,  2329.6191    ,  2322.7966    ,
     *   2316.0324    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   2379.9086    ,  2373.0230    ,  2366.1157    ,  2359.1994    ,
     *   2352.2870    ,  2345.3915    ,  2338.5263    ,  2331.7045    ,
     *   2324.9394    ,
     *   2388.7193    ,  2381.8430    ,  2374.9439    ,  2368.0344    ,
     *   2361.1275    ,  2354.2361    ,  2347.3734    ,  2340.5526    ,
     *   2333.7869    ,
     *   2397.4705    ,  2390.6036    ,  2383.7126    ,  2376.8100    ,
     *   2369.9086    ,  2363.0214    ,  2356.1614    ,  2349.3418    ,
     *   2342.5757    ,
     *   2406.1634    ,  2399.3057    ,  2392.4228    ,  2385.5271    ,
     *   2378.6314    ,  2371.7484    ,  2364.8913    ,  2358.0731    ,
     *   2351.3069    ,
     *   2414.7988    ,  2407.9503    ,  2401.0756    ,  2394.1869    ,
     *   2387.2968    ,  2380.4182    ,  2373.5641    ,  2366.7474    ,
     *   2359.9812    ,
     *   2423.3778    ,  2416.5385    ,  2409.6718    ,  2402.7901    ,
     *   2395.9057    ,  2389.0316    ,  2382.1806    ,  2375.3656    ,
     *   2368.5997    ,
     *   2431.9013    ,  2425.0711    ,  2418.2125    ,  2411.3377    ,
     *   2404.4592    ,  2397.5896    ,  2390.7418    ,  2383.9287    ,
     *   2377.1632    ,
     *   2440.3703    ,  2433.5491    ,  2426.6986    ,  2419.8307    ,
     *   2412.9580    ,  2406.0930    ,  2399.2485    ,  2392.4374    ,
     *   2385.6725    ,
     *   2448.7856    ,  2441.9734    ,  2435.1309    ,  2428.2700    ,
     *   2421.4030    ,  2414.5427    ,  2407.7016    ,  2400.8926    ,
     *   2394.1285    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   2457.1481    ,  2450.3449    ,  2443.5103    ,  2436.6563    ,
     *   2429.7952    ,  2422.9395    ,  2416.1019    ,  2409.2952    ,
     *   2402.5320    ,
     *   2465.4587    ,  2458.6644    ,  2451.8377    ,  2444.9906    ,
     *   2438.1354    ,  2431.2844    ,  2424.4504    ,  2417.6459    ,
     *   2410.8837    ,
     *   2473.7183    ,  2466.9327    ,  2460.1139    ,  2453.2737    ,
     *   2446.4243    ,  2439.5781    ,  2432.7477    ,  2425.9456    ,
     *   2419.1846    ,
     *   2481.9276    ,  2475.1507    ,  2468.3397    ,  2461.5063    ,
     *   2454.6628    ,  2447.8214    ,  2440.9946    ,  2434.1951    ,
     *   2427.4353    ,
     *   2490.0874    ,  2483.3192    ,  2476.5159    ,  2469.6894    ,
     *   2462.8517    ,  2456.0151    ,  2449.1920    ,  2442.3951    ,
     *   2435.6367    ,
     *   2498.1986    ,  2491.4389    ,  2484.6433    ,  2477.8236    ,
     *   2470.9917    ,  2464.1599    ,  2457.3406    ,  2450.5463    ,
     *   2443.7894    ,
     *   2506.2619    ,  2499.5106    ,  2492.7226    ,  2485.9096    ,
     *   2479.0836    ,  2472.2566    ,  2465.4411    ,  2458.6495    ,
     *   2451.8941    ,
     *   2514.2780    ,  2507.5351    ,  2500.7547    ,  2493.9484    ,
     *   2487.1281    ,  2480.3059    ,  2473.4943    ,  2466.7054    ,
     *   2459.9517    ,
     *   2522.2477    ,  2515.5131    ,  2508.7401    ,  2501.9404    ,
     *   2495.1259    ,  2488.3086    ,  2481.5008    ,  2474.7147    ,
     *   2467.9627    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   2530.1717    ,  2523.4452    ,  2516.6797    ,  2509.8866    ,
     *   2503.0778    ,  2496.2653    ,  2489.4613    ,  2482.6780    ,
     *   2475.9278    ,
     *   2538.0507    ,  2531.3323    ,  2524.5740    ,  2517.7875    ,
     *   2510.9844    ,  2504.1767    ,  2497.3765    ,  2490.5962    ,
     *   2483.8478    ,
     *   2545.8853    ,  2539.1749    ,  2532.4239    ,  2525.6438    ,
     *   2518.8464    ,  2512.0435    ,  2505.2472    ,  2498.4697    ,
     *   2491.7232    ,
     *   2553.6762    ,  2546.9737    ,  2540.2299    ,  2533.4563    ,
     *   2526.6644    ,  2519.8663    ,  2513.0738    ,  2506.2993    ,
     *   2499.5547    ,
     *   2561.4242    ,  2554.7294    ,  2547.9927    ,  2541.2254    ,
     *   2534.4391    ,  2527.6457    ,  2520.8572    ,  2514.0855    ,
     *   2507.3430    ,
     *   2569.1297    ,  2562.4426    ,  2555.7129    ,  2548.9519    ,
     *   2542.1712    ,  2535.3825    ,  2528.5978    ,  2521.8291    ,
     *   2515.0885    ,
     *   2576.7934    ,  2570.1139    ,  2563.3912    ,  2556.6364    ,
     *   2549.8611    ,  2543.0771    ,  2536.2962    ,  2529.5305    ,
     *   2522.7920    ,
     *   2584.4160    ,  2577.7440    ,  2571.0281    ,  2564.2795    ,
     *   2557.5096    ,  2550.7303    ,  2543.9532    ,  2537.1905    ,
     *   2530.4540    ,
     *   2591.9980    ,  2585.3334    ,  2578.6243    ,  2571.8818    ,
     *   2565.1173    ,  2558.3425    ,  2551.5693    ,  2544.8095    ,
     *   2538.0751    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   2599.5400    ,  2592.8827    ,  2586.1803    ,  2579.4438    ,
     *   2572.6846    ,  2565.9144    ,  2559.1450    ,  2552.3882    ,
     *   2545.6559    ,
     *   2607.0426    ,  2600.3925    ,  2593.6966    ,  2586.9661    ,
     *   2580.2122    ,  2573.4465    ,  2566.6809    ,  2559.9270    ,
     *   2553.1969    ,
     *   2614.5064    ,  2607.8633    ,  2601.1740    ,  2594.4493    ,
     *   2587.7006    ,  2580.9394    ,  2574.1775    ,  2567.4266    ,
     *   2560.6986    ,
     *   2621.9318    ,  2615.2957    ,  2608.6128    ,  2601.8939    ,
     *   2595.1503    ,  2588.3936    ,  2581.6354    ,  2574.8875    ,
     *   2568.1616    ,
     *   2629.3194    ,  2622.6902    ,  2616.0136    ,  2609.3005    ,
     *   2602.5620    ,  2595.8097    ,  2589.0552    ,  2582.3101    ,
     *   2575.5864    ,
     *   2636.6697    ,  2630.0474    ,  2623.3770    ,  2616.6695    ,
     *   2609.9361    ,  2603.1881    ,  2596.4372    ,  2589.6951    ,
     *   2582.9735    ,
     *   2643.9832    ,  2637.3676    ,  2630.7034    ,  2624.0015    ,
     *   2617.2730    ,  2610.5294    ,  2603.7821    ,  2597.0429    ,
     *   2590.3234    ,
     *   2651.2605    ,  2644.6515    ,  2637.9934    ,  2631.2970    ,
     *   2624.5734    ,  2617.8340    ,  2611.0903    ,  2604.3540    ,
     *   2597.6366    ,
     *   2658.5021    ,  2651.8996    ,  2645.2474    ,  2638.5564    ,
     *   2631.8377    ,  2625.1025    ,  2618.3624    ,  2611.6289    ,
     *   2604.9136    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   2665.7083    ,  2659.1122    ,  2652.4660    ,  2645.7803    ,
     *   2639.0664    ,  2632.3353    ,  2625.5987    ,  2618.8680    ,
     *   2612.1549    ,
     *   2672.8797    ,  2666.2899    ,  2659.6495    ,  2652.9691    ,
     *   2646.2599    ,  2639.5330    ,  2632.7998    ,  2626.0719    ,
     *   2619.3608    ,
     *   2680.0167    ,  2673.4332    ,  2666.7985    ,  2660.1233    ,
     *   2653.4187    ,  2646.6958    ,  2639.9661    ,  2633.2410    ,
     *   2626.5320    ,
     *   2687.1199    ,  2680.5424    ,  2673.9134    ,  2667.2433    ,
     *   2660.5433    ,  2653.8244    ,  2647.0981    ,  2640.3757    ,
     *   2633.6687    ,
     *   2694.1895    ,  2687.6181    ,  2680.9946    ,  2674.3296    ,
     *   2667.6341    ,  2660.9192    ,  2654.1961    ,  2647.4764    ,
     *   2640.7715    ,
     *   2701.2261    ,  2694.6606    ,  2688.0426    ,  2681.3826    ,
     *   2674.6915    ,  2667.9805    ,  2661.2607    ,  2654.5437    ,
     *   2647.8408    ,
     *   2708.2301    ,  2701.6704    ,  2695.0578    ,  2688.4027    ,
     *   2681.7160    ,  2675.0088    ,  2668.2923    ,  2661.5779    ,
     *   2654.8770    ,
     *   2715.2018    ,  2708.6480    ,  2702.0406    ,  2695.3904    ,
     *   2688.7080    ,  2682.0045    ,  2675.2912    ,  2668.5795    ,
     *   2661.8805    ,
     *   2722.1418    ,  2715.5936    ,  2708.9915    ,  2702.3460    ,
     *   2695.6678    ,  2688.9681    ,  2682.2580    ,  2675.5487    ,
     *   2668.8518    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   889.85258    ,  897.81752    ,  905.86805    ,  914.00800    ,
     *   922.24110    ,  930.57098    ,  939.00114    ,  947.53497    ,
     *   956.17573    ,
     *   889.85375    ,  897.81870    ,  905.86924    ,  914.00919    ,
     *   922.24230    ,  930.57218    ,  939.00235    ,  947.53619    ,
     *   956.17695    ,
     *   889.85609    ,  897.82106    ,  905.87161    ,  914.01158    ,
     *   922.24470    ,  930.57460    ,  939.00477    ,  947.53862    ,
     *   956.17939    ,
     *   889.86077    ,  897.82577    ,  905.87636    ,  914.01636    ,
     *   922.24951    ,  930.57942    ,  939.00962    ,  947.54348    ,
     *   956.18427    ,
     *   889.87012    ,  897.83521    ,  905.88586    ,  914.02592    ,
     *   922.25912    ,  930.58908    ,  939.01932    ,  947.55321    ,
     *   956.19403    ,
     *   889.88884    ,  897.85407    ,  905.90486    ,  914.04503    ,
     *   922.27834    ,  930.60840    ,  939.03871    ,  947.57268    ,
     *   956.21355    ,
     *   889.92629    ,  897.89181    ,  905.94286    ,  914.08328    ,
     *   922.31679    ,  930.64703    ,  939.07751    ,  947.61161    ,
     *   956.25259    ,
     *   890.00120    ,  897.96732    ,  906.01890    ,  914.15979    ,
     *   922.39372    ,  930.72433    ,  939.15512    ,  947.68949    ,
     *   956.33070    ,
     *   890.15117    ,  898.11846    ,  906.17109    ,  914.31292    ,
     *   922.54768    ,  930.87902    ,  939.31044    ,  947.84534    ,
     *   956.48700    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   890.45160    ,  898.42121    ,  906.47593    ,  914.61961    ,
     *   922.85600    ,  931.18877    ,  939.62143    ,  948.15738    ,
     *   956.79991    ,
     *   891.05452    ,  899.02866    ,  907.08743    ,  915.23471    ,
     *   923.47428    ,  931.80981    ,  940.24485    ,  948.78282    ,
     *   957.42701    ,
     *   892.26880    ,  900.25153    ,  908.31795    ,  916.47199    ,
     *   924.71749    ,  933.05817    ,  941.49759    ,  950.03923    ,
     *   958.68643    ,
     *   894.73263    ,  902.73049    ,  910.81028    ,  918.97603    ,
     *   927.23166    ,  935.58095    ,  944.02759    ,  952.57509    ,
     *   961.22686    ,
     *   899.81171    ,  907.83089    ,  915.92895    ,  924.11006    ,
     *   932.37832    ,  940.73766    ,  949.19188    ,  957.74464    ,
     *   966.39944    ,
     *   910.56189    ,  918.58335    ,  926.67983    ,  934.85575    ,
     *   943.11538    ,  951.46284    ,  959.90209    ,  968.43694    ,
     *   977.07105    ,
     *   922.24335    ,  930.20938    ,  938.24996    ,  946.36952    ,
     *   954.57233    ,  962.86252    ,  971.24404    ,  979.72072    ,
     *   988.29620    ,
     *   934.86054    ,  942.71346    ,  950.64385    ,  958.65593    ,
     *   966.75379    ,  974.94139    ,  983.22251    ,  991.60081    ,
     *   1000.0798    ,
     *   948.36880    ,  956.05487    ,  963.82441    ,  971.68126    ,
     *   979.62916    ,  987.67170    ,  995.81237    ,  1004.0545    ,
     *   1012.4013    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   962.69485    ,  970.16630    ,  977.72987    ,  985.38887    ,
     *   993.14651    ,  1001.0059    ,  1008.9701    ,  1017.0421    ,
     *   1025.2246    ,
     *   977.75191    ,  984.96762    ,  992.28631    ,  999.71058    ,
     *   1007.2430    ,  1014.8862    ,  1022.6425    ,  1030.5145    ,
     *   1038.5044    ,
     *   993.44990    ,  1000.3753    ,  1007.4163    ,  1014.5746    ,
     *   1021.8522    ,  1029.2510    ,  1036.7727    ,  1044.4192    ,
     *   1052.1923    ,
     *   1009.7017    ,  1016.3082    ,  1023.0443    ,  1029.9108    ,
     *   1036.9088    ,  1044.0395    ,  1051.3041    ,  1058.7037    ,
     *   1066.2396    ,
     *   1026.4265    ,  1032.6909    ,  1039.0997    ,  1045.6530    ,
     *   1052.3512    ,  1059.1944    ,  1066.1832    ,  1073.3181    ,
     *   1080.5997    ,
     *   1043.5510    ,  1049.4545    ,  1055.5182    ,  1061.7412    ,
     *   1068.1228    ,  1074.6627    ,  1081.3605    ,  1088.2160    ,
     *   1095.2291    ,
     *   1061.0095    ,  1066.5377    ,  1072.2421    ,  1078.1210    ,
     *   1084.1730    ,  1090.3966    ,  1096.7910    ,  1103.3552    ,
     *   1110.0885    ,
     *   1078.7436    ,  1083.8855    ,  1089.2199    ,  1094.7441    ,
     *   1100.4560    ,  1106.3534    ,  1112.4346    ,  1118.6980    ,
     *   1125.1420    ,
     *   1096.7009    ,  1101.4489    ,  1106.4055    ,  1111.5673    ,
     *   1116.9314    ,  1122.4949    ,  1128.2553    ,  1134.2103    ,
     *   1140.3580    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   1114.8348    ,  1119.1842    ,  1123.7579    ,  1128.5521    ,
     *   1133.5629    ,  1138.7869    ,  1144.2210    ,  1149.8622    ,
     *   1155.7078    ,
     *   1133.1035    ,  1137.0522    ,  1141.2406    ,  1145.6641    ,
     *   1150.3183    ,  1155.1992    ,  1160.3031    ,  1165.6265    ,
     *   1171.1661    ,
     *   1151.4692    ,  1155.0177    ,  1158.8204    ,  1162.8722    ,
     *   1167.1684    ,  1171.7044    ,  1176.4759    ,  1181.4791    ,
     *   1186.7101    ,
     *   1169.8980    ,  1173.0489    ,  1176.4677    ,  1180.1488    ,
     *   1184.0872    ,  1188.2780    ,  1192.7165    ,  1197.3983    ,
     *   1202.3193    ,
     *   1188.3595    ,  1191.1173    ,  1194.1556    ,  1197.4686    ,
     *   1201.0511    ,  1204.8978    ,  1209.0039    ,  1213.3646    ,
     *   1217.9754    ,
     *   1206.8261    ,  1209.1971    ,  1211.8599    ,  1214.8089    ,
     *   1218.0387    ,  1221.5439    ,  1225.3194    ,  1229.3603    ,
     *   1233.6617    ,
     *   1225.2734    ,  1227.2651    ,  1229.5588    ,  1232.1492    ,
     *   1235.0308    ,  1238.1981    ,  1241.6460    ,  1245.3693    ,
     *   1249.3631    ,
     *   1243.6793    ,  1245.3005    ,  1247.2328    ,  1249.4710    ,
     *   1252.0098    ,  1254.8439    ,  1257.9681    ,  1261.3771    ,
     *   1265.0659    ,
     *   1262.0245    ,  1263.2847    ,  1264.8641    ,  1266.7576    ,
     *   1268.9601    ,  1271.4666    ,  1274.2717    ,  1277.3705    ,
     *   1280.7577    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   1280.2918    ,  1281.2015    ,  1282.4370    ,  1283.9939    ,
     *   1285.8674    ,  1288.0524    ,  1290.5441    ,  1293.3374    ,
     *   1296.4271    ,
     *   1298.4661    ,  1299.0361    ,  1299.9376    ,  1301.1667    ,
     *   1302.7189    ,  1304.5895    ,  1306.7738    ,  1309.2669    ,
     *   1312.0638    ,
     *   1316.5342    ,  1316.7757    ,  1317.3536    ,  1318.2640    ,
     *   1319.5031    ,  1321.0667    ,  1322.9502    ,  1325.1491    ,
     *   1327.6584    ,
     *   1334.4848    ,  1334.4094    ,  1334.6739    ,  1335.2753    ,
     *   1336.2100    ,  1337.4744    ,  1339.0642    ,  1340.9750    ,
     *   1343.2023    ,
     *   1352.3081    ,  1351.9273    ,  1351.8891    ,  1352.1912    ,
     *   1352.8305    ,  1353.8037    ,  1355.1071    ,  1356.7366    ,
     *   1358.6879    ,
     *   1369.9959    ,  1369.3211    ,  1368.9910    ,  1369.0036    ,
     *   1369.3565    ,  1370.0470    ,  1371.0715    ,  1372.4266    ,
     *   1374.1082    ,
     *   1387.5412    ,  1386.5839    ,  1385.9724    ,  1385.7054    ,
     *   1385.7812    ,  1386.1973    ,  1386.9508    ,  1388.0386    ,
     *   1389.4569    ,
     *   1404.9381    ,  1403.7095    ,  1402.8273    ,  1402.2907    ,
     *   1402.0984    ,  1402.2486    ,  1402.7390    ,  1403.5667    ,
     *   1404.7284    ,
     *   1422.1819    ,  1420.6931    ,  1419.5505    ,  1418.7540    ,
     *   1418.3029    ,  1418.1958    ,  1418.4310    ,  1419.0059    ,
     *   1419.9177    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   1439.2687    ,  1437.5306    ,  1436.1378    ,  1435.0910    ,
     *   1434.3901    ,  1434.0342    ,  1434.0220    ,  1434.3516    ,
     *   1435.0204    ,
     *   1456.1955    ,  1454.2186    ,  1452.5857    ,  1451.2981    ,
     *   1450.3562    ,  1449.7600    ,  1449.5083    ,  1449.5999    ,
     *   1450.0325    ,
     *   1472.9602    ,  1470.7545    ,  1468.8912    ,  1467.3721    ,
     *   1466.1981    ,  1465.3697    ,  1464.8865    ,  1464.7473    ,
     *   1464.9507    ,
     *   1489.5608    ,  1487.1364    ,  1485.0522    ,  1483.3105    ,
     *   1481.9131    ,  1480.8608    ,  1480.1536    ,  1479.7910    ,
     *   1479.7718    ,
     *   1505.9965    ,  1503.3629    ,  1501.0669    ,  1499.1116    ,
     *   1497.4990    ,  1496.2307    ,  1495.3071    ,  1494.7283    ,
     *   1494.4934    ,
     *   1522.2666    ,  1519.4330    ,  1516.9341    ,  1514.7736    ,
     *   1512.9542    ,  1511.4777    ,  1510.3452    ,  1509.5572    ,
     *   1509.1132    ,
     *   1538.3708    ,  1535.3462    ,  1532.6531    ,  1530.2957    ,
     *   1528.2773    ,  1526.6002    ,  1525.2661    ,  1524.2758    ,
     *   1523.6294    ,
     *   1554.3095    ,  1551.1023    ,  1548.2233    ,  1545.6771    ,
     *   1543.4674    ,  1541.5972    ,  1540.0686    ,  1538.8828    ,
     *   1538.0403    ,
     *   1570.0830    ,  1566.7016    ,  1563.6446    ,  1560.9173    ,
     *   1558.5240    ,  1556.4679    ,  1554.7516    ,  1553.3769    ,
     *   1552.3448    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   1585.6923    ,  1582.1445    ,  1578.9173    ,  1576.0164    ,
     *   1573.4466    ,  1571.2116    ,  1569.3145    ,  1567.7574    ,
     *   1566.5418    ,
     *   1601.1382    ,  1597.4317    ,  1594.0417    ,  1590.9745    ,
     *   1588.2352    ,  1585.8281    ,  1583.7567    ,  1582.0236    ,
     *   1580.6305    ,
     *   1616.4220    ,  1612.5641    ,  1609.0186    ,  1605.7920    ,
     *   1602.8900    ,  1600.3174    ,  1598.0781    ,  1596.1750    ,
     *   1594.6105    ,
     *   1631.5453    ,  1627.5429    ,  1623.8486    ,  1620.4694    ,
     *   1617.4113    ,  1614.6796    ,  1612.2785    ,  1610.2115    ,
     *   1608.4812    ,
     *   1646.5094    ,  1642.3694    ,  1638.5329    ,  1635.0075    ,
     *   1631.7997    ,  1628.9150    ,  1626.3582    ,  1624.1331    ,
     *   1622.2426    ,
     *   1661.3161    ,  1657.0448    ,  1653.0726    ,  1649.4073    ,
     *   1646.0558    ,  1643.0241    ,  1640.3174    ,  1637.9397    ,
     *   1635.8946    ,
     *   1675.9671    ,  1671.5709    ,  1667.4690    ,  1663.6697    ,
     *   1660.1804    ,  1657.0075    ,  1654.1564    ,  1651.6318    ,
     *   1649.4373    ,
     *   1690.4645    ,  1685.9491    ,  1681.7233    ,  1677.7959    ,
     *   1674.1746    ,  1670.8660    ,  1667.8760    ,  1665.2096    ,
     *   1662.8710    ,
     *   1704.8101    ,  1700.1811    ,  1695.8372    ,  1691.7872    ,
     *   1688.0392    ,  1684.6003    ,  1681.4767    ,  1678.6738    ,
     *   1676.1959    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   1719.0059    ,  1714.2689    ,  1709.8121    ,  1705.6448    ,
     *   1701.7755    ,  1698.2115    ,  1694.9594    ,  1692.0248    ,
     *   1689.4126    ,
     *   1733.0540    ,  1728.2142    ,  1723.6497    ,  1719.3703    ,
     *   1715.3846    ,  1711.7005    ,  1708.3247    ,  1705.2634    ,
     *   1702.5216    ,
     *   1746.9566    ,  1742.0188    ,  1737.3516    ,  1732.9650    ,
     *   1728.8679    ,  1725.0684    ,  1721.5738    ,  1718.3904    ,
     *   1715.5235    ,
     *   1760.7157    ,  1755.6847    ,  1750.9196    ,  1746.4304    ,
     *   1742.2266    ,  1738.3165    ,  1734.7076    ,  1731.4065    ,
     *   1728.4190    ,
     *   1774.3335    ,  1769.2139    ,  1764.3553    ,  1759.7682    ,
     *   1755.4621    ,  1751.4458    ,  1747.7271    ,  1744.3127    ,
     *   1741.2089    ,
     *   1787.8121    ,  1782.6083    ,  1777.6606    ,  1772.9799    ,
     *   1768.5759    ,  1764.4577    ,  1760.6334    ,  1757.1100    ,
     *   1753.8939    ,
     *   1801.1539    ,  1795.8699    ,  1790.8373    ,  1786.0671    ,
     *   1781.5694    ,  1777.3535    ,  1773.4276    ,  1769.7993    ,
     *   1766.4750    ,
     *   1814.3608    ,  1809.0006    ,  1803.8871    ,  1799.0315    ,
     *   1794.4441    ,  1790.1345    ,  1786.1111    ,  1782.3816    ,
     *   1778.9530    ,
     *   1827.4352    ,  1822.0026    ,  1816.8120    ,  1811.8748    ,
     *   1807.2015    ,  1802.8019    ,  1798.6848    ,  1794.8582    ,
     *   1791.3290    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   1840.3791    ,  1834.8777    ,  1829.6137    ,  1824.5985    ,
     *   1819.8431    ,  1815.3573    ,  1811.1502    ,  1807.2299    ,
     *   1803.6038    ,
     *   1853.1948    ,  1847.6280    ,  1842.2940    ,  1837.2045    ,
     *   1832.3705    ,  1827.8020    ,  1823.5084    ,  1819.4981    ,
     *   1815.7786    ,
     *   1865.8843    ,  1860.2555    ,  1854.8549    ,  1849.6944    ,
     *   1844.7851    ,  1840.1374    ,  1835.7608    ,  1831.6638    ,
     *   1827.8542    ,
     *   1878.4498    ,  1872.7621    ,  1867.2980    ,  1862.0698    ,
     *   1857.0886    ,  1852.3649    ,  1847.9085    ,  1843.7282    ,
     *   1839.8319    ,
     *   1890.8934    ,  1885.1498    ,  1879.6254    ,  1874.3324    ,
     *   1869.2824    ,  1864.4860    ,  1859.9530    ,  1855.6925    ,
     *   1851.7126    ,
     *   1903.2171    ,  1897.4205    ,  1891.8386    ,  1886.4840    ,
     *   1881.3682    ,  1876.5021    ,  1871.8955    ,  1867.5579    ,
     *   1863.4975    ,
     *   1915.4231    ,  1909.5761    ,  1903.9397    ,  1898.5262    ,
     *   1893.3475    ,  1888.4145    ,  1883.7374    ,  1879.3256    ,
     *   1875.1876    ,
     *   1927.5134    ,  1921.6187    ,  1915.9302    ,  1910.4607    ,
     *   1905.2218    ,  1900.2248    ,  1895.4799    ,  1890.9968    ,
     *   1886.7840    ,
     *   1939.4899    ,  1933.5500    ,  1927.8121    ,  1922.2890    ,
     *   1916.9927    ,  1911.9343    ,  1907.1244    ,  1902.5727    ,
     *   1898.2879    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   1951.3547    ,  1945.3719    ,  1939.5870    ,  1934.0129    ,
     *   1928.6616    ,  1923.5445    ,  1918.6722    ,  1914.0545    ,
     *   1909.7004    ,
     *   1963.1097    ,  1957.0862    ,  1951.2567    ,  1945.6339    ,
     *   1940.2302    ,  1935.0568    ,  1930.1246    ,  1925.4434    ,
     *   1921.0226    ,
     *   1974.7567    ,  1968.6948    ,  1962.8228    ,  1957.1538    ,
     *   1951.6998    ,  1946.4726    ,  1941.4829    ,  1936.7408    ,
     *   1932.2556    ,
     *   1986.2978    ,  1980.1995    ,  1974.2872    ,  1968.5739    ,
     *   1963.0721    ,  1957.7932    ,  1952.7484    ,  1947.9477    ,
     *   1943.4006    ,
     *   1997.7348    ,  1991.6019    ,  1985.6513    ,  1979.8960    ,
     *   1974.3484    ,  1969.0201    ,  1963.9224    ,  1959.0653    ,
     *   1954.4586    ,
     *   2009.0694    ,  2002.9040    ,  1996.9170    ,  1991.1216    ,
     *   1985.5302    ,  1980.1547    ,  1975.0061    ,  1970.0950    ,
     *   1965.4309    ,
     *   2020.3035    ,  2014.1072    ,  2008.0857    ,  2002.2521    ,
     *   1996.6190    ,  1991.1982    ,  1986.0010    ,  1981.0378    ,
     *   1976.3184    ,
     *   2031.4389    ,  2025.2134    ,  2019.1591    ,  2013.2892    ,
     *   2007.6162    ,  2002.1521    ,  1996.9081    ,  1991.8949    ,
     *   1987.1223    ,
     *   2042.4773    ,  2036.2242    ,  2030.1388    ,  2024.2343    ,
     *   2018.5232    ,  2013.0176    ,  2007.7288    ,  2002.6675    ,
     *   1997.8437    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   2053.4203    ,  2047.1412    ,  2041.0263    ,  2035.0888    ,
     *   2029.3414    ,  2023.7961    ,  2018.4644    ,  2013.3569    ,
     *   2008.4837    ,
     *   2064.2697    ,  2057.9659    ,  2051.8231    ,  2045.8542    ,
     *   2040.0722    ,  2034.4889    ,  2029.1160    ,  2023.9641    ,
     *   2019.0434    ,
     *   2075.0270    ,  2068.7001    ,  2062.5307    ,  2056.5320    ,
     *   2050.7169    ,  2045.0973    ,  2039.6848    ,  2034.4902    ,
     *   2029.5239    ,
     *   2085.6940    ,  2079.3451    ,  2073.1506    ,  2067.1236    ,
     *   2061.2768    ,  2055.6225    ,  2050.1720    ,  2044.9365    ,
     *   2039.9261    ,
     *   2096.2722    ,  2089.9026    ,  2083.6842    ,  2077.6302    ,
     *   2071.7533    ,  2066.0657    ,  2060.5790    ,  2055.3040    ,
     *   2050.2513    ,
     *   2106.7630    ,  2100.3740    ,  2094.1330    ,  2088.0534    ,
     *   2082.1477    ,  2076.4283    ,  2070.9067    ,  2065.5939    ,
     *   2060.5003    ,
     *   2117.1681    ,  2110.7608    ,  2104.4984    ,  2098.3943    ,
     *   2092.4612    ,  2086.7114    ,  2081.1563    ,  2075.8072    ,
     *   2070.6744    ,
     *   2127.4889    ,  2121.0643    ,  2114.7817    ,  2108.6544    ,
     *   2102.6952    ,  2096.9162    ,  2091.3291    ,  2085.9450    ,
     *   2080.7744    ,
     *   2137.7269    ,  2131.2860    ,  2124.9843    ,  2118.8350    ,
     *   2112.8508    ,  2107.0439    ,  2101.4261    ,  2096.0084    ,
     *   2090.8014    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   2147.8835    ,  2141.4273    ,  2135.1075    ,  2128.9372    ,
     *   2122.9292    ,  2117.0957    ,  2111.4484    ,  2105.9985    ,
     *   2100.7565    ,
     *   2157.9601    ,  2151.4895    ,  2145.1525    ,  2138.9623    ,
     *   2132.9316    ,  2127.0727    ,  2121.3972    ,  2115.9162    ,
     *   2110.6405    ,
     *   2167.9581    ,  2161.4739    ,  2155.1208    ,  2148.9117    ,
     *   2142.8594    ,  2136.9760    ,  2131.2734    ,  2125.7627    ,
     *   2120.4545    ,
     *   2177.8787    ,  2171.3819    ,  2165.0134    ,  2158.7864    ,
     *   2152.7134    ,  2146.8068    ,  2141.0782    ,  2135.5389    ,
     *   2130.1994    ,
     *   2187.7234    ,  2181.2147    ,  2174.8318    ,  2168.5877    ,
     *   2162.4950    ,  2156.5662    ,  2150.8127    ,  2145.2458    ,
     *   2139.8762    ,
     *   2197.4934    ,  2190.9735    ,  2184.5769    ,  2178.3166    ,
     *   2172.2053    ,  2166.2551    ,  2160.4778    ,  2154.8845    ,
     *   2149.4859    ,
     *   2207.1899    ,  2200.6596    ,  2194.2501    ,  2187.9745    ,
     *   2181.8453    ,  2175.8747    ,  2170.0745    ,  2164.4558    ,
     *   2159.0293    ,
     *   2216.8143    ,  2210.2742    ,  2203.8525    ,  2197.5623    ,
     *   2191.4161    ,  2185.4261    ,  2179.6039    ,  2173.9608    ,
     *   2168.5074    ,
     *   2226.3676    ,  2219.8184    ,  2213.3853    ,  2207.0812    ,
     *   2200.9188    ,  2194.9101    ,  2189.0669    ,  2183.4003    ,
     *   2177.9211    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   2235.8511    ,  2229.2934    ,  2222.8495    ,  2216.5323    ,
     *   2210.3544    ,  2204.3279    ,  2198.4645    ,  2192.7754    ,
     *   2187.2713    ,
     *   2245.2660    ,  2238.7003    ,  2232.2462    ,  2225.9166    ,
     *   2219.7240    ,  2213.6805    ,  2207.7977    ,  2202.0869    ,
     *   2196.5588    ,
     *   2254.6133    ,  2248.0402    ,  2241.5765    ,  2235.2351    ,
     *   2229.0285    ,  2222.9687    ,  2217.0674    ,  2211.3358    ,
     *   2205.7845    ,
     *   2263.8943    ,  2257.3142    ,  2250.8415    ,  2244.4889    ,
     *   2238.2689    ,  2232.1936    ,  2226.2745    ,  2220.5229    ,
     *   2214.9493    ,
     *   2273.1099    ,  2266.5234    ,  2260.0422    ,  2253.6790    ,
     *   2247.4463    ,  2241.3561    ,  2235.4199    ,  2229.6490    ,
     *   2224.0540    ,
     *   2282.2612    ,  2275.6687    ,  2269.1795    ,  2262.8064    ,
     *   2256.5615    ,  2250.4571    ,  2244.5046    ,  2238.7151    ,
     *   2233.0995    ,
     *   2291.3493    ,  2284.7513    ,  2278.2546    ,  2271.8719    ,
     *   2265.6156    ,  2259.4975    ,  2253.5293    ,  2247.7220    ,
     *   2242.0865    ,
     *   2300.3752    ,  2293.7720    ,  2287.2683    ,  2280.8766    ,
     *   2274.6093    ,  2268.4782    ,  2262.4949    ,  2256.6706    ,
     *   2251.0158    ,
     *   2309.3398    ,  2302.7320    ,  2296.2217    ,  2289.8215    ,
     *   2283.5436    ,  2277.4001    ,  2271.4024    ,  2265.5616    ,
     *   2259.8883    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   2318.2443    ,  2311.6321    ,  2305.1155    ,  2298.7073    ,
     *   2292.4195    ,  2286.2641    ,  2280.2525    ,  2274.3958    ,
     *   2268.7047    ,
     *   2327.0895    ,  2320.4732    ,  2313.9509    ,  2307.5350    ,
     *   2301.2377    ,  2295.0709    ,  2289.0460    ,  2283.1741    ,
     *   2277.4658    ,
     *   2335.8763    ,  2329.2563    ,  2322.7285    ,  2316.3054    ,
     *   2309.9991    ,  2303.8214    ,  2297.7838    ,  2291.8972    ,
     *   2286.1723    ,
     *   2344.6057    ,  2337.9823    ,  2331.4494    ,  2325.0195    ,
     *   2318.7046    ,  2312.5165    ,  2306.4666    ,  2300.5659    ,
     *   2294.8250    ,
     *   2353.2785    ,  2346.6521    ,  2340.1144    ,  2333.6781    ,
     *   2327.3550    ,  2321.1569    ,  2315.0952    ,  2309.1809    ,
     *   2303.4246    ,
     *   2361.8957    ,  2355.2664    ,  2348.7244    ,  2342.2819    ,
     *   2335.9510    ,  2329.7434    ,  2323.6704    ,  2317.7431    ,
     *   2311.9718    ,
     *   2370.4581    ,  2363.8263    ,  2357.2801    ,  2350.8318    ,
     *   2344.4935    ,  2338.2768    ,  2332.1930    ,  2326.2530    ,
     *   2320.4674    ,
     *   2378.9666    ,  2372.3324    ,  2365.7823    ,  2359.3286    ,
     *   2352.9832    ,  2346.7578    ,  2340.6636    ,  2334.7115    ,
     *   2328.9120    ,
     *   2387.4219    ,  2380.7856    ,  2374.2320    ,  2367.7731    ,
     *   2361.4210    ,  2355.1872    ,  2349.0829    ,  2343.1191    ,
     *   2337.3063    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   2395.8250    ,  2389.1868    ,  2382.6297    ,  2376.1660    ,
     *   2369.8075    ,  2363.5657    ,  2357.4518    ,  2351.4768    ,
     *   2345.6510    ,
     *   2404.1765    ,  2397.5366    ,  2390.9764    ,  2384.5081    ,
     *   2378.1434    ,  2371.8940    ,  2365.7709    ,  2359.7850    ,
     *   2353.9467    ,
     *   2412.4772    ,  2405.8358    ,  2399.2728    ,  2392.8001    ,
     *   2386.4296    ,  2380.1728    ,  2374.0408    ,  2368.0445    ,
     *   2362.1941    ,
     *   2420.7279    ,  2414.0852    ,  2407.5195    ,  2401.0427    ,
     *   2394.6667    ,  2388.4029    ,  2382.2624    ,  2376.2559    ,
     *   2370.3939    ,
     *   2428.9294    ,  2422.2855    ,  2415.7173    ,  2409.2367    ,
     *   2402.8554    ,  2396.5848    ,  2390.4361    ,  2384.4199    ,
     *   2378.5466    ,
     *   2437.0823    ,  2430.4375    ,  2423.8670    ,  2417.3827    ,
     *   2410.9964    ,  2404.7193    ,  2398.5627    ,  2392.5371    ,
     *   2386.6530    ,
     *   2445.1875    ,  2438.5418    ,  2431.9691    ,  2425.4814    ,
     *   2419.0903    ,  2412.8071    ,  2406.6428    ,  2400.6082    ,
     *   2394.7135    ,
     *   2453.2455    ,  2446.5991    ,  2440.0244    ,  2433.5335    ,
     *   2427.1378    ,  2420.8486    ,  2414.6771    ,  2408.6337    ,
     *   2402.7288    ,
     *   2461.2571    ,  2454.6101    ,  2448.0336    ,  2441.5396    ,
     *   2435.1395    ,  2428.8447    ,  2422.6661    ,  2416.6143    ,
     *   2410.6995    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   2469.2229    ,  2462.5754    ,  2455.9973    ,  2449.5004    ,
     *   2443.0962    ,  2436.7959    ,  2430.6104    ,  2424.5505    ,
     *   2418.6261    ,
     *   2477.1436    ,  2470.4958    ,  2463.9161    ,  2457.4165    ,
     *   2451.0083    ,  2444.7027    ,  2438.5108    ,  2432.4429    ,
     *   2426.5093    ,
     *   2485.0199    ,  2478.3717    ,  2471.7907    ,  2465.2885    ,
     *   2458.8765    ,  2452.5659    ,  2446.3676    ,  2440.2921    ,
     *   2434.3496    ,
     *   2492.8523    ,  2486.2040    ,  2479.6217    ,  2473.1170    ,
     *   2466.7014    ,  2460.3860    ,  2454.1816    ,  2448.0987    ,
     *   2442.1475    ,
     *   2500.6415    ,  2493.9931    ,  2487.4096    ,  2480.9027    ,
     *   2474.4836    ,  2468.1635    ,  2461.9533    ,  2455.8633    ,
     *   2449.9037    ,
     *   2508.3881    ,  2501.7397    ,  2495.1552    ,  2488.6460    ,
     *   2482.2237    ,  2475.8991    ,  2469.6832    ,  2463.5863    ,
     *   2457.6185    ,
     *   2516.0927    ,  2509.4443    ,  2502.8588    ,  2496.3477    ,
     *   2489.9221    ,  2483.5933    ,  2477.3719    ,  2471.2683    ,
     *   2465.2926    ,
     *   2523.7558    ,  2517.1076    ,  2510.5212    ,  2504.0081    ,
     *   2497.5796    ,  2491.2466    ,  2485.0199    ,  2478.9098    ,
     *   2472.9264    ,
     *   2531.3781    ,  2524.7301    ,  2518.1429    ,  2511.6280    ,
     *   2505.1965    ,  2498.8595    ,  2492.6277    ,  2486.5113    ,
     *   2480.5205    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   2538.9600    ,  2532.3123    ,  2525.7244    ,  2519.2077    ,
     *   2512.7735    ,  2506.4327    ,  2500.1959    ,  2494.0735    ,
     *   2488.0753    ,
     *   2546.5022    ,  2539.8548    ,  2533.2663    ,  2526.7480    ,
     *   2520.3111    ,  2513.9666    ,  2507.7250    ,  2501.5966    ,
     *   2495.5915    ,
     *   2554.0052    ,  2547.3582    ,  2540.7690    ,  2534.2492    ,
     *   2527.8098    ,  2521.4616    ,  2515.2154    ,  2509.0813    ,
     *   2503.0693    ,
     *   2561.4695    ,  2554.8228    ,  2548.2332    ,  2541.7119    ,
     *   2535.2700    ,  2528.9184    ,  2522.6677    ,  2516.5280    ,
     *   2510.5094    ,
     *   2568.8956    ,  2562.2494    ,  2555.6593    ,  2549.1366    ,
     *   2542.6924    ,  2536.3374    ,  2530.0823    ,  2523.9372    ,
     *   2517.9121    ,
     *   2576.2840    ,  2569.6383    ,  2563.0478    ,  2556.5238    ,
     *   2550.0773    ,  2543.7191    ,  2537.4597    ,  2531.3094    ,
     *   2525.2779    ,
     *   2583.6352    ,  2576.9900    ,  2570.3992    ,  2563.8739    ,
     *   2557.4252    ,  2551.0639    ,  2544.8005    ,  2538.6450    ,
     *   2532.6074    ,
     *   2590.9498    ,  2584.3051    ,  2577.7139    ,  2571.1875    ,
     *   2564.7367    ,  2558.3724    ,  2552.1049    ,  2545.9445    ,
     *   2539.9009    ,
     *   2598.2282    ,  2591.5840    ,  2584.9926    ,  2578.4650    ,
     *   2572.0122    ,  2565.6449    ,  2559.3736    ,  2553.2083    ,
     *   2547.1588    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   2605.4708    ,  2598.8272    ,  2592.2355    ,  2585.7068    ,
     *   2579.2521    ,  2572.8819    ,  2566.6068    ,  2560.4368    ,
     *   2554.3816    ,
     *   2612.6781    ,  2606.0351    ,  2599.4432    ,  2592.9135    ,
     *   2586.4568    ,  2580.0839    ,  2573.8051    ,  2567.6305    ,
     *   2561.5698    ,
     *   2619.8506    ,  2613.2082    ,  2606.6161    ,  2600.0854    ,
     *   2593.6269    ,  2587.2513    ,  2580.9690    ,  2574.7898    ,
     *   2568.7236    ,
     *   2626.9887    ,  2620.3469    ,  2613.7547    ,  2607.2230    ,
     *   2600.7628    ,  2594.3846    ,  2588.0987    ,  2581.9151    ,
     *   2575.8436    ,
     *   2634.0929    ,  2627.4517    ,  2620.8593    ,  2614.3267    ,
     *   2607.8648    ,  2601.4840    ,  2595.1947    ,  2589.0069    ,
     *   2582.9302    ,
     *   2641.1635    ,  2634.5230    ,  2627.9305    ,  2621.3970    ,
     *   2614.9334    ,  2608.5501    ,  2602.2575    ,  2596.0654    ,
     *   2589.9836    ,
     *   2648.2010    ,  2641.5611    ,  2634.9685    ,  2628.4342    ,
     *   2621.9689    ,  2615.5832    ,  2609.2873    ,  2603.0912    ,
     *   2597.0044    ,
     *   2655.2058    ,  2648.5666    ,  2641.9739    ,  2635.4388    ,
     *   2628.9719    ,  2622.5838    ,  2616.2847    ,  2610.0846    ,
     *   2603.9929    ,
     *   2662.1784    ,  2655.5397    ,  2648.9470    ,  2642.4110    ,
     *   2635.9426    ,  2629.5522    ,  2623.2500    ,  2617.0459    ,
     *   2610.9495    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   964.92655    ,  973.79044    ,  982.77029    ,  991.86888    ,
     *   1001.0889    ,  1010.4328    ,  1019.9031    ,  1029.5023    ,
     *   1039.2324    ,
     *   964.92777    ,  973.79167    ,  982.77152    ,  991.87011    ,
     *   1001.0901    ,  1010.4340    ,  1019.9044    ,  1029.5035    ,
     *   1039.2337    ,
     *   964.93022    ,  973.79412    ,  982.77397    ,  991.87256    ,
     *   1001.0925    ,  1010.4365    ,  1019.9068    ,  1029.5059    ,
     *   1039.2361    ,
     *   964.93511    ,  973.79902    ,  982.77888    ,  991.87748    ,
     *   1001.0975    ,  1010.4414    ,  1019.9117    ,  1029.5108    ,
     *   1039.2410    ,
     *   964.94489    ,  973.80882    ,  982.78870    ,  991.88730    ,
     *   1001.1073    ,  1010.4512    ,  1019.9216    ,  1029.5207    ,
     *   1039.2508    ,
     *   964.96446    ,  973.82842    ,  982.80832    ,  991.90695    ,
     *   1001.1269    ,  1010.4709    ,  1019.9412    ,  1029.5403    ,
     *   1039.2704    ,
     *   965.00359    ,  973.86763    ,  982.84759    ,  991.94624    ,
     *   1001.1663    ,  1010.5102    ,  1019.9805    ,  1029.5796    ,
     *   1039.3097    ,
     *   965.08189    ,  973.94607    ,  982.92613    ,  992.02485    ,
     *   1001.2449    ,  1010.5888    ,  1020.0591    ,  1029.6581    ,
     *   1039.3881    ,
     *   965.23855    ,  974.10301    ,  983.08328    ,  992.18214    ,
     *   1001.4022    ,  1010.7462    ,  1020.2164    ,  1029.8153    ,
     *   1039.5451    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   965.55217    ,  974.41717    ,  983.39784    ,  992.49694    ,
     *   1001.7172    ,  1011.0611    ,  1020.5311    ,  1030.1297    ,
     *   1039.8592    ,
     *   966.18060    ,  975.04663    ,  984.02801    ,  993.12755    ,
     *   1002.3479    ,  1011.6917    ,  1021.1614    ,  1030.7594    ,
     *   1040.4881    ,
     *   967.44237    ,  976.31013    ,  985.29266    ,  994.39278    ,
     *   1003.6132    ,  1012.9566    ,  1022.4253    ,  1032.0219    ,
     *   1041.7487    ,
     *   969.98615    ,  978.85611    ,  987.83974    ,  996.93990    ,
     *   1006.1594    ,  1015.5008    ,  1024.9667    ,  1034.5596    ,
     *   1044.2818    ,
     *   975.15968    ,  984.02856    ,  993.00921    ,  1002.1046    ,
     *   1011.3175    ,  1020.6507    ,  1030.1068    ,  1039.6884    ,
     *   1049.3978    ,
     *   985.80791    ,  994.65088    ,  1003.6032    ,  1012.6678    ,
     *   1021.8478    ,  1031.1459    ,  1040.5648    ,  1050.1072    ,
     *   1059.7754    ,
     *   996.97398    ,  1005.7574    ,  1014.6496    ,  1023.6538    ,
     *   1032.7727    ,  1042.0092    ,  1051.3661    ,  1060.8458    ,
     *   1070.4510    ,
     *   1008.6628    ,  1017.3530    ,  1026.1536    ,  1035.0674    ,
     *   1044.0972    ,  1053.2457    ,  1062.5156    ,  1071.9093    ,
     *   1081.4292    ,
     *   1020.8560    ,  1029.4213    ,  1038.1002    ,  1046.8954    ,
     *   1055.8095    ,  1064.8449    ,  1074.0041    ,  1083.2893    ,
     *   1092.7029    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   1033.5203    ,  1041.9320    ,  1050.4620    ,  1059.1129    ,
     *   1067.8868    ,  1076.7861    ,  1085.8128    ,  1094.9690    ,
     *   1104.2568    ,
     *   1046.6146    ,  1054.8471    ,  1063.2042    ,  1071.6879    ,
     *   1080.3000    ,  1089.0426    ,  1097.9174    ,  1106.9262    ,
     *   1116.0707    ,
     *   1060.0938    ,  1068.1254    ,  1076.2887    ,  1084.5853    ,
     *   1093.0168    ,  1101.5847    ,  1110.2905    ,  1119.1356    ,
     *   1128.1214    ,
     *   1073.9129    ,  1081.7248    ,  1089.6765    ,  1097.7692    ,
     *   1106.0038    ,  1114.3817    ,  1122.9037    ,  1131.5711    ,
     *   1140.3849    ,
     *   1088.0284    ,  1095.6051    ,  1103.3303    ,  1111.2046    ,
     *   1119.2287    ,  1127.4033    ,  1135.7291    ,  1144.2068    ,
     *   1152.8370    ,
     *   1102.3999    ,  1109.7283    ,  1117.2144    ,  1124.8585    ,
     *   1132.6606    ,  1140.6210    ,  1148.7400    ,  1157.0177    ,
     *   1165.4547    ,
     *   1116.9901    ,  1124.0596    ,  1131.2964    ,  1138.7003    ,
     *   1146.2709    ,  1154.0079    ,  1161.9111    ,  1169.9806    ,
     *   1178.2161    ,
     *   1131.7656    ,  1138.5675    ,  1145.5467    ,  1152.7022    ,
     *   1160.0334    ,  1167.5394    ,  1175.2197    ,  1183.0736    ,
     *   1191.1009    ,
     *   1146.6964    ,  1153.2237    ,  1159.9384    ,  1166.8391    ,
     *   1173.9245    ,  1181.1933    ,  1188.6446    ,  1196.2773    ,
     *   1204.0906    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   1161.7555    ,  1168.0029    ,  1174.4478    ,  1181.0884    ,
     *   1187.9229    ,  1194.9496    ,  1202.1670    ,  1209.5737    ,
     *   1217.1685    ,
     *   1176.9190    ,  1182.8823    ,  1189.0534    ,  1195.4299    ,
     *   1202.0095    ,  1208.7901    ,  1215.7698    ,  1222.9467    ,
     *   1230.3193    ,
     *   1192.1654    ,  1197.8418    ,  1203.7362    ,  1209.8455    ,
     *   1216.1672    ,  1222.6988    ,  1229.4377    ,  1236.3819    ,
     *   1243.5293    ,
     *   1207.4755    ,  1212.8632    ,  1218.4788    ,  1224.3190    ,
     *   1230.3807    ,  1236.6610    ,  1243.1570    ,  1249.8662    ,
     *   1256.7863    ,
     *   1222.8319    ,  1227.9301    ,  1233.2659    ,  1238.8358    ,
     *   1244.6362    ,  1250.6637    ,  1256.9153    ,  1263.3881    ,
     *   1270.0792    ,
     *   1238.2189    ,  1243.0277    ,  1248.0837    ,  1253.3828    ,
     *   1258.9212    ,  1264.6953    ,  1270.7016    ,  1276.9369    ,
     *   1283.3980    ,
     *   1253.6224    ,  1258.1427    ,  1262.9193    ,  1267.9480    ,
     *   1273.2246    ,  1278.7451    ,  1284.5058    ,  1290.5031    ,
     *   1296.7336    ,
     *   1269.0295    ,  1273.2629    ,  1277.7615    ,  1282.5207    ,
     *   1287.5361    ,  1292.8035    ,  1298.3188    ,  1304.0782    ,
     *   1310.0781    ,
     *   1284.4283    ,  1288.3773    ,  1292.5998    ,  1297.0911    ,
     *   1301.8465    ,  1306.8617    ,  1312.1323    ,  1317.6544    ,
     *   1323.4240    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   1299.8083    ,  1303.4758    ,  1307.4247    ,  1311.6501    ,
     *   1316.1473    ,  1320.9117    ,  1325.9389    ,  1331.2245    ,
     *   1336.7645    ,
     *   1315.1596    ,  1318.5491    ,  1322.2274    ,  1326.1896    ,
     *   1330.4309    ,  1334.9464    ,  1339.7316    ,  1344.7821    ,
     *   1350.0936    ,
     *   1330.4733    ,  1333.5889    ,  1337.0002    ,  1340.7022    ,
     *   1344.6900    ,  1348.9589    ,  1353.5042    ,  1358.3212    ,
     *   1363.4056    ,
     *   1345.7414    ,  1348.5875    ,  1351.7356    ,  1355.1808    ,
     *   1358.9183    ,  1362.9432    ,  1367.2508    ,  1371.8364    ,
     *   1376.6954    ,
     *   1360.9566    ,  1363.5379    ,  1366.4271    ,  1369.6193    ,
     *   1373.1098    ,  1376.8937    ,  1380.9662    ,  1385.3225    ,
     *   1389.9582    ,
     *   1376.1120    ,  1378.4337    ,  1381.0686    ,  1384.0119    ,
     *   1387.2591    ,  1390.8051    ,  1394.6454    ,  1398.7752    ,
     *   1403.1897    ,
     *   1391.2018    ,  1393.2692    ,  1395.6545    ,  1398.3534    ,
     *   1401.3611    ,  1404.6729    ,  1408.2841    ,  1412.1900    ,
     *   1416.3859    ,
     *   1406.2205    ,  1408.0391    ,  1410.1800    ,  1412.6389    ,
     *   1415.4112    ,  1418.4925    ,  1421.8780    ,  1425.5630    ,
     *   1429.5431    ,
     *   1421.1632    ,  1422.7388    ,  1424.6404    ,  1426.8641    ,
     *   1429.4054    ,  1432.2600    ,  1435.4233    ,  1438.8908    ,
     *   1442.6578    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   1436.0256    ,  1437.3639    ,  1439.0317    ,  1441.0250    ,
     *   1443.3399    ,  1445.9719    ,  1448.9167    ,  1452.1699    ,
     *   1455.7270    ,
     *   1450.8038    ,  1451.9108    ,  1453.3501    ,  1455.1181    ,
     *   1457.2110    ,  1459.6247    ,  1462.3550    ,  1465.3974    ,
     *   1468.7477    ,
     *   1465.4944    ,  1466.3760    ,  1467.5924    ,  1469.1402    ,
     *   1471.0159    ,  1473.2155    ,  1475.7351    ,  1478.5705    ,
     *   1481.7172    ,
     *   1480.0944    ,  1480.7566    ,  1481.7555    ,  1483.0883    ,
     *   1484.7515    ,  1486.7416    ,  1489.0546    ,  1491.6865    ,
     *   1494.6333    ,
     *   1494.6012    ,  1495.0499    ,  1495.8370    ,  1496.9599    ,
     *   1498.4155    ,  1500.2004    ,  1502.3109    ,  1504.7433    ,
     *   1507.4935    ,
     *   1509.0125    ,  1509.2536    ,  1509.8344    ,  1510.7527    ,
     *   1512.0055    ,  1513.5897    ,  1515.5020    ,  1517.7386    ,
     *   1520.2959    ,
     *   1523.3264    ,  1523.3658    ,  1523.7459    ,  1524.4646    ,
     *   1525.5194    ,  1526.9076    ,  1528.6258    ,  1530.6707    ,
     *   1533.0387    ,
     *   1537.5412    ,  1537.3847    ,  1537.5695    ,  1538.0939    ,
     *   1538.9557    ,  1540.1522    ,  1541.6806    ,  1543.5377    ,
     *   1545.7201    ,
     *   1551.6556    ,  1551.3089    ,  1551.3038    ,  1551.6390    ,
     *   1552.3125    ,  1553.3220    ,  1554.6649    ,  1556.3382    ,
     *   1558.3386    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   1565.6684    ,  1565.1372    ,  1564.9476    ,  1565.0987    ,
     *   1565.5887    ,  1566.4157    ,  1567.5773    ,  1569.0707    ,
     *   1570.8929    ,
     *   1579.5787    ,  1578.8685    ,  1578.4998    ,  1578.4717    ,
     *   1578.7830    ,  1579.4319    ,  1580.4164    ,  1581.7340    ,
     *   1583.3818    ,
     *   1593.3859    ,  1592.5022    ,  1591.9594    ,  1591.7571    ,
     *   1591.8944    ,  1592.3698    ,  1593.1814    ,  1594.3270    ,
     *   1595.8041    ,
     *   1607.0895    ,  1606.0375    ,  1605.3258    ,  1604.9542    ,
     *   1604.9221    ,  1605.2282    ,  1605.8712    ,  1606.8488    ,
     *   1608.1589    ,
     *   1620.6892    ,  1619.4742    ,  1618.5985    ,  1618.0623    ,
     *   1617.8653    ,  1618.0066    ,  1618.4850    ,  1619.2986    ,
     *   1620.4454    ,
     *   1634.1847    ,  1632.8117    ,  1631.7770    ,  1631.0809    ,
     *   1630.7236    ,  1630.7044    ,  1631.0222    ,  1631.6756    ,
     *   1632.6628    ,
     *   1647.5760    ,  1646.0501    ,  1644.8611    ,  1644.0098    ,
     *   1643.4965    ,  1643.3209    ,  1643.4822    ,  1643.9793    ,
     *   1644.8105    ,
     *   1660.8634    ,  1659.1893    ,  1657.8507    ,  1656.8486    ,
     *   1656.1836    ,  1655.8558    ,  1655.8647    ,  1656.2092    ,
     *   1656.8879    ,
     *   1674.0468    ,  1672.2294    ,  1670.7457    ,  1669.5972    ,
     *   1668.7849    ,  1668.3089    ,  1668.1692    ,  1668.3648    ,
     *   1668.8948    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   1687.1268    ,  1685.1705    ,  1683.5462    ,  1682.2557    ,
     *   1681.3001    ,  1680.6800    ,  1680.3954    ,  1680.4459    ,
     *   1680.8305    ,
     *   1700.1036    ,  1698.0130    ,  1696.2524    ,  1694.8240    ,
     *   1693.7293    ,  1692.9689    ,  1692.5433    ,  1692.4523    ,
     *   1692.6950    ,
     *   1712.9778    ,  1710.7572    ,  1708.8646    ,  1707.3024    ,
     *   1706.0724    ,  1705.1757    ,  1704.6128    ,  1704.3837    ,
     *   1704.4880    ,
     *   1725.7500    ,  1723.4035    ,  1721.3830    ,  1719.6911    ,
     *   1718.3298    ,  1717.3004    ,  1716.6038    ,  1716.2402    ,
     *   1716.2094    ,
     *   1738.4207    ,  1735.9525    ,  1733.8081    ,  1731.9904    ,
     *   1730.5015    ,  1729.3431    ,  1728.5163    ,  1728.0217    ,
     *   1727.8591    ,
     *   1750.9906    ,  1748.4048    ,  1746.1404    ,  1744.2006    ,
     *   1742.5878    ,  1741.3041    ,  1740.3506    ,  1739.7282    ,
     *   1739.4371    ,
     *   1763.4606    ,  1760.7609    ,  1758.3803    ,  1756.3221    ,
     *   1754.5891    ,  1753.1835    ,  1752.1067    ,  1751.3599    ,
     *   1750.9434    ,
     *   1775.8313    ,  1773.0216    ,  1770.5284    ,  1768.3555    ,
     *   1766.5058    ,  1764.9817    ,  1763.7850    ,  1762.9169    ,
     *   1762.3781    ,
     *   1788.1036    ,  1785.1875    ,  1782.5854    ,  1780.3012    ,
     *   1778.3382    ,  1776.6989    ,  1775.3855    ,  1774.3994    ,
     *   1773.7414    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   1800.2785    ,  1797.2595    ,  1794.5519    ,  1792.1598    ,
     *   1790.0868    ,  1788.3357    ,  1786.9088    ,  1785.8076    ,
     *   1785.0334    ,
     *   1812.3566    ,  1809.2382    ,  1806.4285    ,  1803.9319    ,
     *   1801.7522    ,  1799.8924    ,  1798.3550    ,  1797.1419    ,
     *   1796.2544    ,
     *   1824.3391    ,  1821.1246    ,  1818.2160    ,  1815.6181    ,
     *   1813.3348    ,  1811.3695    ,  1809.7247    ,  1808.4025    ,
     *   1807.4047    ,
     *   1836.2268    ,  1832.9194    ,  1829.9152    ,  1827.2191    ,
     *   1824.8353    ,  1822.7674    ,  1821.0181    ,  1819.5899    ,
     *   1818.4844    ,
     *   1848.0208    ,  1844.6235    ,  1841.5268    ,  1838.7356    ,
     *   1836.2543    ,  1834.0867    ,  1832.2359    ,  1830.7043    ,
     *   1829.4940    ,
     *   1859.7219    ,  1856.2379    ,  1853.0515    ,  1850.1682    ,
     *   1847.5923    ,  1845.3280    ,  1843.3784    ,  1841.7463    ,
     *   1840.4338    ,
     *   1871.3312    ,  1867.7633    ,  1864.4903    ,  1861.5177    ,
     *   1858.8501    ,  1856.4917    ,  1854.4461    ,  1852.7161    ,
     *   1851.3041    ,
     *   1882.8496    ,  1879.2008    ,  1875.8440    ,  1872.7848    ,
     *   1870.0282    ,  1867.5786    ,  1865.4396    ,  1863.6144    ,
     *   1862.1054    ,
     *   1894.2783    ,  1890.5513    ,  1887.1133    ,  1883.9703    ,
     *   1881.1274    ,  1878.5892    ,  1876.3595    ,  1874.4415    ,
     *   1872.8381    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   1905.6183    ,  1901.8156    ,  1898.2992    ,  1895.0750    ,
     *   1892.1484    ,  1889.5241    ,  1887.2062    ,  1885.1980    ,
     *   1883.5025    ,
     *   1916.8705    ,  1912.9948    ,  1909.4024    ,  1906.0996    ,
     *   1903.0918    ,  1900.3840    ,  1897.9803    ,  1895.8844    ,
     *   1894.0993    ,
     *   1928.0360    ,  1924.0898    ,  1920.4239    ,  1917.0450    ,
     *   1913.9585    ,  1911.1695    ,  1908.6825    ,  1906.5011    ,
     *   1904.6288    ,
     *   1939.1159    ,  1935.1015    ,  1931.3646    ,  1927.9119    ,
     *   1924.7490    ,  1921.8813    ,  1919.3133    ,  1917.0489    ,
     *   1915.0915    ,
     *   1950.1111    ,  1946.0309    ,  1942.2253    ,  1938.7011    ,
     *   1935.4643    ,  1932.5201    ,  1929.8733    ,  1927.5281    ,
     *   1925.4879    ,
     *   1961.0228    ,  1956.8790    ,  1953.0070    ,  1949.4136    ,
     *   1946.1049    ,  1943.0865    ,  1940.3632    ,  1937.9393    ,
     *   1935.8185    ,
     *   1971.8519    ,  1967.6467    ,  1963.7104    ,  1960.0500    ,
     *   1956.6718    ,  1953.5813    ,  1950.7837    ,  1948.2833    ,
     *   1946.0839    ,
     *   1982.5995    ,  1978.3350    ,  1974.3365    ,  1970.6112    ,
     *   1967.1655    ,  1964.0051    ,  1961.1352    ,  1958.5604    ,
     *   1956.2846    ,
     *   1993.2666    ,  1988.9448    ,  1984.8863    ,  1981.0981    ,
     *   1977.5870    ,  1974.3587    ,  1971.4186    ,  1968.7713    ,
     *   1966.4211    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   2003.8542    ,  1999.4772    ,  1995.3604    ,  1991.5115    ,
     *   1987.9368    ,  1984.6427    ,  1981.6343    ,  1978.9166    ,
     *   1976.4939    ,
     *   2014.3634    ,  2009.9329    ,  2005.7600    ,  2001.8521    ,
     *   1998.2160    ,  1994.8578    ,  1991.7831    ,  1988.9970    ,
     *   1986.5037    ,
     *   2024.7952    ,  2020.3131    ,  2016.0858    ,  2012.1208    ,
     *   2008.4250    ,  2005.0048    ,  2001.8657    ,  1999.0129    ,
     *   1996.4509    ,
     *   2035.1505    ,  2030.6186    ,  2026.3387    ,  2022.3184    ,
     *   2018.5649    ,  2015.0843    ,  2011.8827    ,  2008.9650    ,
     *   2006.3361    ,
     *   2045.4304    ,  2040.8503    ,  2036.5196    ,  2032.4458    ,
     *   2028.6362    ,  2025.0972    ,  2021.8347    ,  2018.8540    ,
     *   2016.1599    ,
     *   2055.6358    ,  2051.0093    ,  2046.6293    ,  2042.5038    ,
     *   2038.6398    ,  2035.0440    ,  2031.7224    ,  2028.6803    ,
     *   2025.9228    ,
     *   2065.7677    ,  2061.0963    ,  2056.6688    ,  2052.4931    ,
     *   2048.5764    ,  2044.9255    ,  2041.5464    ,  2038.4447    ,
     *   2035.6255    ,
     *   2075.8271    ,  2071.1124    ,  2066.6389    ,  2062.4146    ,
     *   2058.4468    ,  2054.7424    ,  2051.3075    ,  2048.1478    ,
     *   2045.2684    ,
     *   2085.8150    ,  2081.0584    ,  2076.5404    ,  2072.2691    ,
     *   2068.2518    ,  2064.4954    ,  2061.0063    ,  2057.7901    ,
     *   2054.8522    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   2095.7323    ,  2090.9353    ,  2086.3743    ,  2082.0573    ,
     *   2077.9920    ,  2074.1852    ,  2070.6434    ,  2067.3723    ,
     *   2064.3774    ,
     *   2105.5799    ,  2100.7439    ,  2096.1412    ,  2091.7801    ,
     *   2087.6682    ,  2083.8125    ,  2080.2195    ,  2076.8950    ,
     *   2073.8445    ,
     *   2115.3588    ,  2110.4850    ,  2105.8421    ,  2101.4383    ,
     *   2097.2812    ,  2093.3780    ,  2089.7352    ,  2086.3588    ,
     *   2083.2543    ,
     *   2125.0699    ,  2120.1597    ,  2115.4779    ,  2111.0326    ,
     *   2106.8318    ,  2102.8824    ,  2099.1912    ,  2095.7643    ,
     *   2092.6071    ,
     *   2134.7140    ,  2129.7687    ,  2125.0492    ,  2120.5638    ,
     *   2116.3205    ,  2112.3264    ,  2108.5882    ,  2105.1121    ,
     *   2101.9037    ,
     *   2144.2922    ,  2139.3129    ,  2134.5569    ,  2130.0327    ,
     *   2125.7482    ,  2121.7106    ,  2117.9268    ,  2114.4028    ,
     *   2111.1445    ,
     *   2153.8052    ,  2148.7931    ,  2144.0019    ,  2139.4401    ,
     *   2135.1156    ,  2131.0358    ,  2127.2075    ,  2123.6371    ,
     *   2120.3302    ,
     *   2163.2540    ,  2158.2101    ,  2153.3848    ,  2148.7866    ,
     *   2144.4234    ,  2140.3026    ,  2136.4312    ,  2132.8154    ,
     *   2129.4612    ,
     *   2172.6394    ,  2167.5649    ,  2162.7066    ,  2158.0730    ,
     *   2153.6722    ,  2149.5117    ,  2145.5983    ,  2141.9385    ,
     *   2138.5382    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   2181.9623    ,  2176.8582    ,  2171.9679    ,  2167.3001    ,
     *   2162.8629    ,  2158.6637    ,  2154.7095    ,  2151.0069    ,
     *   2147.5617    ,
     *   2191.2235    ,  2186.0907    ,  2181.1696    ,  2176.4687    ,
     *   2171.9961    ,  2167.7593    ,  2163.7655    ,  2160.0212    ,
     *   2156.5323    ,
     *   2200.4238    ,  2195.2634    ,  2190.3123    ,  2185.5793    ,
     *   2181.0724    ,  2176.7992    ,  2172.7669    ,  2168.9819    ,
     *   2165.4505    ,
     *   2209.5641    ,  2204.3769    ,  2199.3969    ,  2194.6328    ,
     *   2190.0926    ,  2185.7840    ,  2181.7142    ,  2177.8897    ,
     *   2174.3168    ,
     *   2218.6452    ,  2213.4321    ,  2208.4241    ,  2203.6298    ,
     *   2199.0573    ,  2194.7143    ,  2190.6080    ,  2186.7451    ,
     *   2183.1319    ,
     *   2227.6678    ,  2222.4297    ,  2217.3946    ,  2212.5710    ,
     *   2207.9672    ,  2203.5908    ,  2199.4491    ,  2195.5488    ,
     *   2191.8961    ,
     *   2236.6327    ,  2231.3705    ,  2226.3091    ,  2221.4571    ,
     *   2216.8229    ,  2212.4141    ,  2208.2379    ,  2204.3012    ,
     *   2200.6102    ,
     *   2245.5408    ,  2240.2552    ,  2235.1684    ,  2230.2889    ,
     *   2225.6251    ,  2221.1848    ,  2216.9751    ,  2213.0029    ,
     *   2209.2746    ,
     *   2254.3927    ,  2249.0846    ,  2243.9731    ,  2239.0670    ,
     *   2234.3745    ,  2229.9035    ,  2225.6612    ,  2221.6545    ,
     *   2217.8898    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   2263.1893    ,  2257.8593    ,  2252.7239    ,  2247.7919    ,
     *   2243.0717    ,  2238.5709    ,  2234.2969    ,  2230.2566    ,
     *   2226.4564    ,
     *   2271.9312    ,  2266.5800    ,  2261.4216    ,  2256.4645    ,
     *   2251.7172    ,  2247.1875    ,  2242.8827    ,  2238.8096    ,
     *   2234.9749    ,
     *   2280.6192    ,  2275.2476    ,  2270.0667    ,  2265.0854    ,
     *   2260.3118    ,  2255.7539    ,  2251.4191    ,  2247.3142    ,
     *   2243.4458    ,
     *   2289.2540    ,  2283.8626    ,  2278.6600    ,  2273.6551    ,
     *   2268.8561    ,  2264.2708    ,  2259.9067    ,  2255.7708    ,
     *   2251.8695    ,
     *   2297.8363    ,  2292.4257    ,  2287.2021    ,  2282.1743    ,
     *   2277.3505    ,  2272.7387    ,  2268.3462    ,  2264.1800    ,
     *   2260.2468    ,
     *   2306.3668    ,  2300.9377    ,  2295.6937    ,  2290.6437    ,
     *   2285.7959    ,  2281.1582    ,  2276.7380    ,  2272.5424    ,
     *   2268.5779    ,
     *   2314.8462    ,  2309.3992    ,  2304.1354    ,  2299.0638    ,
     *   2294.1926    ,  2289.5298    ,  2285.0826    ,  2280.8583    ,
     *   2276.8634    ,
     *   2323.2752    ,  2317.8107    ,  2312.5279    ,  2307.4353    ,
     *   2302.5414    ,  2297.8541    ,  2293.3807    ,  2289.1285    ,
     *   2285.1039    ,
     *   2331.6544    ,  2326.1731    ,  2320.8716    ,  2315.7587    ,
     *   2310.8428    ,  2306.1316    ,  2301.6328    ,  2297.3532    ,
     *   2293.2997    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   2339.9844    ,  2334.4869    ,  2329.1674    ,  2324.0347    ,
     *   2319.0973    ,  2314.3630    ,  2309.8393    ,  2305.5332    ,
     *   2301.4514    ,
     *   2348.2660    ,  2342.7526    ,  2337.4157    ,  2332.2639    ,
     *   2327.3056    ,  2322.5487    ,  2318.0008    ,  2313.6688    ,
     *   2309.5595    ,
     *   2356.4998    ,  2350.9711    ,  2345.6171    ,  2340.4467    ,
     *   2335.4681    ,  2330.6893    ,  2326.1178    ,  2321.7606    ,
     *   2317.6244    ,
     *   2364.6863    ,  2359.1427    ,  2353.7723    ,  2348.5838    ,
     *   2343.5855    ,  2338.7853    ,  2334.1908    ,  2329.8090    ,
     *   2325.6466    ,
     *   2372.8262    ,  2367.2682    ,  2361.8818    ,  2356.6757    ,
     *   2351.6582    ,  2346.8372    ,  2342.2203    ,  2337.8145    ,
     *   2333.6266    ,
     *   2380.9201    ,  2375.3482    ,  2369.9462    ,  2364.7230    ,
     *   2359.6868    ,  2354.8456    ,  2350.2068    ,  2345.7776    ,
     *   2341.5647    ,
     *   2388.9686    ,  2383.3831    ,  2377.9661    ,  2372.7262    ,
     *   2367.6719    ,  2362.8109    ,  2358.1509    ,  2353.6988    ,
     *   2349.4616    ,
     *   2396.9723    ,  2391.3736    ,  2385.9419    ,  2380.6859    ,
     *   2375.6138    ,  2370.7337    ,  2366.0529    ,  2361.5786    ,
     *   2357.3175    ,
     *   2404.9316    ,  2399.3202    ,  2393.8743    ,  2388.6025    ,
     *   2383.5133    ,  2378.6144    ,  2373.9133    ,  2369.4173    ,
     *   2365.1330    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   2412.8473    ,  2407.2235    ,  2401.7637    ,  2396.4767    ,
     *   2391.3706    ,  2386.4535    ,  2381.7327    ,  2377.2155    ,
     *   2372.9085    ,
     *   2420.7199    ,  2415.0840    ,  2409.6108    ,  2404.3088    ,
     *   2399.1865    ,  2394.2515    ,  2389.5115    ,  2384.9735    ,
     *   2380.6444    ,
     *   2428.5499    ,  2422.9023    ,  2417.4160    ,  2412.0995    ,
     *   2406.9612    ,  2402.0089    ,  2397.2501    ,  2392.6919    ,
     *   2388.3412    ,
     *   2436.3378    ,  2430.6789    ,  2425.1798    ,  2419.8492    ,
     *   2414.6954    ,  2409.7262    ,  2404.9490    ,  2400.3711    ,
     *   2395.9992    ,
     *   2444.0842    ,  2438.4142    ,  2432.9027    ,  2427.5584    ,
     *   2422.3895    ,  2417.4037    ,  2412.6087    ,  2408.0115    ,
     *   2403.6189    ,
     *   2451.7896    ,  2446.1088    ,  2440.5853    ,  2435.2276    ,
     *   2430.0439    ,  2425.0421    ,  2420.2296    ,  2415.6135    ,
     *   2411.2008    ,
     *   2459.4545    ,  2453.7633    ,  2448.2280    ,  2442.8572    ,
     *   2437.6592    ,  2432.6416    ,  2427.8121    ,  2423.1776    ,
     *   2418.7451    ,
     *   2467.0794    ,  2461.3780    ,  2455.8313    ,  2450.4478    ,
     *   2445.2357    ,  2440.2028    ,  2435.3566    ,  2430.7042    ,
     *   2426.2523    ,
     *   2474.6648    ,  2468.9536    ,  2463.3957    ,  2457.9998    ,
     *   2452.7740    ,  2447.7261    ,  2442.8636    ,  2438.1936    ,
     *   2433.7229    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   2482.2112    ,  2476.4903    ,  2470.9216    ,  2465.5136    ,
     *   2460.2744    ,  2455.2119    ,  2450.3335    ,  2445.6464    ,
     *   2441.1571    ,
     *   2489.7191    ,  2483.9889    ,  2478.4095    ,  2472.9897    ,
     *   2467.7375    ,  2462.6607    ,  2457.7668    ,  2453.0628    ,
     *   2448.5555    ,
     *   2497.1890    ,  2491.4496    ,  2485.8599    ,  2480.4286    ,
     *   2475.1636    ,  2470.0728    ,  2465.1637    ,  2460.4433    ,
     *   2455.9183    ,
     *   2504.6213    ,  2498.8729    ,  2493.2732    ,  2487.8306    ,
     *   2482.5532    ,  2477.4488    ,  2472.5248    ,  2467.7883    ,
     *   2463.2460    ,
     *   2512.0164    ,  2506.2594    ,  2500.6498    ,  2495.1962    ,
     *   2489.9066    ,  2484.7889    ,  2479.8503    ,  2475.0981    ,
     *   2470.5389    ,
     *   2519.3749    ,  2513.6093    ,  2507.9902    ,  2502.5258    ,
     *   2497.2244    ,  2492.0936    ,  2487.1408    ,  2482.3732    ,
     *   2477.7974    ,
     *   2526.6971    ,  2520.9233    ,  2515.2948    ,  2509.8199    ,
     *   2504.5068    ,  2499.3633    ,  2494.3966    ,  2489.6139    ,
     *   2485.0218    ,
     *   2533.9835    ,  2528.2016    ,  2522.5639    ,  2517.0788    ,
     *   2511.7544    ,  2506.5983    ,  2501.6181    ,  2496.8206    ,
     *   2492.2126    ,
     *   2541.2346    ,  2535.4448    ,  2529.7981    ,  2524.3030    ,
     *   2518.9675    ,  2513.7992    ,  2508.8056    ,  2503.9936    ,
     *   2499.3700    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   2548.4507    ,  2542.6532    ,  2536.9978    ,  2531.4928    ,
     *   2526.1464    ,  2520.9662    ,  2515.9595    ,  2511.1333    ,
     *   2506.4945    ,
     *   2555.6323    ,  2549.8273    ,  2544.1633    ,  2538.6487    ,
     *   2533.2916    ,  2528.0997    ,  2523.0802    ,  2518.2402    ,
     *   2513.5863    ,
     *   2562.7798    ,  2556.9673    ,  2551.2950    ,  2545.7710    ,
     *   2540.4035    ,  2535.2001    ,  2530.1680    ,  2525.3144    ,
     *   2520.6459    ,
     *   2569.8935    ,  2564.0739    ,  2558.3933    ,  2552.8601    ,
     *   2547.4824    ,  2542.2677    ,  2537.2234    ,  2532.3564    ,
     *   2527.6735    ,
     *   2576.9740    ,  2571.1472    ,  2565.4586    ,  2559.9164    ,
     *   2554.5287    ,  2549.3030    ,  2544.2466    ,  2539.3665    ,
     *   2534.6695    ,
     *   2584.0214    ,  2578.1878    ,  2572.4913    ,  2566.9403    ,
     *   2561.5427    ,  2556.3062    ,  2551.2380    ,  2546.3451    ,
     *   2541.6342    ,
     *   2591.0364    ,  2585.1959    ,  2579.4917    ,  2573.9320    ,
     *   2568.5248    ,  2563.2777    ,  2558.1979    ,  2553.2924    ,
     *   2548.5679    ,
     *   2598.0191    ,  2592.1720    ,  2586.4602    ,  2580.8921    ,
     *   2575.4754    ,  2570.2179    ,  2565.1267    ,  2560.2089    ,
     *   2555.4710    ,
     *   2604.9700    ,  2599.1164    ,  2593.3972    ,  2587.8207    ,
     *   2582.3948    ,  2577.1271    ,  2572.0248    ,  2567.0948    ,
     *   2562.3438    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   1049.0959    ,  1059.0947    ,  1069.2311    ,  1079.5069    ,
     *   1089.9243    ,  1100.4850    ,  1111.1910    ,  1122.0442    ,
     *   1133.0464    ,
     *   1049.0971    ,  1059.0960    ,  1069.2323    ,  1079.5081    ,
     *   1089.9255    ,  1100.4862    ,  1111.1922    ,  1122.0454    ,
     *   1133.0476    ,
     *   1049.0996    ,  1059.0984    ,  1069.2347    ,  1079.5106    ,
     *   1089.9279    ,  1100.4886    ,  1111.1947    ,  1122.0479    ,
     *   1133.0500    ,
     *   1049.1044    ,  1059.1033    ,  1069.2396    ,  1079.5154    ,
     *   1089.9327    ,  1100.4935    ,  1111.1995    ,  1122.0527    ,
     *   1133.0548    ,
     *   1049.1142    ,  1059.1131    ,  1069.2494    ,  1079.5252    ,
     *   1089.9424    ,  1100.5031    ,  1111.2091    ,  1122.0623    ,
     *   1133.0644    ,
     *   1049.1338    ,  1059.1326    ,  1069.2689    ,  1079.5446    ,
     *   1089.9618    ,  1100.5225    ,  1111.2284    ,  1122.0815    ,
     *   1133.0835    ,
     *   1049.1730    ,  1059.1717    ,  1069.3079    ,  1079.5835    ,
     *   1090.0006    ,  1100.5611    ,  1111.2669    ,  1122.1199    ,
     *   1133.1217    ,
     *   1049.2513    ,  1059.2499    ,  1069.3859    ,  1079.6613    ,
     *   1090.0782    ,  1100.6385    ,  1111.3440    ,  1122.1967    ,
     *   1133.1983    ,
     *   1049.4080    ,  1059.4063    ,  1069.5420    ,  1079.8170    ,
     *   1090.2335    ,  1100.7933    ,  1111.4983    ,  1122.3503    ,
     *   1133.3513    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   1049.7216    ,  1059.7193    ,  1069.8543    ,  1080.1285    ,
     *   1090.5441    ,  1101.1029    ,  1111.8068    ,  1122.6577    ,
     *   1133.6575    ,
     *   1050.3495    ,  1060.3459    ,  1070.4794    ,  1080.7520    ,
     *   1091.1658    ,  1101.7226    ,  1112.4243    ,  1123.2729    ,
     *   1134.2702    ,
     *   1051.6079    ,  1061.6016    ,  1071.7320    ,  1082.0012    ,
     *   1092.4111    ,  1102.9638    ,  1113.6611    ,  1124.5049    ,
     *   1135.4970    ,
     *   1054.1356    ,  1064.1232    ,  1074.2467    ,  1084.5083    ,
     *   1094.9100    ,  1105.4537    ,  1116.1415    ,  1126.9752    ,
     *   1137.9567    ,
     *   1059.2374    ,  1069.2094    ,  1079.3162    ,  1089.5597    ,
     *   1099.9421    ,  1110.4655    ,  1121.1318    ,  1131.9430    ,
     *   1142.9010    ,
     *   1069.5721    ,  1079.4993    ,  1089.5596    ,  1099.7549    ,
     *   1110.0876    ,  1120.5596    ,  1131.1730    ,  1141.9299    ,
     *   1152.8321    ,
     *   1080.1839    ,  1090.0469    ,  1100.0423    ,  1110.1722    ,
     *   1120.4389    ,  1130.8443    ,  1141.3906    ,  1152.0797    ,
     *   1162.9137    ,
     *   1091.0776    ,  1100.8568    ,  1110.7689    ,  1120.8161    ,
     *   1131.0005    ,  1141.3241    ,  1151.7888    ,  1162.3967    ,
     *   1173.1497    ,
     *   1102.2469    ,  1111.9236    ,  1121.7348    ,  1131.6827    ,
     *   1141.7691    ,  1151.9961    ,  1162.3654    ,  1172.8790    ,
     *   1183.5387    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   1113.6781    ,  1123.2348    ,  1132.9288    ,  1142.7618    ,
     *   1152.7357    ,  1162.8522    ,  1173.1131    ,  1183.5201    ,
     *   1194.0750    ,
     *   1125.3527    ,  1134.7737    ,  1144.3355    ,  1154.0396    ,
     *   1163.8876    ,  1173.8811    ,  1184.0217    ,  1194.3109    ,
     *   1204.7502    ,
     *   1137.2494    ,  1146.5209    ,  1155.9373    ,  1165.5000    ,
     *   1175.2102    ,  1185.0694    ,  1195.0788    ,  1205.2400    ,
     *   1215.5542    ,
     *   1149.3462    ,  1158.4560    ,  1167.7154    ,  1177.1255    ,
     *   1186.6874    ,  1196.4023    ,  1206.2712    ,  1216.2954    ,
     *   1226.4759    ,
     *   1161.6206    ,  1170.5582    ,  1179.6506    ,  1188.8987    ,
     *   1198.3032    ,  1207.8651    ,  1217.5851    ,  1227.4643    ,
     *   1237.5035    ,
     *   1174.0512    ,  1182.8077    ,  1191.7246    ,  1200.8023    ,
     *   1210.0416    ,  1219.4429    ,  1229.0068    ,  1238.7342    ,
     *   1248.6256    ,
     *   1186.6177    ,  1195.1854    ,  1203.9195    ,  1212.8200    ,
     *   1221.8872    ,  1231.1215    ,  1240.5232    ,  1250.0928    ,
     *   1259.8308    ,
     *   1199.3010    ,  1207.6737    ,  1216.2188    ,  1224.9361    ,
     *   1233.8257    ,  1242.8876    ,  1252.1218    ,  1261.5286    ,
     *   1271.1081    ,
     *   1212.0838    ,  1220.2562    ,  1228.6072    ,  1237.1365    ,
     *   1245.8437    ,  1254.7285    ,  1263.7907    ,  1273.0304    ,
     *   1282.4475    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   1224.9502    ,  1232.9179    ,  1241.0707    ,  1249.4079    ,
     *   1257.9286    ,  1266.6326    ,  1275.5192    ,  1284.5882    ,
     *   1293.8394    ,
     *   1237.8860    ,  1245.6455    ,  1253.5966    ,  1261.7382    ,
     *   1270.0694    ,  1278.5892    ,  1287.2972    ,  1296.1925    ,
     *   1305.2749    ,
     *   1250.8781    ,  1258.4266    ,  1266.1733    ,  1274.1167    ,
     *   1282.2555    ,  1290.5888    ,  1299.1155    ,  1307.8348    ,
     *   1316.7459    ,
     *   1263.9150    ,  1271.2503    ,  1278.7903    ,  1286.5333    ,
     *   1294.4778    ,  1302.6224    ,  1310.9659    ,  1319.5071    ,
     *   1328.2451    ,
     *   1276.9861    ,  1284.1066    ,  1291.4383    ,  1298.9793    ,
     *   1306.7278    ,  1314.6821    ,  1322.8407    ,  1331.2023    ,
     *   1339.7656    ,
     *   1290.0821    ,  1296.9865    ,  1304.1088    ,  1311.4466    ,
     *   1318.9979    ,  1326.7607    ,  1334.7332    ,  1342.9139    ,
     *   1351.3014    ,
     *   1303.1943    ,  1309.8820    ,  1316.7940    ,  1323.9279    ,
     *   1331.2811    ,  1338.8515    ,  1346.6372    ,  1354.6362    ,
     *   1362.8469    ,
     *   1316.3150    ,  1322.7857    ,  1329.4872    ,  1336.4166    ,
     *   1343.5713    ,  1350.9488    ,  1358.5469    ,  1366.3636    ,
     *   1374.3970    ,
     *   1329.4374    ,  1335.6912    ,  1342.1820    ,  1348.9068    ,
     *   1355.8627    ,  1363.0471    ,  1370.4575    ,  1378.0915    ,
     *   1385.9471    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   1342.5550    ,  1348.5922    ,  1354.8727    ,  1361.3931    ,
     *   1368.1504    ,  1375.1416    ,  1382.3641    ,  1389.8154    ,
     *   1397.4932    ,
     *   1355.6620    ,  1361.4834    ,  1367.5541    ,  1373.8706    ,
     *   1380.4295    ,  1387.2279    ,  1394.2627    ,  1401.5314    ,
     *   1409.0313    ,
     *   1368.7531    ,  1374.3597    ,  1380.2215    ,  1386.3347    ,
     *   1392.6959    ,  1399.3019    ,  1406.1494    ,  1413.2357    ,
     *   1420.5581    ,
     *   1381.8236    ,  1387.2166    ,  1392.8705    ,  1398.7814    ,
     *   1404.9457    ,  1411.3599    ,  1418.0208    ,  1424.9252    ,
     *   1432.0705    ,
     *   1394.8687    ,  1400.0498    ,  1405.4972    ,  1411.2069    ,
     *   1417.1753    ,  1423.3986    ,  1429.8736    ,  1436.5968    ,
     *   1443.5655    ,
     *   1407.8846    ,  1412.8554    ,  1418.0978    ,  1423.6078    ,
     *   1429.3814    ,  1435.4150    ,  1441.7048    ,  1448.2477    ,
     *   1455.0405    ,
     *   1420.8674    ,  1425.6299    ,  1430.6691    ,  1435.9808    ,
     *   1441.5611    ,  1447.4060    ,  1453.5119    ,  1459.8754    ,
     *   1466.4932    ,
     *   1433.8135    ,  1438.3699    ,  1443.2078    ,  1448.3230    ,
     *   1453.7115    ,  1459.3692    ,  1465.2924    ,  1471.4775    ,
     *   1477.9212    ,
     *   1446.7199    ,  1451.0724    ,  1455.7111    ,  1460.6317    ,
     *   1465.8300    ,  1471.3020    ,  1477.0438    ,  1483.0519    ,
     *   1489.3226    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   1459.5834    ,  1463.7346    ,  1468.1764    ,  1472.9043    ,
     *   1477.9143    ,  1483.2022    ,  1488.7642    ,  1494.5965    ,
     *   1500.6955    ,
     *   1472.4013    ,  1476.3539    ,  1480.6011    ,  1485.1386    ,
     *   1489.9622    ,  1495.0679    ,  1500.4516    ,  1506.1095    ,
     *   1512.0381    ,
     *   1485.1711    ,  1488.9278    ,  1492.9830    ,  1497.3323    ,
     *   1501.9717    ,  1506.8969    ,  1512.1040    ,  1517.5892    ,
     *   1523.3488    ,
     *   1497.8906    ,  1501.4542    ,  1505.3200    ,  1509.4835    ,
     *   1513.9407    ,  1518.6875    ,  1523.7199    ,  1529.0340    ,
     *   1534.6261    ,
     *   1510.5575    ,  1513.9310    ,  1517.6101    ,  1521.5903    ,
     *   1525.8677    ,  1530.4382    ,  1535.2977    ,  1540.4424    ,
     *   1545.8685    ,
     *   1523.1698    ,  1526.3564    ,  1529.8515    ,  1533.6510    ,
     *   1537.7510    ,  1542.1472    ,  1546.8359    ,  1551.8130    ,
     *   1557.0749    ,
     *   1535.7259    ,  1538.7285    ,  1542.0426    ,  1545.6641    ,
     *   1549.5890    ,  1553.8133    ,  1558.3331    ,  1563.1446    ,
     *   1568.2439    ,
     *   1548.2241    ,  1551.0459    ,  1554.1819    ,  1557.6280    ,
     *   1561.3803    ,  1565.4350    ,  1569.7882    ,  1574.4359    ,
     *   1579.3745    ,
     *   1560.6628    ,  1563.3071    ,  1566.2680    ,  1569.5415    ,
     *   1573.1238    ,  1577.0112    ,  1581.1999    ,  1585.6859    ,
     *   1590.4656    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   1573.0408    ,  1575.5108    ,  1578.2996    ,  1581.4033    ,
     *   1584.8183    ,  1588.5408    ,  1592.5671    ,  1596.8935    ,
     *   1601.5163    ,
     *   1585.3568    ,  1587.6559    ,  1590.2755    ,  1593.2123    ,
     *   1596.4625    ,  1600.0227    ,  1603.8890    ,  1608.0579    ,
     *   1612.5256    ,
     *   1597.6098    ,  1599.7411    ,  1602.1948    ,  1604.9675    ,
     *   1608.0557    ,  1611.4559    ,  1615.1645    ,  1619.1780    ,
     *   1623.4928    ,
     *   1609.7988    ,  1611.7657    ,  1614.0565    ,  1616.6679    ,
     *   1619.5968    ,  1622.8396    ,  1626.3929    ,  1630.2532    ,
     *   1634.4170    ,
     *   1621.9230    ,  1623.7287    ,  1625.8596    ,  1628.3128    ,
     *   1631.0850    ,  1634.1730    ,  1637.5733    ,  1641.2827    ,
     *   1645.2975    ,
     *   1633.9815    ,  1635.6293    ,  1637.6036    ,  1639.9014    ,
     *   1642.5197    ,  1645.4554    ,  1648.7051    ,  1652.2657    ,
     *   1656.1338    ,
     *   1645.9738    ,  1647.4670    ,  1649.2877    ,  1651.4330    ,
     *   1653.9001    ,  1656.6860    ,  1659.7877    ,  1663.2017    ,
     *   1666.9251    ,
     *   1657.8993    ,  1659.2411    ,  1660.9112    ,  1662.9070    ,
     *   1665.2257    ,  1667.8644    ,  1670.8203    ,  1674.0902    ,
     *   1677.6710    ,
     *   1669.7575    ,  1670.9512    ,  1672.4738    ,  1674.3228    ,
     *   1676.4958    ,  1678.9900    ,  1681.8026    ,  1684.9306    ,
     *   1688.3709    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   1681.5480    ,  1682.5968    ,  1683.9749    ,  1685.6801    ,
     *   1687.7101    ,  1690.0623    ,  1692.7340    ,  1695.7223    ,
     *   1699.0244    ,
     *   1693.2706    ,  1694.1776    ,  1695.4142    ,  1696.9785    ,
     *   1698.8682    ,  1701.0810    ,  1703.6142    ,  1706.4652    ,
     *   1709.6311    ,
     *   1704.9249    ,  1705.6932    ,  1706.7913    ,  1708.2175    ,
     *   1709.9696    ,  1712.0455    ,  1714.4427    ,  1717.1586    ,
     *   1720.1906    ,
     *   1716.5109    ,  1717.1435    ,  1718.1061    ,  1719.3970    ,
     *   1721.0142    ,  1722.9557    ,  1725.2193    ,  1727.8024    ,
     *   1730.7026    ,
     *   1728.0283    ,  1728.5284    ,  1729.3583    ,  1730.5166    ,
     *   1732.0016    ,  1733.8113    ,  1735.9436    ,  1738.3963    ,
     *   1741.1668    ,
     *   1739.4771    ,  1739.8476    ,  1740.5478    ,  1741.5763    ,
     *   1742.9316    ,  1744.6120    ,  1746.6155    ,  1748.9399    ,
     *   1751.5830    ,
     *   1750.8573    ,  1751.1012    ,  1751.6744    ,  1752.5759    ,
     *   1753.8042    ,  1755.3577    ,  1757.2348    ,  1759.4332    ,
     *   1761.9508    ,
     *   1762.1689    ,  1762.2891    ,  1762.7382    ,  1763.5152    ,
     *   1764.6191    ,  1766.0483    ,  1767.8012    ,  1769.8758    ,
     *   1772.2703    ,
     *   1773.4120    ,  1773.4114    ,  1773.7391    ,  1774.3944    ,
     *   1775.3763    ,  1776.6835    ,  1778.3146    ,  1780.2678    ,
     *   1782.5411    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   1784.5869    ,  1784.4681    ,  1784.6771    ,  1785.2133    ,
     *   1786.0758    ,  1787.2635    ,  1788.7750    ,  1790.6089    ,
     *   1792.7632    ,
     *   1795.6935    ,  1795.4595    ,  1795.5524    ,  1795.9720    ,
     *   1796.7175    ,  1797.7881    ,  1799.1824    ,  1800.8991    ,
     *   1802.9365    ,
     *   1806.7321    ,  1806.3855    ,  1806.3650    ,  1806.6705    ,
     *   1807.3015    ,  1808.2573    ,  1809.5366    ,  1811.1383    ,
     *   1813.0609    ,
     *   1817.7030    ,  1817.2464    ,  1817.1151    ,  1817.3090    ,
     *   1817.8279    ,  1818.6711    ,  1819.8377    ,  1821.3266    ,
     *   1823.1363    ,
     *   1828.6064    ,  1828.0425    ,  1827.8028    ,  1827.8876    ,
     *   1828.2968    ,  1829.0297    ,  1830.0857    ,  1831.4638    ,
     *   1833.1628    ,
     *   1839.4426    ,  1838.7739    ,  1838.4284    ,  1838.4065    ,
     *   1838.7081    ,  1839.3331    ,  1840.2807    ,  1841.5502    ,
     *   1843.1403    ,
     *   1850.2119    ,  1849.4409    ,  1848.9920    ,  1848.8657    ,
     *   1849.0622    ,  1849.5814    ,  1850.4227    ,  1851.5856    ,
     *   1853.0690    ,
     *   1860.9147    ,  1860.0438    ,  1859.4939    ,  1859.2655    ,
     *   1859.3591    ,  1859.7747    ,  1860.5119    ,  1861.5702    ,
     *   1862.9487    ,
     *   1871.5513    ,  1870.5830    ,  1869.9343    ,  1869.6062    ,
     *   1869.5991    ,  1869.9132    ,  1870.5483    ,  1871.5040    ,
     *   1872.7796    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   1882.1221    ,  1881.0587    ,  1880.3136    ,  1879.8879    ,
     *   1879.7823    ,  1879.9970    ,  1880.5321    ,  1881.3872    ,
     *   1882.5618    ,
     *   1892.6276    ,  1891.4713    ,  1890.6320    ,  1890.1110    ,
     *   1889.9090    ,  1890.0264    ,  1890.4634    ,  1891.2199    ,
     *   1892.2954    ,
     *   1903.0680    ,  1901.8212    ,  1900.8900    ,  1900.2757    ,
     *   1899.9793    ,  1900.0015    ,  1900.3425    ,  1901.0022    ,
     *   1901.9805    ,
     *   1913.4440    ,  1912.1087    ,  1911.0877    ,  1910.3823    ,
     *   1909.9937    ,  1909.9226    ,  1910.1694    ,  1910.7343    ,
     *   1911.6172    ,
     *   1923.7558    ,  1922.3343    ,  1921.2255    ,  1920.4311    ,
     *   1919.9522    ,  1919.7899    ,  1919.9445    ,  1920.4164    ,
     *   1921.2056    ,
     *   1934.0040    ,  1932.4984    ,  1931.3039    ,  1930.4225    ,
     *   1929.8553    ,  1929.6036    ,  1929.6679    ,  1930.0486    ,
     *   1930.7460    ,
     *   1944.1890    ,  1942.6013    ,  1941.3232    ,  1940.3567    ,
     *   1939.7032    ,  1939.3640    ,  1939.3398    ,  1939.6312    ,
     *   1940.2384    ,
     *   1954.3113    ,  1952.6436    ,  1951.2838    ,  1950.2342    ,
     *   1949.4962    ,  1949.0714    ,  1948.9605    ,  1949.1643    ,
     *   1949.6831    ,
     *   1964.3715    ,  1962.6256    ,  1961.1861    ,  1960.0552    ,
     *   1959.2347    ,  1958.7260    ,  1958.5303    ,  1958.6482    ,
     *   1959.0803    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   1974.3699    ,  1972.5478    ,  1971.0305    ,  1969.8202    ,
     *   1968.9189    ,  1968.3282    ,  1968.0493    ,  1968.0831    ,
     *   1968.4302    ,
     *   1984.3071    ,  1982.4107    ,  1980.8173    ,  1979.5295    ,
     *   1978.5493    ,  1977.8783    ,  1977.5180    ,  1977.4693    ,
     *   1977.7330    ,
     *   1994.1836    ,  1992.2147    ,  1990.5471    ,  1989.1835    ,
     *   1988.1260    ,  1987.3765    ,  1986.9365    ,  1986.8070    ,
     *   1986.9889    ,
     *   2004.0000    ,  2001.9603    ,  2000.2203    ,  1998.7826    ,
     *   1997.6496    ,  1996.8233    ,  1996.3051    ,  1996.0964    ,
     *   1996.1981    ,
     *   2013.7566    ,  2011.6480    ,  2009.8372    ,  2008.3272    ,
     *   2007.1204    ,  2006.2188    ,  2005.6242    ,  2005.3378    ,
     *   2005.3609    ,
     *   2023.4541    ,  2021.2782    ,  2019.3984    ,  2017.8177    ,
     *   2016.5387    ,  2015.5635    ,  2014.8940    ,  2014.5316    ,
     *   2014.4775    ,
     *   2033.0930    ,  2030.8515    ,  2028.9043    ,  2027.2545    ,
     *   2025.9049    ,  2024.8577    ,  2024.1148    ,  2023.6779    ,
     *   2023.5482    ,
     *   2042.6738    ,  2040.3682    ,  2038.3552    ,  2036.6380    ,
     *   2035.2194    ,  2034.1017    ,  2033.2870    ,  2032.7771    ,
     *   2032.5732    ,
     *   2052.1970    ,  2049.8290    ,  2047.7518    ,  2045.9686    ,
     *   2044.4825    ,  2043.2959    ,  2042.4109    ,  2041.8294    ,
     *   2041.5528    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   2061.6632    ,  2059.2343    ,  2057.0943    ,  2055.2468    ,
     *   2053.6947    ,  2052.4406    ,  2051.4868    ,  2050.8352    ,
     *   2050.4873    ,
     *   2071.0729    ,  2068.5845    ,  2066.3834    ,  2064.4729    ,
     *   2062.8563    ,  2061.5362    ,  2060.5150    ,  2059.7947    ,
     *   2059.3770    ,
     *   2080.4266    ,  2077.8803    ,  2075.6194    ,  2073.6475    ,
     *   2071.9678    ,  2070.5831    ,  2069.4959    ,  2068.7082    ,
     *   2068.2220    ,
     *   2089.7249    ,  2087.1220    ,  2084.8028    ,  2082.7708    ,
     *   2081.0294    ,  2079.5816    ,  2078.4297    ,  2077.5762    ,
     *   2077.0228    ,
     *   2098.9682    ,  2096.3102    ,  2093.9340    ,  2091.8434    ,
     *   2090.0417    ,  2088.5320    ,  2087.3169    ,  2086.3988    ,
     *   2085.7795    ,
     *   2108.1571    ,  2105.4454    ,  2103.0136    ,  2100.8656    ,
     *   2099.0050    ,  2097.4348    ,  2096.1578    ,  2095.1764    ,
     *   2094.4925    ,
     *   2117.2922    ,  2114.5280    ,  2112.0419    ,  2109.8380    ,
     *   2107.9197    ,  2106.2904    ,  2104.9527    ,  2103.9092    ,
     *   2103.1621    ,
     *   2126.3740    ,  2123.5586    ,  2121.0196    ,  2118.7609    ,
     *   2116.7863    ,  2115.0990    ,  2113.7020    ,  2112.5977    ,
     *   2111.7886    ,
     *   2135.4030    ,  2132.5376    ,  2129.9469    ,  2127.6347    ,
     *   2125.6050    ,  2123.8611    ,  2122.4059    ,  2121.2422    ,
     *   2120.3722    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   2144.3796    ,  2141.4656    ,  2138.8243    ,  2136.4600    ,
     *   2134.3764    ,  2132.5770    ,  2131.0649    ,  2129.8429    ,
     *   2128.9132    ,
     *   2153.3045    ,  2150.3430    ,  2147.6524    ,  2145.2371    ,
     *   2143.1008    ,  2141.2472    ,  2139.6793    ,  2138.4001    ,
     *   2137.4121    ,
     *   2162.1782    ,  2159.1703    ,  2156.4316    ,  2153.9664    ,
     *   2151.7786    ,  2149.8719    ,  2148.2495    ,  2146.9143    ,
     *   2145.8690    ,
     *   2171.0012    ,  2167.9481    ,  2165.1623    ,  2162.6484    ,
     *   2160.4102    ,  2158.4516    ,  2156.7758    ,  2155.3858    ,
     *   2154.2842    ,
     *   2179.7739    ,  2176.6767    ,  2173.8451    ,  2171.2835    ,
     *   2168.9961    ,  2166.9867    ,  2165.2585    ,  2163.8148    ,
     *   2162.6581    ,
     *   2188.4970    ,  2185.3567    ,  2182.4802    ,  2179.8721    ,
     *   2177.5366    ,  2175.4774    ,  2173.6981    ,  2172.2017    ,
     *   2170.9910    ,
     *   2197.1709    ,  2193.9885    ,  2191.0683    ,  2188.4147    ,
     *   2186.0321    ,  2183.9243    ,  2182.0948    ,  2180.5468    ,
     *   2179.2832    ,
     *   2205.7960    ,  2202.5727    ,  2199.6097    ,  2196.9117    ,
     *   2194.4831    ,  2192.3276    ,  2190.4490    ,  2188.8504    ,
     *   2187.5349    ,
     *   2214.3730    ,  2211.1097    ,  2208.1050    ,  2205.3636    ,
     *   2202.8898    ,  2200.6878    ,  2198.7610    ,  2197.1130    ,
     *   2195.7466    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   2222.9023    ,  2219.6000    ,  2216.5544    ,  2213.7706    ,
     *   2211.2528    ,  2209.0051    ,  2207.0313    ,  2205.3347    ,
     *   2203.9185    ,
     *   2231.3844    ,  2228.0439    ,  2224.9586    ,  2222.1333    ,
     *   2219.5724    ,  2217.2801    ,  2215.2602    ,  2213.5160    ,
     *   2212.0508    ,
     *   2239.8199    ,  2236.4421    ,  2233.3179    ,  2230.4520    ,
     *   2227.8490    ,  2225.5130    ,  2223.4479    ,  2221.6572    ,
     *   2220.1440    ,
     *   2248.2090    ,  2244.7950    ,  2241.6328    ,  2238.7272    ,
     *   2236.0830    ,  2233.7042    ,  2231.5949    ,  2229.7585    ,
     *   2228.1983    ,
     *   2256.5525    ,  2253.1030    ,  2249.9036    ,  2246.9593    ,
     *   2244.2748    ,  2241.8542    ,  2239.7015    ,  2237.8203    ,
     *   2236.2141    ,
     *   2264.8507    ,  2261.3666    ,  2258.1309    ,  2255.1488    ,
     *   2252.4247    ,  2249.9632    ,  2247.7680    ,  2245.8430    ,
     *   2244.1915    ,
     *   2273.1041    ,  2269.5862    ,  2266.3151    ,  2263.2959    ,
     *   2260.5332    ,  2258.0316    ,  2255.7949    ,  2253.8269    ,
     *   2252.1310    ,
     *   2281.3132    ,  2277.7623    ,  2274.4565    ,  2271.4011    ,
     *   2268.6007    ,  2266.0598    ,  2263.7823    ,  2261.7722    ,
     *   2260.0329    ,
     *   2289.4784    ,  2285.8953    ,  2282.5557    ,  2279.4648    ,
     *   2276.6275    ,  2274.0481    ,  2271.7308    ,  2269.6794    ,
     *   2267.8974    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   2297.6003    ,  2293.9856    ,  2290.6130    ,  2287.4875    ,
     *   2284.6140    ,  2281.9969    ,  2279.6406    ,  2277.5487    ,
     *   2275.7249    ,
     *   2305.6792    ,  2302.0338    ,  2298.6288    ,  2295.4694    ,
     *   2292.5605    ,  2289.9066    ,  2287.5120    ,  2285.3804    ,
     *   2283.5156    ,
     *   2313.7157    ,  2310.0402    ,  2306.6036    ,  2303.4110    ,
     *   2300.4675    ,  2297.7775    ,  2295.3454    ,  2293.1749    ,
     *   2291.2699    ,
     *   2321.7101    ,  2318.0052    ,  2314.5377    ,  2311.3128    ,
     *   2308.3353    ,  2305.6100    ,  2303.1411    ,  2300.9325    ,
     *   2298.9880    ,
     *   2329.6629    ,  2325.9293    ,  2322.4316    ,  2319.1750    ,
     *   2316.1644    ,  2313.4044    ,  2310.8995    ,  2308.6535    ,
     *   2306.6703    ,
     *   2337.5745    ,  2333.8130    ,  2330.2857    ,  2326.9980    ,
     *   2323.9549    ,  2321.1611    ,  2318.6208    ,  2316.3382    ,
     *   2314.3171    ,
     *   2345.4455    ,  2341.6565    ,  2338.1003    ,  2334.7823    ,
     *   2331.7074    ,  2328.8804    ,  2326.3055    ,  2323.9870    ,
     *   2321.9286    ,
     *   2353.2761    ,  2349.4604    ,  2345.8759    ,  2342.5282    ,
     *   2339.4222    ,  2336.5626    ,  2333.9538    ,  2331.6001    ,
     *   2329.5051    ,
     *   2361.0669    ,  2357.2249    ,  2353.6129    ,  2350.2361    ,
     *   2347.0996    ,  2344.2081    ,  2341.5661    ,  2339.1778    ,
     *   2337.0470    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   2368.8182    ,  2364.9507    ,  2361.3116    ,  2357.9063    ,
     *   2354.7399    ,  2351.8172    ,  2349.1427    ,  2346.7204    ,
     *   2344.5545    ,
     *   2376.5305    ,  2372.6380    ,  2368.9724    ,  2365.5393    ,
     *   2362.3436    ,  2359.3903    ,  2356.6838    ,  2354.2284    ,
     *   2352.0279    ,
     *   2384.2042    ,  2380.2872    ,  2376.5957    ,  2373.1353    ,
     *   2369.9110    ,  2366.9277    ,  2364.1899    ,  2361.7019    ,
     *   2359.4675    ,
     *   2391.8397    ,  2387.8987    ,  2384.1819    ,  2380.6948    ,
     *   2377.4425    ,  2374.4298    ,  2371.6613    ,  2369.1412    ,
     *   2366.8736    ,
     *   2399.4374    ,  2395.4729    ,  2391.7313    ,  2388.2181    ,
     *   2384.9383    ,  2381.8968    ,  2379.0981    ,  2376.5467    ,
     *   2374.2464    ,
     *   2406.9976    ,  2403.0103    ,  2399.2444    ,  2395.7055    ,
     *   2392.3988    ,  2389.3290    ,  2386.5009    ,  2383.9186    ,
     *   2381.5864    ,
     *   2414.5209    ,  2410.5111    ,  2406.7214    ,  2403.1575    ,
     *   2399.8243    ,  2396.7269    ,  2393.8698    ,  2391.2573    ,
     *   2388.8936    ,
     *   2422.0075    ,  2417.9757    ,  2414.1628    ,  2410.5743    ,
     *   2407.2152    ,  2404.0907    ,  2401.2052    ,  2398.5631    ,
     *   2396.1685    ,
     *   2429.4578    ,  2425.4046    ,  2421.5689    ,  2417.9563    ,
     *   2414.5719    ,  2411.4207    ,  2408.5073    ,  2405.8361    ,
     *   2403.4113    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   2436.8723    ,  2432.7980    ,  2428.9400    ,  2425.3038    ,
     *   2421.8946    ,  2418.7173    ,  2415.7765    ,  2413.0768    ,
     *   2410.6222    ,
     *   2444.2513    ,  2440.1564    ,  2436.2765    ,  2432.6172    ,
     *   2429.1836    ,  2425.9807    ,  2423.0131    ,  2420.2854    ,
     *   2417.8015    ,
     *   2451.5952    ,  2447.4801    ,  2443.5788    ,  2439.8968    ,
     *   2436.4393    ,  2433.2113    ,  2430.2174    ,  2427.4621    ,
     *   2424.9496    ,
     *   2458.9044    ,  2454.7695    ,  2450.8472    ,  2447.1429    ,
     *   2443.6620    ,  2440.4094    ,  2437.3897    ,  2434.6074    ,
     *   2432.0667    ,
     *   2466.1791    ,  2462.0249    ,  2458.0820    ,  2454.3560    ,
     *   2450.8520    ,  2447.5752    ,  2444.5301    ,  2441.7213    ,
     *   2439.1530    ,
     *   2473.4198    ,  2469.2466    ,  2465.2835    ,  2461.5361    ,
     *   2458.0097    ,  2454.7091    ,  2451.6392    ,  2448.8043    ,
     *   2446.2088    ,
     *   2480.6268    ,  2476.4350    ,  2472.4522    ,  2468.6838    ,
     *   2465.1353    ,  2461.8114    ,  2458.7170    ,  2455.8566    ,
     *   2453.2343    ,
     *   2487.8005    ,  2483.5905    ,  2479.5882    ,  2475.7994    ,
     *   2472.2291    ,  2468.8824    ,  2465.7640    ,  2462.8784    ,
     *   2460.2299    ,
     *   2494.9412    ,  2490.7133    ,  2486.6920    ,  2482.8830    ,
     *   2479.2914    ,  2475.9223    ,  2472.7804    ,  2469.8701    ,
     *   2467.1958    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   2502.0493    ,  2497.8038    ,  2493.7639    ,  2489.9351    ,
     *   2486.3226    ,  2482.9314    ,  2479.7664    ,  2476.8319    ,
     *   2474.1323    ,
     *   2509.1250    ,  2504.8624    ,  2500.8042    ,  2496.9559    ,
     *   2493.3229    ,  2489.9101    ,  2486.7223    ,  2483.7640    ,
     *   2481.0395    ,
     *   2516.1688    ,  2511.8893    ,  2507.8131    ,  2503.9458    ,
     *   2500.2927    ,  2496.8586    ,  2493.6485    ,  2490.6668    ,
     *   2487.9178    ,
     *   2523.1809    ,  2518.8849    ,  2514.7911    ,  2510.9051    ,
     *   2507.2321    ,  2503.7772    ,  2500.5452    ,  2497.5405    ,
     *   2494.7674    ,
     *   2530.1617    ,  2525.8494    ,  2521.7383    ,  2517.8339    ,
     *   2514.1416    ,  2510.6662    ,  2507.4126    ,  2504.3852    ,
     *   2501.5885    ,
     *   2537.1115    ,  2532.7833    ,  2528.6552    ,  2524.7328    ,
     *   2521.0213    ,  2517.5258    ,  2514.2510    ,  2511.2014    ,
     *   2508.3815    ,
     *   2544.0306    ,  2539.6867    ,  2535.5420    ,  2531.6018    ,
     *   2527.8716    ,  2524.3563    ,  2521.0607    ,  2517.9893    ,
     *   2515.1465    ,
     *   2550.9194    ,  2546.5601    ,  2542.3989    ,  2538.4414    ,
     *   2534.6928    ,  2531.1580    ,  2527.8419    ,  2524.7491    ,
     *   2521.8837    ,
     *   2557.7781    ,  2553.4037    ,  2549.2264    ,  2545.2518    ,
     *   2541.4850    ,  2537.9312    ,  2534.5950    ,  2531.4810    ,
     *   2528.5935    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   1144.1994    ,  1155.5049    ,  1166.9647    ,  1178.5804    ,
     *   1190.3538    ,  1202.2865    ,  1214.3801    ,  1226.6362    ,
     *   1239.0562    ,
     *   1144.2006    ,  1155.5061    ,  1166.9659    ,  1178.5816    ,
     *   1190.3550    ,  1202.2877    ,  1214.3813    ,  1226.6373    ,
     *   1239.0573    ,
     *   1144.2030    ,  1155.5085    ,  1166.9682    ,  1178.5839    ,
     *   1190.3573    ,  1202.2900    ,  1214.3836    ,  1226.6396    ,
     *   1239.0596    ,
     *   1144.2077    ,  1155.5132    ,  1166.9729    ,  1178.5886    ,
     *   1190.3620    ,  1202.2946    ,  1214.3882    ,  1226.6442    ,
     *   1239.0642    ,
     *   1144.2173    ,  1155.5227    ,  1166.9824    ,  1178.5980    ,
     *   1190.3713    ,  1202.3039    ,  1214.3974    ,  1226.6534    ,
     *   1239.0733    ,
     *   1144.2363    ,  1155.5416    ,  1167.0012    ,  1178.6168    ,
     *   1190.3900    ,  1202.3225    ,  1214.4159    ,  1226.6717    ,
     *   1239.0916    ,
     *   1144.2744    ,  1155.5796    ,  1167.0390    ,  1178.6544    ,
     *   1190.4274    ,  1202.3597    ,  1214.4528    ,  1226.7085    ,
     *   1239.1281    ,
     *   1144.3506    ,  1155.6554    ,  1167.1145    ,  1178.7295    ,
     *   1190.5021    ,  1202.4340    ,  1214.5268    ,  1226.7820    ,
     *   1239.2011    ,
     *   1144.5030    ,  1155.8071    ,  1167.2655    ,  1178.8797    ,
     *   1190.6516    ,  1202.5826    ,  1214.6746    ,  1226.9289    ,
     *   1239.3472    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   1144.8079    ,  1156.1106    ,  1167.5675    ,  1179.1803    ,
     *   1190.9506    ,  1202.8800    ,  1214.9703    ,  1227.2228    ,
     *   1239.6393    ,
     *   1145.4179    ,  1156.7179    ,  1168.1719    ,  1179.7816    ,
     *   1191.5488    ,  1203.4750    ,  1215.5618    ,  1227.8109    ,
     *   1240.2238    ,
     *   1146.6394    ,  1157.9338    ,  1169.3818    ,  1180.9854    ,
     *   1192.7461    ,  1204.6657    ,  1216.7457    ,  1228.9877    ,
     *   1241.3934    ,
     *   1149.0878    ,  1160.3704    ,  1171.8063    ,  1183.3971    ,
     *   1195.1446    ,  1207.0506    ,  1219.1166    ,  1231.3442    ,
     *   1243.7350    ,
     *   1154.0077    ,  1165.2649    ,  1176.6745    ,  1188.2382    ,
     *   1199.9578    ,  1211.8351    ,  1223.8717    ,  1236.0692    ,
     *   1248.4292    ,
     *   1163.8817    ,  1175.0806    ,  1186.4306    ,  1197.9335    ,
     *   1209.5911    ,  1221.4053    ,  1233.3777    ,  1245.5101    ,
     *   1257.8040    ,
     *   1173.8944    ,  1185.0238    ,  1196.3038    ,  1207.7361    ,
     *   1219.3227    ,  1231.0653    ,  1242.9656    ,  1255.0253    ,
     *   1267.2460    ,
     *   1184.0497    ,  1195.0984    ,  1206.2979    ,  1217.6499    ,
     *   1229.1562    ,  1240.8185    ,  1252.6386    ,  1264.6181    ,
     *   1276.7586    ,
     *   1194.3463    ,  1205.3036    ,  1216.4124    ,  1227.6744    ,
     *   1239.0914    ,  1250.6650    ,  1262.3969    ,  1274.2888    ,
     *   1286.3422    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   1204.7793    ,  1215.6349    ,  1226.6433    ,  1237.8063    ,
     *   1249.1254    ,  1260.6023    ,  1272.2385    ,  1284.0357    ,
     *   1295.9954    ,
     *   1215.3413    ,  1226.0856    ,  1236.9847    ,  1248.0401    ,
     *   1259.2535    ,  1270.6261    ,  1282.1596    ,  1293.8555    ,
     *   1305.7151    ,
     *   1226.0229    ,  1236.6473    ,  1247.4290    ,  1258.3692    ,
     *   1269.4694    ,  1280.7310    ,  1292.1552    ,  1303.7436    ,
     *   1315.4974    ,
     *   1236.8140    ,  1247.3108    ,  1257.9676    ,  1268.7857    ,
     *   1279.7662    ,  1290.9104    ,  1302.2196    ,  1313.6949    ,
     *   1325.3375    ,
     *   1247.7039    ,  1258.0663    ,  1268.5918    ,  1279.2815    ,
     *   1290.1364    ,  1301.1577    ,  1312.3464    ,  1323.7037    ,
     *   1335.2305    ,
     *   1258.6819    ,  1268.9039    ,  1279.2924    ,  1289.8483    ,
     *   1300.5724    ,  1311.4659    ,  1322.5294    ,  1333.7641    ,
     *   1345.1709    ,
     *   1269.7376    ,  1279.8139    ,  1290.0604    ,  1300.4777    ,
     *   1311.0666    ,  1321.8278    ,  1332.7621    ,  1343.8703    ,
     *   1355.1532    ,
     *   1280.8608    ,  1290.7871    ,  1300.8872    ,  1311.1619    ,
     *   1321.6115    ,  1332.2368    ,  1343.0382    ,  1354.0165    ,
     *   1365.1723    ,
     *   1292.0421    ,  1301.8144    ,  1311.7646    ,  1321.8931    ,
     *   1332.2001    ,  1342.6861    ,  1353.3515    ,  1364.1969    ,
     *   1375.2227    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   1303.2725    ,  1312.8877    ,  1322.6848    ,  1332.6640    ,
     *   1342.8255    ,  1353.1695    ,  1363.6963    ,  1374.4062    ,
     *   1385.2996    ,
     *   1314.5438    ,  1323.9991    ,  1333.6405    ,  1343.4680    ,
     *   1353.4815    ,  1363.6812    ,  1374.0671    ,  1384.6393    ,
     *   1395.3981    ,
     *   1325.8483    ,  1335.1414    ,  1344.6250    ,  1354.2987    ,
     *   1364.1622    ,  1374.2155    ,  1384.4586    ,  1394.8913    ,
     *   1405.5138    ,
     *   1337.1790    ,  1346.3083    ,  1355.6321    ,  1365.1502    ,
     *   1374.8621    ,  1384.7675    ,  1394.8661    ,  1405.1578    ,
     *   1415.6425    ,
     *   1348.5296    ,  1357.4935    ,  1366.6563    ,  1376.0174    ,
     *   1385.5762    ,  1395.3322    ,  1405.2852    ,  1415.4346    ,
     *   1425.7803    ,
     *   1359.8943    ,  1368.6916    ,  1377.6921    ,  1386.8951    ,
     *   1396.2998    ,  1405.9055    ,  1415.7117    ,  1425.7178    ,
     *   1435.9235    ,
     *   1371.2678    ,  1379.8976    ,  1388.7351    ,  1397.7791    ,
     *   1407.0288    ,  1416.4833    ,  1426.1419    ,  1436.0039    ,
     *   1446.0689    ,
     *   1382.6453    ,  1391.1070    ,  1399.7807    ,  1408.6652    ,
     *   1417.7593    ,  1427.0619    ,  1436.5724    ,  1446.2897    ,
     *   1456.2133    ,
     *   1394.0224    ,  1402.3157    ,  1410.8252    ,  1419.5497    ,
     *   1428.4877    ,  1437.6381    ,  1446.9999    ,  1456.5721    ,
     *   1466.3539    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   1405.3953    ,  1413.5198    ,  1421.8650    ,  1430.4292    ,
     *   1439.2109    ,  1448.2088    ,  1457.4217    ,  1466.8485    ,
     *   1476.4882    ,
     *   1416.7603    ,  1424.7161    ,  1432.8968    ,  1441.3006    ,
     *   1449.9259    ,  1458.7712    ,  1467.8351    ,  1477.1163    ,
     *   1486.6137    ,
     *   1428.1141    ,  1435.9013    ,  1443.9177    ,  1452.1612    ,
     *   1460.6302    ,  1469.3228    ,  1478.2376    ,  1487.3733    ,
     *   1496.7284    ,
     *   1439.4538    ,  1447.0727    ,  1454.9250    ,  1463.0085    ,
     *   1471.3212    ,  1479.8613    ,  1488.6272    ,  1497.6173    ,
     *   1506.8303    ,
     *   1450.7766    ,  1458.2277    ,  1465.9162    ,  1473.8399    ,
     *   1481.9967    ,  1490.3846    ,  1499.0018    ,  1507.8466    ,
     *   1516.9175    ,
     *   1462.0802    ,  1469.3639    ,  1476.8892    ,  1484.6536    ,
     *   1492.6548    ,  1500.8908    ,  1509.3596    ,  1518.0594    ,
     *   1526.9885    ,
     *   1473.3620    ,  1480.4792    ,  1487.8418    ,  1495.4474    ,
     *   1503.2936    ,  1511.3781    ,  1519.6989    ,  1528.2540    ,
     *   1537.0416    ,
     *   1484.6202    ,  1491.5715    ,  1498.7722    ,  1506.2197    ,
     *   1513.9114    ,  1521.8449    ,  1530.0182    ,  1538.4291    ,
     *   1547.0757    ,
     *   1495.8527    ,  1502.6391    ,  1509.6787    ,  1516.9687    ,
     *   1524.5066    ,  1532.2898    ,  1540.3161    ,  1548.5833    ,
     *   1557.0893    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   1507.0578    ,  1513.6802    ,  1520.5595    ,  1527.6930    ,
     *   1535.0778    ,  1542.7114    ,  1550.5914    ,  1558.7154    ,
     *   1567.0813    ,
     *   1518.2338    ,  1524.6933    ,  1531.4134    ,  1538.3912    ,
     *   1545.6238    ,  1553.1085    ,  1560.8428    ,  1568.8243    ,
     *   1577.0508    ,
     *   1529.3792    ,  1535.6769    ,  1542.2389    ,  1549.0619    ,
     *   1556.1432    ,  1563.4798    ,  1571.0692    ,  1578.9089    ,
     *   1586.9966    ,
     *   1540.4925    ,  1546.6298    ,  1553.0347    ,  1559.7041    ,
     *   1566.6350    ,  1573.8244    ,  1581.2697    ,  1588.9684    ,
     *   1596.9180    ,
     *   1551.5724    ,  1557.5506    ,  1563.7997    ,  1570.3166    ,
     *   1577.0981    ,  1584.1413    ,  1591.4434    ,  1599.0018    ,
     *   1606.8141    ,
     *   1562.6178    ,  1568.4383    ,  1574.5329    ,  1580.8983    ,
     *   1587.5315    ,  1594.4295    ,  1601.5893    ,  1609.0084    ,
     *   1616.6840    ,
     *   1573.6274    ,  1579.2916    ,  1585.2330    ,  1591.4484    ,
     *   1597.9344    ,  1604.6882    ,  1611.7068    ,  1618.9874    ,
     *   1626.5273    ,
     *   1584.6003    ,  1590.1098    ,  1595.8994    ,  1601.9659    ,
     *   1608.3060    ,  1614.9167    ,  1621.7950    ,  1628.9380    ,
     *   1636.3431    ,
     *   1595.5354    ,  1600.8917    ,  1606.5310    ,  1612.4500    ,
     *   1618.6454    ,  1625.1141    ,  1631.8532    ,  1638.8597    ,
     *   1646.1309    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   1606.4318    ,  1611.6366    ,  1617.1270    ,  1622.8999    ,
     *   1628.9519    ,  1635.2799    ,  1641.8809    ,  1648.7519    ,
     *   1655.8901    ,
     *   1617.2887    ,  1622.3436    ,  1627.6868    ,  1633.3150    ,
     *   1639.2249    ,  1645.4134    ,  1651.8774    ,  1658.6140    ,
     *   1665.6202    ,
     *   1628.1052    ,  1633.0120    ,  1638.2095    ,  1643.6945    ,
     *   1649.4638    ,  1655.5140    ,  1661.8423    ,  1668.4454    ,
     *   1675.3207    ,
     *   1638.8807    ,  1643.6411    ,  1648.6946    ,  1654.0379    ,
     *   1659.6679    ,  1665.5812    ,  1671.7748    ,  1678.2458    ,
     *   1684.9912    ,
     *   1649.6145    ,  1654.2303    ,  1659.1414    ,  1664.3446    ,
     *   1669.8367    ,  1675.6144    ,  1681.6747    ,  1688.0146    ,
     *   1694.6312    ,
     *   1660.3059    ,  1664.7789    ,  1669.5493    ,  1674.6140    ,
     *   1679.9697    ,  1685.6132    ,  1691.5415    ,  1697.7515    ,
     *   1704.2403    ,
     *   1670.9544    ,  1675.2864    ,  1679.9179    ,  1684.8457    ,
     *   1690.0664    ,  1695.5771    ,  1701.3747    ,  1707.4561    ,
     *   1713.8183    ,
     *   1681.5594    ,  1685.7524    ,  1690.2467    ,  1695.0391    ,
     *   1700.1265    ,  1705.5058    ,  1711.1739    ,  1717.1279    ,
     *   1723.3647    ,
     *   1692.1205    ,  1696.1763    ,  1700.5351    ,  1705.1939    ,
     *   1710.1494    ,  1715.3988    ,  1720.9389    ,  1726.7667    ,
     *   1732.8793    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   1702.6372    ,  1706.5577    ,  1710.7828    ,  1715.3096    ,
     *   1720.1349    ,  1725.2558    ,  1730.6692    ,  1736.3721    ,
     *   1742.3617    ,
     *   1713.1091    ,  1716.8962    ,  1720.9895    ,  1725.3860    ,
     *   1730.0826    ,  1735.0764    ,  1740.3645    ,  1745.9439    ,
     *   1751.8117    ,
     *   1723.5358    ,  1727.1915    ,  1731.1547    ,  1735.4226    ,
     *   1739.9921    ,  1744.8605    ,  1750.0247    ,  1755.4818    ,
     *   1761.2290    ,
     *   1733.9171    ,  1737.4433    ,  1741.2782    ,  1745.4192    ,
     *   1749.8633    ,  1754.6076    ,  1759.6493    ,  1764.9855    ,
     *   1770.6134    ,
     *   1744.2527    ,  1747.6512    ,  1751.3597    ,  1755.3755    ,
     *   1759.6957    ,  1764.3176    ,  1769.2382    ,  1774.4549    ,
     *   1779.9647    ,
     *   1754.5422    ,  1757.8150    ,  1761.3990    ,  1765.2913    ,
     *   1769.4892    ,  1773.9901    ,  1778.7912    ,  1783.8896    ,
     *   1789.2827    ,
     *   1764.7855    ,  1767.9346    ,  1771.3957    ,  1775.1663    ,
     *   1779.2436    ,  1783.6251    ,  1788.3080    ,  1793.2896    ,
     *   1798.5672    ,
     *   1774.9823    ,  1778.0096    ,  1781.3498    ,  1785.0003    ,
     *   1788.9587    ,  1793.2223    ,  1797.7885    ,  1802.6546    ,
     *   1807.8180    ,
     *   1785.1326    ,  1788.0399    ,  1791.2610    ,  1794.7932    ,
     *   1798.6342    ,  1802.7815    ,  1807.2325    ,  1811.9845    ,
     *   1817.0350    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   1795.2361    ,  1798.0255    ,  1801.1292    ,  1804.5448    ,
     *   1808.2702    ,  1812.3027    ,  1816.6399    ,  1821.2792    ,
     *   1826.2181    ,
     *   1805.2928    ,  1807.9661    ,  1810.9542    ,  1814.2551    ,
     *   1817.8663    ,  1821.7856    ,  1826.0105    ,  1830.5385    ,
     *   1835.3671    ,
     *   1815.3026    ,  1817.8616    ,  1820.7361    ,  1823.9238    ,
     *   1827.4225    ,  1831.2301    ,  1835.3442    ,  1839.7623    ,
     *   1844.4820    ,
     *   1825.2654    ,  1827.7121    ,  1830.4746    ,  1833.5508    ,
     *   1836.9388    ,  1840.6362    ,  1844.6409    ,  1848.9505    ,
     *   1853.5625    ,
     *   1835.1812    ,  1837.5174    ,  1840.1697    ,  1843.1363    ,
     *   1846.4150    ,  1850.0038    ,  1853.9006    ,  1858.1030    ,
     *   1862.6088    ,
     *   1845.0500    ,  1847.2775    ,  1849.8215    ,  1852.6799    ,
     *   1855.8510    ,  1859.3328    ,  1863.1231    ,  1867.2198    ,
     *   1871.6206    ,
     *   1854.8717    ,  1856.9925    ,  1859.4297    ,  1862.1818    ,
     *   1865.2469    ,  1868.6232    ,  1872.3085    ,  1876.3008    ,
     *   1880.5979    ,
     *   1864.6465    ,  1866.6622    ,  1868.9946    ,  1871.6419    ,
     *   1874.6026    ,  1877.8748    ,  1881.4566    ,  1885.3459    ,
     *   1889.5407    ,
     *   1874.3743    ,  1876.2868    ,  1878.5160    ,  1881.0603    ,
     *   1883.9181    ,  1887.0878    ,  1890.5675    ,  1894.3552    ,
     *   1898.4489    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   1884.0552    ,  1885.8663    ,  1887.9940    ,  1890.4368    ,
     *   1893.1934    ,  1896.2621    ,  1899.6411    ,  1903.3286    ,
     *   1907.3226    ,
     *   1893.6893    ,  1895.4007    ,  1897.4286    ,  1899.7716    ,
     *   1902.4285    ,  1905.3977    ,  1908.6775    ,  1912.2661    ,
     *   1916.1616    ,
     *   1903.2767    ,  1904.8901    ,  1906.8198    ,  1909.0647    ,
     *   1911.6234    ,  1914.4945    ,  1917.6765    ,  1921.1676    ,
     *   1924.9661    ,
     *   1912.8175    ,  1914.3346    ,  1916.1679    ,  1918.3161    ,
     *   1920.7782    ,  1923.5528    ,  1926.6383    ,  1930.0333    ,
     *   1933.7359    ,
     *   1922.3117    ,  1923.7344    ,  1925.4727    ,  1927.5259    ,
     *   1929.8929    ,  1932.5724    ,  1935.5629    ,  1938.8631    ,
     *   1942.4712    ,
     *   1931.7597    ,  1933.0894    ,  1934.7345    ,  1936.6942    ,
     *   1938.9676    ,  1941.5534    ,  1944.4503    ,  1947.6570    ,
     *   1951.1718    ,
     *   1941.1614    ,  1942.3999    ,  1943.9533    ,  1945.8211    ,
     *   1948.0023    ,  1950.4959    ,  1953.3006    ,  1956.4151    ,
     *   1959.8379    ,
     *   1950.5170    ,  1951.6659    ,  1953.1293    ,  1954.9066    ,
     *   1956.9972    ,  1959.3999    ,  1962.1138    ,  1965.1374    ,
     *   1968.4695    ,
     *   1959.8268    ,  1960.8876    ,  1962.2625    ,  1963.9509    ,
     *   1965.9522    ,  1968.2656    ,  1970.8899    ,  1973.8241    ,
     *   1977.0667    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   1969.0909    ,  1970.0652    ,  1971.3531    ,  1972.9541    ,
     *   1974.8676    ,  1977.0929    ,  1979.6291    ,  1982.4750    ,
     *   1985.6294    ,
     *   1978.3095    ,  1979.1989    ,  1980.4013    ,  1981.9163    ,
     *   1983.7435    ,  1985.8821    ,  1988.3314    ,  1991.0904    ,
     *   1994.1578    ,
     *   1987.4827    ,  1988.2888    ,  1989.4071    ,  1990.8376    ,
     *   1992.5798    ,  1994.6332    ,  1996.9970    ,  1999.6702    ,
     *   2002.6519    ,
     *   1996.6108    ,  1997.3350    ,  1998.3709    ,  1999.7182    ,
     *   2001.3769    ,  2003.3463    ,  2005.6258    ,  2008.2146    ,
     *   2011.1117    ,
     *   2005.6940    ,  2006.3379    ,  2007.2926    ,  2008.5583    ,
     *   2010.1347    ,  2012.0215    ,  2014.2181    ,  2016.7237    ,
     *   2019.5374    ,
     *   2014.7326    ,  2015.2975    ,  2016.1726    ,  2017.3579    ,
     *   2018.8535    ,  2020.6590    ,  2022.7739    ,  2025.1975    ,
     *   2027.9291    ,
     *   2023.7267    ,  2024.2141    ,  2025.0109    ,  2026.1173    ,
     *   2027.5333    ,  2029.2588    ,  2031.2933    ,  2033.6362    ,
     *   2036.2867    ,
     *   2032.6765    ,  2033.0879    ,  2033.8078    ,  2034.8366    ,
     *   2036.1744    ,  2037.8212    ,  2039.7764    ,  2042.0398    ,
     *   2044.6105    ,
     *   2041.5824    ,  2041.9191    ,  2042.5635    ,  2043.5160    ,
     *   2044.7769    ,  2046.3462    ,  2048.2235    ,  2050.4085    ,
     *   2052.9006    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   2050.4446    ,  2050.7079    ,  2051.2781    ,  2052.1557    ,
     *   2053.3410    ,  2054.8340    ,  2056.6345    ,  2058.7423    ,
     *   2061.1569    ,
     *   2059.2632    ,  2059.4546    ,  2059.9520    ,  2060.7559    ,
     *   2061.8667    ,  2063.2847    ,  2065.0097    ,  2067.0415    ,
     *   2069.3797    ,
     *   2068.0387    ,  2068.1594    ,  2068.5852    ,  2069.3167    ,
     *   2070.3544    ,  2071.6986    ,  2073.3492    ,  2075.3061    ,
     *   2077.5690    ,
     *   2076.7711    ,  2076.8225    ,  2077.1780    ,  2077.8383    ,
     *   2078.8041    ,  2080.0757    ,  2081.6531    ,  2083.5363    ,
     *   2085.7250    ,
     *   2085.4609    ,  2085.4442    ,  2085.7306    ,  2086.3210    ,
     *   2087.2161    ,  2088.4162    ,  2089.9216    ,  2091.7322    ,
     *   2093.8478    ,
     *   2094.1081    ,  2094.0246    ,  2094.2433    ,  2094.7650    ,
     *   2095.5905    ,  2096.7204    ,  2098.1548    ,  2099.8939    ,
     *   2101.9375    ,
     *   2102.7132    ,  2102.5642    ,  2102.7162    ,  2103.1704    ,
     *   2103.9276    ,  2104.9883    ,  2106.3529    ,  2108.0215    ,
     *   2109.9942    ,
     *   2111.2764    ,  2111.0630    ,  2111.1496    ,  2111.5375    ,
     *   2112.2274    ,  2113.2201    ,  2114.5160    ,  2116.1153    ,
     *   2118.0181    ,
     *   2119.7980    ,  2119.5214    ,  2119.5438    ,  2119.8664    ,
     *   2120.4903    ,  2121.4161    ,  2122.6444    ,  2124.1754    ,
     *   2126.0093    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   2128.2782    ,  2127.9396    ,  2127.8989    ,  2128.1574    ,
     *   2128.7163    ,  2129.5763    ,  2130.7381    ,  2132.2019    ,
     *   2133.9680    ,
     *   2136.7173    ,  2136.3178    ,  2136.2152    ,  2136.4108    ,
     *   2136.9058    ,  2137.7011    ,  2138.7973    ,  2140.1949    ,
     *   2141.8942    ,
     *   2145.1156    ,  2144.6564    ,  2144.4929    ,  2144.6267    ,
     *   2145.0589    ,  2145.7905    ,  2146.8223    ,  2148.1547    ,
     *   2149.7882    ,
     *   2153.4734    ,  2152.9556    ,  2152.7323    ,  2152.8053    ,
     *   2153.1758    ,  2153.8448    ,  2154.8132    ,  2156.0814    ,
     *   2157.6500    ,
     *   2161.7910    ,  2161.2156    ,  2160.9337    ,  2160.9470    ,
     *   2161.2567    ,  2161.8641    ,  2162.7701    ,  2163.9752    ,
     *   2165.4799    ,
     *   2170.0686    ,  2169.4367    ,  2169.0972    ,  2169.0518    ,
     *   2169.3019    ,  2169.8487    ,  2170.6932    ,  2171.8361    ,
     *   2173.2780    ,
     *   2178.3066    ,  2177.6192    ,  2177.2231    ,  2177.1200    ,
     *   2177.3115    ,  2177.7988    ,  2178.5828    ,  2179.6645    ,
     *   2181.0443    ,
     *   2186.5051    ,  2185.7633    ,  2185.3117    ,  2185.1520    ,
     *   2185.2858    ,  2185.7144    ,  2186.4390    ,  2187.4604    ,
     *   2188.7792    ,
     *   2194.6646    ,  2193.8694    ,  2193.3632    ,  2193.1478    ,
     *   2193.2249    ,  2193.5959    ,  2194.2620    ,  2195.2240    ,
     *   2196.4827    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   2202.7853    ,  2201.9376    ,  2201.3778    ,  2201.1078    ,
     *   2201.1292    ,  2201.4435    ,  2202.0519    ,  2202.9555    ,
     *   2204.1551    ,
     *   2210.8674    ,  2209.9683    ,  2209.3559    ,  2209.0321    ,
     *   2208.9987    ,  2209.2573    ,  2209.8091    ,  2210.6551    ,
     *   2211.7963    ,
     *   2218.9113    ,  2217.9618    ,  2217.2976    ,  2216.9210    ,
     *   2216.8338    ,  2217.0375    ,  2217.5335    ,  2218.3230    ,
     *   2219.4068    ,
     *   2226.9173    ,  2225.9182    ,  2225.2033    ,  2224.7748    ,
     *   2224.6346    ,  2224.7844    ,  2225.2255    ,  2225.9592    ,
     *   2226.9865    ,
     *   2234.8856    ,  2233.8378    ,  2233.0731    ,  2232.5936    ,
     *   2232.4014    ,  2232.4981    ,  2232.8853    ,  2233.5641    ,
     *   2234.5356    ,
     *   2242.8166    ,  2241.7210    ,  2240.9073    ,  2240.3777    ,
     *   2240.1344    ,  2240.1789    ,  2240.5129    ,  2241.1377    ,
     *   2242.0544    ,
     *   2250.7105    ,  2249.5680    ,  2248.7062    ,  2248.1274    ,
     *   2247.8337    ,  2247.8270    ,  2248.1087    ,  2248.6803    ,
     *   2249.5429    ,
     *   2258.5675    ,  2257.3790    ,  2256.4700    ,  2255.8429    ,
     *   2255.4997    ,  2255.4425    ,  2255.6728    ,  2256.1921    ,
     *   2257.0014    ,
     *   2266.3881    ,  2265.1544    ,  2264.1990    ,  2263.5244    ,
     *   2263.1326    ,  2263.0257    ,  2263.2054    ,  2263.6731    ,
     *   2264.4301    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   2274.1725    ,  2272.8944    ,  2271.8934    ,  2271.1721    ,
     *   2270.7325    ,  2270.5768    ,  2270.7067    ,  2271.1236    ,
     *   2271.8290    ,
     *   2281.9209    ,  2280.5993    ,  2279.5536    ,  2278.7863    ,
     *   2278.2998    ,  2278.0960    ,  2278.1769    ,  2278.5439    ,
     *   2279.1984    ,
     *   2289.6336    ,  2288.2693    ,  2287.1796    ,  2286.3672    ,
     *   2285.8345    ,  2285.5835    ,  2285.6161    ,  2285.9340    ,
     *   2286.5384    ,
     *   2297.3110    ,  2295.9047    ,  2294.7718    ,  2293.9151    ,
     *   2293.3370    ,  2293.0395    ,  2293.0247    ,  2293.2941    ,
     *   2293.8492    ,
     *   2304.9533    ,  2303.5058    ,  2302.3305    ,  2301.4303    ,
     *   2300.8075    ,  2300.4643    ,  2300.4027    ,  2300.6245    ,
     *   2301.1310    ,
     *   2312.5608    ,  2311.0728    ,  2309.8559    ,  2308.9128    ,
     *   2308.2461    ,  2307.8580    ,  2307.7504    ,  2307.9253    ,
     *   2308.3840    ,
     *   2320.1338    ,  2318.6060    ,  2317.3482    ,  2316.3630    ,
     *   2315.6531    ,  2315.2208    ,  2315.0680    ,  2315.1966    ,
     *   2315.6083    ,
     *   2327.6725    ,  2326.1057    ,  2324.8076    ,  2323.7812    ,
     *   2323.0288    ,  2322.5530    ,  2322.3557    ,  2322.4388    ,
     *   2322.8040    ,
     *   2335.1773    ,  2333.5721    ,  2332.2346    ,  2331.1674    ,
     *   2330.3733    ,  2329.8547    ,  2329.6136    ,  2329.6519    ,
     *   2329.9715    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   2342.6484    ,  2341.0056    ,  2339.6292    ,  2338.5221    ,
     *   2337.6869    ,  2337.1262    ,  2336.8419    ,  2336.8362    ,
     *   2337.1108    ,
     *   2350.0860    ,  2348.4062    ,  2346.9917    ,  2345.8453    ,
     *   2344.9698    ,  2344.3676    ,  2344.0410    ,  2343.9919    ,
     *   2344.2220    ,
     *   2357.4905    ,  2355.7744    ,  2354.3224    ,  2353.1374    ,
     *   2352.2222    ,  2351.5793    ,  2351.2109    ,  2351.1190    ,
     *   2351.3055    ,
     *   2364.8621    ,  2363.1104    ,  2361.6215    ,  2360.3986    ,
     *   2359.4444    ,  2358.7613    ,  2358.3518    ,  2358.2179    ,
     *   2358.3614    ,
     *   2372.2012    ,  2370.4144    ,  2368.8893    ,  2367.6291    ,
     *   2366.6365    ,  2365.9140    ,  2365.4640    ,  2365.2886    ,
     *   2365.3897    ,
     *   2379.5079    ,  2377.6866    ,  2376.1260    ,  2374.8291    ,
     *   2373.7987    ,  2373.0374    ,  2372.5476    ,  2372.3314    ,
     *   2372.3908    ,
     *   2386.7825    ,  2384.9275    ,  2383.3319    ,  2381.9989    ,
     *   2380.9313    ,  2380.1319    ,  2379.6028    ,  2379.3465    ,
     *   2379.3648    ,
     *   2394.0253    ,  2392.1370    ,  2390.5071    ,  2389.1387    ,
     *   2388.0346    ,  2387.1975    ,  2386.6299    ,  2386.3340    ,
     *   2386.3118    ,
     *   2401.2366    ,  2399.3157    ,  2397.6520    ,  2396.2487    ,
     *   2395.1086    ,  2394.2346    ,  2393.6290    ,  2393.2941    ,
     *   2393.2320    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   2408.4166    ,  2406.4636    ,  2404.7667    ,  2403.3291    ,
     *   2402.1537    ,  2401.2433    ,  2400.6003    ,  2400.2271    ,
     *   2400.1257    ,
     *   2415.5656    ,  2413.5811    ,  2411.8516    ,  2410.3802    ,
     *   2409.1701    ,  2408.2238    ,  2407.5440    ,  2407.1330    ,
     *   2406.9929    ,
     *   2422.6838    ,  2420.6683    ,  2418.9068    ,  2417.4023    ,
     *   2416.1579    ,  2415.1764    ,  2414.4603    ,  2414.0121    ,
     *   2413.8338    ,
     *   2429.7715    ,  2427.7256    ,  2425.9325    ,  2424.3954    ,
     *   2423.1173    ,  2422.1011    ,  2421.3494    ,  2420.8645    ,
     *   2420.6487    ,
     *   2436.8290    ,  2434.7532    ,  2432.9291    ,  2431.3599    ,
     *   2430.0487    ,  2428.9983    ,  2428.2115    ,  2427.6905    ,
     *   2427.4376    ,
     *   2443.8565    ,  2441.7513    ,  2439.8966    ,  2438.2959    ,
     *   2436.9521    ,  2435.8682    ,  2435.0467    ,  2434.4902    ,
     *   2434.2008    ,
     *   2450.8543    ,  2448.7201    ,  2446.8355    ,  2445.2037    ,
     *   2443.8278    ,  2442.7108    ,  2441.8553    ,  2441.2637    ,
     *   2440.9384    ,
     *   2457.8225    ,  2455.6600    ,  2453.7458    ,  2452.0835    ,
     *   2450.6761    ,  2449.5265    ,  2448.6374    ,  2448.0114    ,
     *   2447.6506    ,
     *   2464.7615    ,  2462.5710    ,  2460.6279    ,  2458.9355    ,
     *   2457.4970    ,  2456.3154    ,  2455.3933    ,  2454.7333    ,
     *   2454.3376    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   2471.6716    ,  2469.4536    ,  2467.4819    ,  2465.7600    ,
     *   2464.2909    ,  2463.0777    ,  2462.1230    ,  2461.4296    ,
     *   2460.9995    ,
     *   2478.5528    ,  2476.3078    ,  2474.3081    ,  2472.5571    ,
     *   2471.0579    ,  2469.8136    ,  2468.8269    ,  2468.1004    ,
     *   2467.6365    ,
     *   2485.4056    ,  2483.1340    ,  2481.1067    ,  2479.3270    ,
     *   2477.7982    ,  2476.5233    ,  2475.5051    ,  2474.7461    ,
     *   2474.2488    ,
     *   2492.2301    ,  2489.9323    ,  2487.8778    ,  2486.0700    ,
     *   2484.5121    ,  2483.2070    ,  2482.1577    ,  2481.3667    ,
     *   2480.8365    ,
     *   2499.0265    ,  2496.7031    ,  2494.6219    ,  2492.7863    ,
     *   2491.1996    ,  2489.8649    ,  2488.7850    ,  2487.9625    ,
     *   2487.3998    ,
     *   2505.7952    ,  2503.4464    ,  2501.3389    ,  2499.4761    ,
     *   2497.8611    ,  2496.4972    ,  2495.3871    ,  2494.5335    ,
     *   2493.9388    ,
     *   2512.5363    ,  2510.1626    ,  2508.0292    ,  2506.1395    ,
     *   2504.4968    ,  2503.1041    ,  2501.9643    ,  2501.0800    ,
     *   2500.4538    ,
     *   2519.2501    ,  2516.8519    ,  2514.6930    ,  2512.7769    ,
     *   2511.1067    ,  2509.6857    ,  2508.5166    ,  2507.6022    ,
     *   2506.9449    ,
     *   2525.9367    ,  2523.5145    ,  2521.3305    ,  2519.3883    ,
     *   2517.6912    ,  2516.2422    ,  2515.0443    ,  2514.1001    ,
     *   2513.4122    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   1251.6417    ,  1264.3941    ,  1277.3148    ,  1290.4051    ,
     *   1303.6662    ,  1317.0994    ,  1330.7057    ,  1344.4862    ,
     *   1358.4419    ,
     *   1251.6429    ,  1264.3953    ,  1277.3159    ,  1290.4062    ,
     *   1303.6673    ,  1317.1005    ,  1330.7068    ,  1344.4873    ,
     *   1358.4430    ,
     *   1251.6451    ,  1264.3975    ,  1277.3182    ,  1290.4084    ,
     *   1303.6695    ,  1317.1027    ,  1330.7090    ,  1344.4895    ,
     *   1358.4451    ,
     *   1251.6497    ,  1264.4020    ,  1277.3227    ,  1290.4129    ,
     *   1303.6739    ,  1317.1071    ,  1330.7133    ,  1344.4938    ,
     *   1358.4494    ,
     *   1251.6587    ,  1264.4110    ,  1277.3316    ,  1290.4218    ,
     *   1303.6828    ,  1317.1158    ,  1330.7220    ,  1344.5024    ,
     *   1358.4580    ,
     *   1251.6769    ,  1264.4291    ,  1277.3495    ,  1290.4396    ,
     *   1303.7004    ,  1317.1333    ,  1330.7394    ,  1344.5197    ,
     *   1358.4751    ,
     *   1251.7132    ,  1264.4651    ,  1277.3853    ,  1290.4751    ,
     *   1303.7357    ,  1317.1684    ,  1330.7742    ,  1344.5542    ,
     *   1358.5094    ,
     *   1251.7857    ,  1264.5372    ,  1277.4569    ,  1290.5462    ,
     *   1303.8064    ,  1317.2385    ,  1330.8438    ,  1344.6233    ,
     *   1358.5779    ,
     *   1251.9309    ,  1264.6814    ,  1277.6002    ,  1290.6885    ,
     *   1303.9476    ,  1317.3788    ,  1330.9830    ,  1344.7614    ,
     *   1358.7150    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   1252.2212    ,  1264.9698    ,  1277.8867    ,  1290.9730    ,
     *   1304.2302    ,  1317.6592    ,  1331.2614    ,  1345.0377    ,
     *   1358.9891    ,
     *   1252.8020    ,  1265.5468    ,  1278.4598    ,  1291.5422    ,
     *   1304.7953    ,  1318.2203    ,  1331.8183    ,  1345.5903    ,
     *   1359.5375    ,
     *   1253.9641    ,  1266.7013    ,  1279.6065    ,  1292.6810    ,
     *   1305.9259    ,  1319.3427    ,  1332.9323    ,  1346.6958    ,
     *   1360.6343    ,
     *   1256.2906    ,  1269.0124    ,  1281.9017    ,  1294.9600    ,
     *   1308.1886    ,  1321.5886    ,  1335.1613    ,  1348.9076    ,
     *   1362.8287    ,
     *   1260.9534    ,  1273.6431    ,  1286.4999    ,  1299.5251    ,
     *   1312.7200    ,  1326.0858    ,  1339.6238    ,  1353.3351    ,
     *   1367.2206    ,
     *   1270.2610    ,  1282.8828    ,  1295.6707    ,  1308.6262    ,
     *   1321.7506    ,  1335.0453    ,  1348.5115    ,  1362.1502    ,
     *   1375.9626    ,
     *   1279.6295    ,  1292.1772    ,  1304.8906    ,  1317.7712    ,
     *   1330.8203    ,  1344.0393    ,  1357.4293    ,  1370.9916    ,
     *   1384.7272    ,
     *   1289.0619    ,  1301.5293    ,  1314.1625    ,  1326.9628    ,
     *   1339.9316    ,  1353.0701    ,  1366.3797    ,  1379.8615    ,
     *   1393.5165    ,
     *   1298.5588    ,  1310.9399    ,  1323.4871    ,  1336.2018    ,
     *   1349.0853    ,  1362.1388    ,  1375.3636    ,  1388.7609    ,
     *   1402.3316    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   1308.1190    ,  1320.4079    ,  1332.8637    ,  1345.4876    ,
     *   1358.2810    ,  1371.2450    ,  1384.3809    ,  1397.6898    ,
     *   1411.1726    ,
     *   1317.7398    ,  1329.9311    ,  1342.2903    ,  1354.8186    ,
     *   1367.5174    ,  1380.3877    ,  1393.4306    ,  1406.6473    ,
     *   1420.0388    ,
     *   1327.4179    ,  1339.5064    ,  1351.7641    ,  1364.1923    ,
     *   1376.7922    ,  1389.5647    ,  1402.5110    ,  1415.6321    ,
     *   1428.9289    ,
     *   1337.1488    ,  1349.1298    ,  1361.2817    ,  1373.6057    ,
     *   1386.1027    ,  1398.7738    ,  1411.6200    ,  1424.6422    ,
     *   1437.8413    ,
     *   1346.9280    ,  1358.7973    ,  1370.8393    ,  1383.0552    ,
     *   1395.4458    ,  1408.0121    ,  1420.7551    ,  1433.6754    ,
     *   1446.7740    ,
     *   1356.7506    ,  1368.5043    ,  1380.4329    ,  1392.5373    ,
     *   1404.8183    ,  1417.2768    ,  1429.9135    ,  1442.7293    ,
     *   1455.7249    ,
     *   1366.6117    ,  1378.2464    ,  1390.0583    ,  1402.0481    ,
     *   1414.2166    ,  1426.5645    ,  1439.0925    ,  1451.8013    ,
     *   1464.6915    ,
     *   1376.5062    ,  1388.0191    ,  1399.7114    ,  1411.5840    ,
     *   1423.6374    ,  1435.8723    ,  1448.2892    ,  1460.8888    ,
     *   1473.6716    ,
     *   1386.4295    ,  1397.8178    ,  1409.3881    ,  1421.1411    ,
     *   1433.0771    ,  1445.1969    ,  1457.5007    ,  1469.9892    ,
     *   1482.6627    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   1396.3768    ,  1407.6383    ,  1419.0845    ,  1430.7157    ,
     *   1442.5325    ,  1454.5352    ,  1466.7242    ,  1479.0998    ,
     *   1491.6625    ,
     *   1406.3438    ,  1417.4765    ,  1428.7967    ,  1440.3045    ,
     *   1452.0002    ,  1463.8843    ,  1475.9568    ,  1488.2182    ,
     *   1500.6685    ,
     *   1416.3262    ,  1427.3286    ,  1438.5211    ,  1449.9039    ,
     *   1461.4773    ,  1473.2412    ,  1485.1960    ,  1497.3418    ,
     *   1509.6787    ,
     *   1426.3202    ,  1437.1908    ,  1448.2544    ,  1459.5110    ,
     *   1470.9606    ,  1482.6033    ,  1494.4392    ,  1506.4684    ,
     *   1518.6908    ,
     *   1436.3221    ,  1447.0598    ,  1457.9933    ,  1469.1226    ,
     *   1480.4475    ,  1491.9680    ,  1503.6841    ,  1515.5957    ,
     *   1527.7027    ,
     *   1446.3285    ,  1456.9324    ,  1467.7349    ,  1478.7360    ,
     *   1489.9354    ,  1501.3329    ,  1512.9283    ,  1524.7216    ,
     *   1536.7125    ,
     *   1456.3362    ,  1466.8055    ,  1477.4764    ,  1488.3486    ,
     *   1499.4218    ,  1510.6956    ,  1522.1698    ,  1533.8441    ,
     *   1545.7184    ,
     *   1466.3424    ,  1476.6766    ,  1487.2153    ,  1497.9580    ,
     *   1508.9044    ,  1520.0540    ,  1531.4065    ,  1542.9615    ,
     *   1554.7186    ,
     *   1476.3444    ,  1486.5430    ,  1496.9491    ,  1507.5620    ,
     *   1518.3813    ,  1529.4063    ,  1540.6367    ,  1552.0719    ,
     *   1563.7116    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   1486.3398    ,  1496.4026    ,  1506.6757    ,  1517.1585    ,
     *   1527.8504    ,  1538.7506    ,  1549.8586    ,  1561.1738    ,
     *   1572.6957    ,
     *   1496.3263    ,  1506.2531    ,  1516.3931    ,  1526.7457    ,
     *   1537.3099    ,  1548.0851    ,  1559.0706    ,  1570.2657    ,
     *   1581.6697    ,
     *   1506.3019    ,  1516.0926    ,  1526.0995    ,  1536.3217    ,
     *   1546.7583    ,  1557.4085    ,  1568.2713    ,  1579.3462    ,
     *   1590.6323    ,
     *   1516.2647    ,  1525.9194    ,  1535.7932    ,  1545.8851    ,
     *   1556.1940    ,  1566.7191    ,  1577.4594    ,  1588.4140    ,
     *   1599.5821    ,
     *   1526.2130    ,  1535.7318    ,  1545.4726    ,  1555.4343    ,
     *   1565.6157    ,  1576.0158    ,  1586.6336    ,  1597.4680    ,
     *   1608.5183    ,
     *   1536.1453    ,  1545.5284    ,  1555.1364    ,  1564.9681    ,
     *   1575.0221    ,  1585.2973    ,  1595.7927    ,  1606.5072    ,
     *   1617.4396    ,
     *   1546.0601    ,  1555.3078    ,  1564.7833    ,  1574.4851    ,
     *   1584.4120    ,  1594.5626    ,  1604.9358    ,  1615.5304    ,
     *   1626.3453    ,
     *   1555.9561    ,  1565.0688    ,  1574.4120    ,  1583.9844    ,
     *   1593.7844    ,  1603.8106    ,  1614.0619    ,  1624.5369    ,
     *   1635.2345    ,
     *   1565.8322    ,  1574.8102    ,  1584.0216    ,  1593.4648    ,
     *   1603.1382    ,  1613.0405    ,  1623.1701    ,  1633.5258    ,
     *   1644.1063    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   1575.6872    ,  1584.5310    ,  1593.6110    ,  1602.9255    ,
     *   1612.4727    ,  1622.2513    ,  1632.2597    ,  1642.4964    ,
     *   1652.9601    ,
     *   1585.5201    ,  1594.2302    ,  1603.1793    ,  1612.3655    ,
     *   1621.7871    ,  1631.4424    ,  1641.3298    ,  1651.4479    ,
     *   1661.7952    ,
     *   1595.3300    ,  1603.9071    ,  1612.7257    ,  1621.7841    ,
     *   1631.0804    ,  1640.6129    ,  1650.3799    ,  1660.3798    ,
     *   1670.6110    ,
     *   1605.1161    ,  1613.5607    ,  1622.2495    ,  1631.1807    ,
     *   1640.3522    ,  1649.7623    ,  1659.4093    ,  1669.2913    ,
     *   1679.4069    ,
     *   1614.8776    ,  1623.1903    ,  1631.7499    ,  1640.5544    ,
     *   1649.6017    ,  1658.8900    ,  1668.4174    ,  1678.1822    ,
     *   1688.1826    ,
     *   1624.6138    ,  1632.7953    ,  1641.2264    ,  1649.9048    ,
     *   1658.8285    ,  1667.9954    ,  1677.4038    ,  1687.0517    ,
     *   1696.9374    ,
     *   1634.3240    ,  1642.3751    ,  1650.6783    ,  1659.2312    ,
     *   1668.0319    ,  1677.0781    ,  1686.3680    ,  1695.8996    ,
     *   1705.6710    ,
     *   1644.0076    ,  1651.9290    ,  1660.1050    ,  1668.5332    ,
     *   1677.2114    ,  1686.1376    ,  1695.3095    ,  1704.7253    ,
     *   1714.3830    ,
     *   1653.6640    ,  1661.4566    ,  1669.5061    ,  1677.8103    ,
     *   1686.3668    ,  1695.1734    ,  1704.2280    ,  1713.5286    ,
     *   1723.0731    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   1663.2927    ,  1670.9573    ,  1678.8812    ,  1687.0620    ,
     *   1695.4974    ,  1704.1852    ,  1713.1231    ,  1722.3090    ,
     *   1731.7410    ,
     *   1672.8933    ,  1680.4307    ,  1688.2297    ,  1696.2880    ,
     *   1704.6031    ,  1713.1727    ,  1721.9945    ,  1731.0664    ,
     *   1740.3862    ,
     *   1682.4652    ,  1689.8763    ,  1697.5514    ,  1705.4879    ,
     *   1713.6833    ,  1722.1354    ,  1730.8418    ,  1739.8003    ,
     *   1749.0087    ,
     *   1692.0081    ,  1699.2938    ,  1706.8457    ,  1714.6613    ,
     *   1722.7379    ,  1731.0732    ,  1739.6648    ,  1748.5105    ,
     *   1757.6081    ,
     *   1701.5215    ,  1708.6828    ,  1716.1125    ,  1723.8079    ,
     *   1731.7664    ,  1739.9857    ,  1748.4633    ,  1757.1969    ,
     *   1766.1842    ,
     *   1711.0051    ,  1718.0430    ,  1725.3513    ,  1732.9274    ,
     *   1740.7687    ,  1748.8727    ,  1757.2370    ,  1765.8591    ,
     *   1774.7368    ,
     *   1720.4586    ,  1727.3740    ,  1734.5619    ,  1742.0196    ,
     *   1749.7445    ,  1757.7340    ,  1765.9856    ,  1774.4970    ,
     *   1783.2657    ,
     *   1729.8816    ,  1736.6756    ,  1743.7441    ,  1751.0842    ,
     *   1758.6935    ,  1766.5693    ,  1774.7090    ,  1783.1104    ,
     *   1791.7708    ,
     *   1739.2738    ,  1745.9475    ,  1752.8974    ,  1760.1210    ,
     *   1767.6155    ,  1775.3784    ,  1783.4071    ,  1791.6990    ,
     *   1800.2519    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   1748.6351    ,  1755.1894    ,  1762.0218    ,  1769.1297    ,
     *   1776.5104    ,  1784.1612    ,  1792.0795    ,  1800.2629    ,
     *   1808.7089    ,
     *   1757.9650    ,  1764.4011    ,  1771.1170    ,  1778.1102    ,
     *   1785.3779    ,  1792.9174    ,  1800.7262    ,  1808.8018    ,
     *   1817.1415    ,
     *   1767.2635    ,  1773.5823    ,  1780.1828    ,  1787.0622    ,
     *   1794.2178    ,  1801.6470    ,  1809.3471    ,  1817.3155    ,
     *   1825.5498    ,
     *   1776.5302    ,  1782.7330    ,  1789.2190    ,  1795.9856    ,
     *   1803.0301    ,  1810.3497    ,  1817.9419    ,  1825.8040    ,
     *   1833.9336    ,
     *   1785.7650    ,  1791.8528    ,  1798.2255    ,  1804.8803    ,
     *   1811.8145    ,  1819.0255    ,  1826.5106    ,  1834.2672    ,
     *   1842.2928    ,
     *   1794.9676    ,  1800.9417    ,  1807.2020    ,  1813.7460    ,
     *   1820.5710    ,  1827.6742    ,  1835.0531    ,  1842.7049    ,
     *   1850.6272    ,
     *   1804.1380    ,  1809.9994    ,  1816.1485    ,  1822.5827    ,
     *   1829.2993    ,  1836.2957    ,  1843.5692    ,  1851.1171    ,
     *   1858.9369    ,
     *   1813.2760    ,  1819.0258    ,  1825.0648    ,  1831.3902    ,
     *   1837.9995    ,  1844.8899    ,  1852.0589    ,  1859.5037    ,
     *   1867.2218    ,
     *   1822.3813    ,  1828.0208    ,  1833.9507    ,  1840.1684    ,
     *   1846.6713    ,  1853.4567    ,  1860.5220    ,  1867.8645    ,
     *   1875.4817    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   1831.4540    ,  1836.9843    ,  1842.8062    ,  1848.9173    ,
     *   1855.3148    ,  1861.9961    ,  1868.9586    ,  1876.1996    ,
     *   1883.7166    ,
     *   1840.4939    ,  1845.9161    ,  1851.6312    ,  1857.6366    ,
     *   1863.9297    ,  1870.5079    ,  1877.3684    ,  1884.5089    ,
     *   1891.9265    ,
     *   1849.5008    ,  1854.8161    ,  1860.4255    ,  1866.3264    ,
     *   1872.5161    ,  1878.9920    ,  1885.7516    ,  1892.7922    ,
     *   1900.1113    ,
     *   1858.4747    ,  1863.6844    ,  1869.1892    ,  1874.9865    ,
     *   1881.0738    ,  1887.4484    ,  1894.1079    ,  1901.0496    ,
     *   1908.2710    ,
     *   1867.4155    ,  1872.5207    ,  1877.9220    ,  1883.6169    ,
     *   1889.6028    ,  1895.8771    ,  1902.4374    ,  1909.2811    ,
     *   1916.4055    ,
     *   1876.3231    ,  1881.3251    ,  1886.6240    ,  1892.2175    ,
     *   1898.1030    ,  1904.2780    ,  1910.7401    ,  1917.4865    ,
     *   1924.5148    ,
     *   1885.1975    ,  1890.0974    ,  1895.2951    ,  1900.7883    ,
     *   1906.5745    ,  1912.6511    ,  1919.0157    ,  1925.6658    ,
     *   1932.5988    ,
     *   1894.0387    ,  1898.8377    ,  1903.9353    ,  1909.3292    ,
     *   1915.0170    ,  1920.9963    ,  1927.2645    ,  1933.8191    ,
     *   1940.6576    ,
     *   1902.8465    ,  1907.5458    ,  1912.5445    ,  1917.8402    ,
     *   1923.4307    ,  1929.3136    ,  1935.4862    ,  1941.9462    ,
     *   1948.6911    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   1911.6210    ,  1916.2218    ,  1921.1226    ,  1926.3213    ,
     *   1931.8155    ,  1937.6029    ,  1943.6809    ,  1950.0473    ,
     *   1956.6994    ,
     *   1920.3622    ,  1924.8656    ,  1929.6698    ,  1934.7725    ,
     *   1940.1714    ,  1945.8643    ,  1951.8486    ,  1958.1221    ,
     *   1964.6823    ,
     *   1929.0699    ,  1933.4772    ,  1938.1858    ,  1943.1936    ,
     *   1948.4983    ,  1954.0977    ,  1959.9893    ,  1966.1709    ,
     *   1972.6399    ,
     *   1937.7444    ,  1942.0567    ,  1946.6709    ,  1951.5848    ,
     *   1956.7963    ,  1962.3031    ,  1968.1029    ,  1974.1934    ,
     *   1980.5722    ,
     *   1946.3854    ,  1950.6039    ,  1955.1248    ,  1959.9460    ,
     *   1965.0653    ,  1970.4805    ,  1976.1895    ,  1982.1898    ,
     *   1988.4791    ,
     *   1954.9931    ,  1959.1190    ,  1963.5477    ,  1968.2772    ,
     *   1973.3053    ,  1978.6300    ,  1984.2490    ,  1990.1601    ,
     *   1996.3608    ,
     *   1963.5675    ,  1967.6020    ,  1971.9396    ,  1976.5784    ,
     *   1981.5164    ,  1986.7515    ,  1992.2815    ,  1998.1041    ,
     *   2004.2171    ,
     *   1972.1085    ,  1976.0528    ,  1980.3004    ,  1984.8497    ,
     *   1989.6986    ,  1994.8451    ,  2000.2870    ,  2006.0221    ,
     *   2012.0482    ,
     *   1980.6164    ,  1984.4715    ,  1988.6303    ,  1993.0911    ,
     *   1997.8518    ,  2002.9106    ,  2008.2654    ,  2013.9139    ,
     *   2019.8540    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   1989.0909    ,  1992.8581    ,  1996.9292    ,  2001.3025    ,
     *   2005.9762    ,  2010.9483    ,  2016.2168    ,  2021.7796    ,
     *   2027.6345    ,
     *   1997.5324    ,  2001.2127    ,  2005.1971    ,  2009.4841    ,
     *   2014.0717    ,  2018.9581    ,  2024.1413    ,  2029.6192    ,
     *   2035.3898    ,
     *   2005.9407    ,  2009.5353    ,  2013.4342    ,  2017.6358    ,
     *   2022.1383    ,  2026.9400    ,  2032.0388    ,  2037.4328    ,
     *   2043.1198    ,
     *   2014.3159    ,  2017.8260    ,  2021.6404    ,  2025.7577    ,
     *   2030.1762    ,  2034.8940    ,  2039.9094    ,  2045.2203    ,
     *   2050.8247    ,
     *   2022.6582    ,  2026.0848    ,  2029.8158    ,  2033.8499    ,
     *   2038.1852    ,  2042.8203    ,  2047.7531    ,  2052.9818    ,
     *   2058.5044    ,
     *   2030.9676    ,  2034.3118    ,  2037.9605    ,  2041.9123    ,
     *   2046.1656    ,  2050.7188    ,  2055.5699    ,  2060.7173    ,
     *   2066.1589    ,
     *   2039.2441    ,  2042.5071    ,  2046.0746    ,  2049.9451    ,
     *   2054.1173    ,  2058.5895    ,  2063.3600    ,  2068.4269    ,
     *   2073.7884    ,
     *   2047.4879    ,  2050.6707    ,  2054.1580    ,  2057.9484    ,
     *   2062.0404    ,  2066.4326    ,  2071.1233    ,  2076.1106    ,
     *   2081.3928    ,
     *   2055.6990    ,  2058.8028    ,  2062.2109    ,  2065.9221    ,
     *   2069.9350    ,  2074.2481    ,  2078.8598    ,  2083.7685    ,
     *   2088.9722    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   2063.8775    ,  2066.9033    ,  2070.2333    ,  2073.8663    ,
     *   2077.8010    ,  2082.0360    ,  2086.5697    ,  2091.4005    ,
     *   2096.5266    ,
     *   2072.0236    ,  2074.9725    ,  2078.2253    ,  2081.7811    ,
     *   2085.6386    ,  2089.7964    ,  2094.2530    ,  2099.0068    ,
     *   2104.0560    ,
     *   2080.1373    ,  2083.0103    ,  2086.1871    ,  2089.6667    ,
     *   2093.4479    ,  2097.5294    ,  2101.9097    ,  2106.5874    ,
     *   2111.5606    ,
     *   2088.2187    ,  2091.0169    ,  2094.1186    ,  2097.5230    ,
     *   2101.2288    ,  2105.2350    ,  2109.5399    ,  2114.1423    ,
     *   2119.0403    ,
     *   2096.2680    ,  2098.9923    ,  2102.0200    ,  2105.3501    ,
     *   2108.9816    ,  2112.9132    ,  2117.1437    ,  2121.6716    ,
     *   2126.4953    ,
     *   2104.2853    ,  2106.9368    ,  2109.8914    ,  2113.1481    ,
     *   2116.7061    ,  2120.5642    ,  2124.7211    ,  2129.1754    ,
     *   2133.9255    ,
     *   2112.2706    ,  2114.8503    ,  2117.7328    ,  2120.9172    ,
     *   2124.4027    ,  2128.1881    ,  2132.2722    ,  2136.6537    ,
     *   2141.3311    ,
     *   2120.2241    ,  2122.7331    ,  2125.5444    ,  2128.6574    ,
     *   2132.0712    ,  2135.7848    ,  2139.7970    ,  2144.1066    ,
     *   2148.7120    ,
     *   2128.1460    ,  2130.5851    ,  2133.3263    ,  2136.3688    ,
     *   2139.7119    ,  2143.3545    ,  2147.2957    ,  2151.5341    ,
     *   2156.0684    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   2136.0363    ,  2138.4066    ,  2141.0785    ,  2144.0514    ,
     *   2147.3247    ,  2150.8973    ,  2154.7683    ,  2158.9364    ,
     *   2163.4003    ,
     *   2143.8951    ,  2146.1976    ,  2148.8012    ,  2151.7055    ,
     *   2154.9098    ,  2158.4132    ,  2162.2148    ,  2166.3134    ,
     *   2170.7077    ,
     *   2151.7227    ,  2153.9582    ,  2156.4945    ,  2159.3311    ,
     *   2162.4673    ,  2165.9024    ,  2169.6354    ,  2173.6653    ,
     *   2177.9908    ,
     *   2159.5191    ,  2161.6887    ,  2164.1585    ,  2166.9282    ,
     *   2169.9972    ,  2173.3648    ,  2177.0302    ,  2180.9922    ,
     *   2185.2496    ,
     *   2167.2845    ,  2169.3890    ,  2171.7933    ,  2174.4971    ,
     *   2177.4997    ,  2180.8007    ,  2184.3991    ,  2188.2940    ,
     *   2192.4842    ,
     *   2175.0190    ,  2177.0594    ,  2179.3991    ,  2182.0377    ,
     *   2184.9749    ,  2188.2101    ,  2191.7424    ,  2195.5709    ,
     *   2199.6946    ,
     *   2182.7228    ,  2184.7000    ,  2186.9759    ,  2189.5503    ,
     *   2192.4229    ,  2195.5930    ,  2199.0600    ,  2202.8230    ,
     *   2206.8810    ,
     *   2190.3959    ,  2192.3108    ,  2194.5238    ,  2197.0349    ,
     *   2199.8437    ,  2202.9496    ,  2206.3521    ,  2210.0503    ,
     *   2214.0433    ,
     *   2198.0387    ,  2199.8921    ,  2202.0431    ,  2204.4916    ,
     *   2207.2374    ,  2210.2800    ,  2213.6188    ,  2217.2530    ,
     *   2221.1817    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   2205.6511    ,  2207.4439    ,  2209.5338    ,  2211.9206    ,
     *   2214.6043    ,  2217.5843    ,  2220.8601    ,  2224.4311    ,
     *   2228.2962    ,
     *   2213.2333    ,  2214.9665    ,  2216.9960    ,  2219.3220    ,
     *   2221.9443    ,  2224.8625    ,  2228.0762    ,  2231.5846    ,
     *   2235.3870    ,
     *   2220.7856    ,  2222.4599    ,  2224.4299    ,  2226.6959    ,
     *   2229.2576    ,  2232.1148    ,  2235.2671    ,  2238.7138    ,
     *   2242.4541    ,
     *   2228.3079    ,  2229.9242    ,  2231.8357    ,  2234.0424    ,
     *   2236.5444    ,  2239.3413    ,  2242.4329    ,  2245.8186    ,
     *   2249.4975    ,
     *   2235.8006    ,  2237.3597    ,  2239.2133    ,  2241.3616    ,
     *   2243.8046    ,  2246.5421    ,  2249.5738    ,  2252.8991    ,
     *   2256.5174    ,
     *   2243.2637    ,  2244.7665    ,  2246.5630    ,  2248.6537    ,
     *   2251.0385    ,  2253.7173    ,  2256.6898    ,  2259.9555    ,
     *   2263.5139    ,
     *   2250.6975    ,  2252.1446    ,  2253.8850    ,  2255.9187    ,
     *   2258.2461    ,  2260.8669    ,  2263.7810    ,  2266.9879    ,
     *   2270.4870    ,
     *   2258.1020    ,  2259.4944    ,  2261.1792    ,  2263.1569    ,
     *   2265.4276    ,  2267.9912    ,  2270.8475    ,  2273.9963    ,
     *   2277.4368    ,
     *   2265.4774    ,  2266.8158    ,  2268.4460    ,  2270.3683    ,
     *   2272.5830    ,  2275.0901    ,  2277.8895    ,  2280.9808    ,
     *   2284.3635    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   2272.8239    ,  2274.1091    ,  2275.6853    ,  2277.5531    ,
     *   2279.7126    ,  2282.1639    ,  2284.9070    ,  2287.9415    ,
     *   2291.2670    ,
     *   2280.1416    ,  2281.3744    ,  2282.8974    ,  2284.7113    ,
     *   2286.8163    ,  2289.2126    ,  2291.9001    ,  2294.8785    ,
     *   2298.1475    ,
     *   2287.4307    ,  2288.6118    ,  2290.0824    ,  2291.8432    ,
     *   2293.8944    ,  2296.2363    ,  2298.8689    ,  2301.7920    ,
     *   2305.0051    ,
     *   2294.6914    ,  2295.8215    ,  2297.2404    ,  2298.9488    ,
     *   2300.9470    ,  2303.2352    ,  2305.8136    ,  2308.6819    ,
     *   2311.8399    ,
     *   2301.9237    ,  2303.0036    ,  2304.3716    ,  2306.0282    ,
     *   2307.9741    ,  2310.2094    ,  2312.7342    ,  2315.5485    ,
     *   2318.6519    ,
     *   2309.1280    ,  2310.1584    ,  2311.4761    ,  2313.0817    ,
     *   2314.9759    ,  2317.1589    ,  2319.6309    ,  2322.3917    ,
     *   2325.4413    ,
     *   2316.3043    ,  2317.2859    ,  2318.5540    ,  2320.1094    ,
     *   2321.9526    ,  2324.0839    ,  2326.5037    ,  2329.2118    ,
     *   2332.2081    ,
     *   2323.4528    ,  2324.3863    ,  2325.6055    ,  2327.1113    ,
     *   2328.9042    ,  2330.9846    ,  2333.3528    ,  2336.0088    ,
     *   2338.9524    ,
     *   2330.5737    ,  2331.4597    ,  2332.6308    ,  2334.0876    ,
     *   2335.8308    ,  2337.8610    ,  2340.1782    ,  2342.7828    ,
     *   2345.6744    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   2337.6670    ,  2338.5064    ,  2339.6299    ,  2341.0384    ,
     *   2342.7327    ,  2344.7132    ,  2346.9802    ,  2349.5339    ,
     *   2352.3741    ,
     *   2344.7331    ,  2345.5264    ,  2346.6030    ,  2347.9639    ,
     *   2349.6099    ,  2351.5413    ,  2353.7587    ,  2356.2622    ,
     *   2359.0516    ,
     *   2351.7720    ,  2352.5199    ,  2353.5503    ,  2354.8643    ,
     *   2356.4625    ,  2358.3456    ,  2360.5140    ,  2362.9678    ,
     *   2365.7071    ,
     *   2358.7840    ,  2359.4871    ,  2360.4719    ,  2361.7395    ,
     *   2363.2907    ,  2365.1260    ,  2367.2460    ,  2369.6508    ,
     *   2372.3405    ,
     *   2365.7691    ,  2366.4281    ,  2367.3680    ,  2368.5899    ,
     *   2370.0946    ,  2371.8828    ,  2373.9550    ,  2376.3114    ,
     *   2378.9521    ,
     *   2372.7275    ,  2373.3430    ,  2374.2386    ,  2375.4154    ,
     *   2376.8743    ,  2378.6160    ,  2380.6410    ,  2382.9495    ,
     *   2385.5419    ,
     *   2379.6595    ,  2380.2321    ,  2381.0840    ,  2382.2163    ,
     *   2383.6300    ,  2385.3257    ,  2387.3041    ,  2389.5654    ,
     *   2392.1100    ,
     *   2386.5651    ,  2387.0954    ,  2387.9043    ,  2388.9927    ,
     *   2390.3617    ,  2392.0121    ,  2393.9445    ,  2396.1592    ,
     *   2398.6564    ,
     *   2393.4445    ,  2393.9332    ,  2394.6996    ,  2395.7447    ,
     *   2397.0697    ,  2398.6754    ,  2400.5623    ,  2402.7309    ,
     *   2405.1814    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   2400.2979    ,  2400.7456    ,  2401.4700    ,  2402.4725    ,
     *   2403.7540    ,  2405.3155    ,  2407.1575    ,  2409.2806    ,
     *   2411.6850    ,
     *   2407.1255    ,  2407.5327    ,  2408.2158    ,  2409.1761    ,
     *   2410.4148    ,  2411.9326    ,  2413.7304    ,  2415.8085    ,
     *   2418.1673    ,
     *   2413.9274    ,  2414.2947    ,  2414.9370    ,  2415.8558    ,
     *   2417.0521    ,  2418.5269    ,  2420.2809    ,  2422.3146    ,
     *   2424.6284    ,
     *   2420.7038    ,  2421.0317    ,  2421.6338    ,  2422.5116    ,
     *   2423.6662    ,  2425.0985    ,  2426.8093    ,  2428.7991    ,
     *   2431.0684    ,
     *   2427.4548    ,  2427.7439    ,  2428.3064    ,  2429.1438    ,
     *   2430.2571    ,  2431.6475    ,  2433.3156    ,  2435.2621    ,
     *   2437.4874    ,
     *   2434.1806    ,  2434.4315    ,  2434.9549    ,  2435.7524    ,
     *   2436.8250    ,  2438.1740    ,  2439.7999    ,  2441.7036    ,
     *   2443.8855    ,
     *   2440.8814    ,  2441.0945    ,  2441.5794    ,  2442.3375    ,
     *   2443.3700    ,  2444.6781    ,  2446.2625    ,  2448.1239    ,
     *   2450.2628    ,
     *   2447.5573    ,  2447.7332    ,  2448.1801    ,  2448.8993    ,
     *   2449.8923    ,  2451.1599    ,  2452.7032    ,  2454.5229    ,
     *   2456.6194    ,
     *   2454.2085    ,  2454.3477    ,  2454.7571    ,  2455.4380    ,
     *   2456.3919    ,  2457.6197    ,  2459.1224    ,  2460.9008    ,
     *   2462.9554    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   2460.8351    ,  2460.9382    ,  2461.3106    ,  2461.9537    ,
     *   2462.8689    ,  2464.0574    ,  2465.5201    ,  2467.2577    ,
     *   2469.2709    ,
     *   2467.4373    ,  2467.5048    ,  2467.8406    ,  2468.4465    ,
     *   2469.3236    ,  2470.4733    ,  2471.8964    ,  2473.5938    ,
     *   2475.5660    ,
     *   2474.0153    ,  2474.0476    ,  2474.3475    ,  2474.9165    ,
     *   2475.7561    ,  2476.8674    ,  2478.2514    ,  2479.9090    ,
     *   2481.8409    ,
     *   2480.5692    ,  2480.5668    ,  2480.8312    ,  2481.3639    ,
     *   2482.1664    ,  2483.2398    ,  2484.5853    ,  2486.2036    ,
     *   2488.0955    ,
     *   2487.0991    ,  2487.0626    ,  2487.2919    ,  2487.7888    ,
     *   2488.5547    ,  2489.5908    ,  2490.8981    ,  2492.4777    ,
     *   2494.3300    ,
     *   2493.6053    ,  2493.5351    ,  2493.7299    ,  2494.1914    ,
     *   2494.9211    ,  2495.9203    ,  2497.1900    ,  2498.7312    ,
     *   2500.5446    ,
     *   2500.0879    ,  2499.9844    ,  2500.1451    ,  2500.5718    ,
     *   2501.2658    ,  2502.2286    ,  2503.4611    ,  2504.9644    ,
     *   2506.7392    ,
     *   2506.5470    ,  2506.4107    ,  2506.5378    ,  2506.9300    ,
     *   2507.5889    ,  2508.5157    ,  2509.7115    ,  2511.1774    ,
     *   2512.9141    ,
     *   2512.9829    ,  2512.8142    ,  2512.9081    ,  2513.2663    ,
     *   2513.8904    ,  2514.7817    ,  2515.9413    ,  2517.3702    ,
     *   2519.0693    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   1372.5737    ,  1386.8824    ,  1401.3688    ,  1416.0335    ,
     *   1430.8772    ,  1445.9004    ,  1461.1036    ,  1476.4872    ,
     *   1492.0516    ,
     *   1372.5748    ,  1386.8835    ,  1401.3698    ,  1416.0345    ,
     *   1430.8782    ,  1445.9014    ,  1461.1046    ,  1476.4882    ,
     *   1492.0526    ,
     *   1372.5769    ,  1386.8856    ,  1401.3719    ,  1416.0366    ,
     *   1430.8803    ,  1445.9034    ,  1461.1066    ,  1476.4902    ,
     *   1492.0546    ,
     *   1372.5811    ,  1386.8898    ,  1401.3761    ,  1416.0408    ,
     *   1430.8844    ,  1445.9075    ,  1461.1106    ,  1476.4942    ,
     *   1492.0586    ,
     *   1372.5896    ,  1386.8982    ,  1401.3845    ,  1416.0491    ,
     *   1430.8926    ,  1445.9157    ,  1461.1187    ,  1476.5022    ,
     *   1492.0665    ,
     *   1372.6066    ,  1386.9151    ,  1401.4012    ,  1416.0656    ,
     *   1430.9090    ,  1445.9320    ,  1461.1349    ,  1476.5182    ,
     *   1492.0823    ,
     *   1372.6406    ,  1386.9488    ,  1401.4346    ,  1416.0988    ,
     *   1430.9419    ,  1445.9645    ,  1461.1672    ,  1476.5502    ,
     *   1492.1140    ,
     *   1372.7086    ,  1387.0162    ,  1401.5015    ,  1416.1651    ,
     *   1431.0077    ,  1446.0297    ,  1461.2318    ,  1476.6142    ,
     *   1492.1775    ,
     *   1372.8446    ,  1387.1511    ,  1401.6353    ,  1416.2977    ,
     *   1431.1392    ,  1446.1601    ,  1461.3609    ,  1476.7422    ,
     *   1492.3043    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   1373.1166    ,  1387.4209    ,  1401.9028    ,  1416.5630    ,
     *   1431.4022    ,  1446.4208    ,  1461.6193    ,  1476.9983    ,
     *   1492.5580    ,
     *   1373.6605    ,  1387.9604    ,  1402.4379    ,  1417.0936    ,
     *   1431.9281    ,  1446.9421    ,  1462.1361    ,  1477.5103    ,
     *   1493.0653    ,
     *   1374.7486    ,  1389.0396    ,  1403.5081    ,  1418.1547    ,
     *   1432.9802    ,  1447.9849    ,  1463.1695    ,  1478.5344    ,
     *   1494.0799    ,
     *   1376.9253    ,  1391.1985    ,  1405.6489    ,  1420.2773    ,
     *   1435.0843    ,  1450.0705    ,  1465.2364    ,  1480.5824    ,
     *   1496.1090    ,
     *   1381.2814    ,  1395.5183    ,  1409.9321    ,  1424.5236    ,
     *   1439.2933    ,  1454.2420    ,  1469.3701    ,  1484.6781    ,
     *   1500.1664    ,
     *   1389.9496    ,  1404.1122    ,  1418.4512    ,  1432.9674    ,
     *   1447.6614    ,  1462.5339    ,  1477.5855    ,  1492.8166    ,
     *   1508.2277    ,
     *   1398.6371    ,  1412.7223    ,  1426.9835    ,  1441.4217    ,
     *   1456.0376    ,  1470.8316    ,  1485.8045    ,  1500.9568    ,
     *   1516.2890    ,
     *   1407.3458    ,  1421.3503    ,  1435.5309    ,  1449.8884    ,
     *   1464.4235    ,  1479.1368    ,  1494.0289    ,  1509.1004    ,
     *   1524.3517    ,
     *   1416.0769    ,  1429.9975    ,  1444.0945    ,  1458.3685    ,
     *   1472.8202    ,  1487.4504    ,  1502.2595    ,  1517.2482    ,
     *   1532.4169    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   1424.8304    ,  1438.6641    ,  1452.6744    ,  1466.8622    ,
     *   1481.2281    ,  1495.7728    ,  1510.4969    ,  1525.4008    ,
     *   1540.4850    ,
     *   1433.6059    ,  1447.3496    ,  1461.2705    ,  1475.3695    ,
     *   1489.6472    ,  1504.1042    ,  1518.7410    ,  1533.5582    ,
     *   1548.5563    ,
     *   1442.4023    ,  1456.0531    ,  1469.8820    ,  1483.8897    ,
     *   1498.0768    ,  1512.4440    ,  1526.9917    ,  1541.7204    ,
     *   1556.6305    ,
     *   1451.2181    ,  1464.7733    ,  1478.5077    ,  1492.4218    ,
     *   1506.5163    ,  1520.7916    ,  1535.2482    ,  1549.8867    ,
     *   1564.7072    ,
     *   1460.0516    ,  1473.5088    ,  1487.1463    ,  1500.9647    ,
     *   1514.9645    ,  1529.1460    ,  1543.5099    ,  1558.0565    ,
     *   1572.7860    ,
     *   1468.9008    ,  1482.2578    ,  1495.7963    ,  1509.5170    ,
     *   1523.4202    ,  1537.5063    ,  1551.7758    ,  1566.2290    ,
     *   1580.8661    ,
     *   1477.7637    ,  1491.0184    ,  1504.4560    ,  1518.0771    ,
     *   1531.8821    ,  1545.8712    ,  1560.0448    ,  1574.4032    ,
     *   1588.9467    ,
     *   1486.6380    ,  1499.7886    ,  1513.1236    ,  1526.6436    ,
     *   1540.3487    ,  1554.2394    ,  1568.3158    ,  1582.5783    ,
     *   1597.0269    ,
     *   1495.5217    ,  1508.5664    ,  1521.7973    ,  1535.2147    ,
     *   1548.8187    ,  1562.6096    ,  1576.5877    ,  1590.7530    ,
     *   1605.1057    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   1504.4124    ,  1517.3500    ,  1530.4754    ,  1543.7888    ,
     *   1557.2905    ,  1570.9805    ,  1584.8591    ,  1598.9263    ,
     *   1613.1822    ,
     *   1513.3082    ,  1526.1372    ,  1539.1559    ,  1552.3643    ,
     *   1565.7626    ,  1579.3508    ,  1593.1289    ,  1607.0971    ,
     *   1621.2553    ,
     *   1522.2068    ,  1534.9263    ,  1547.8373    ,  1560.9397    ,
     *   1574.2336    ,  1587.7190    ,  1601.3959    ,  1615.2643    ,
     *   1629.3242    ,
     *   1531.1065    ,  1543.7154    ,  1556.5177    ,  1569.5133    ,
     *   1582.7021    ,  1596.0840    ,  1609.6590    ,  1623.4269    ,
     *   1637.3877    ,
     *   1540.0051    ,  1552.5028    ,  1565.1957    ,  1578.0837    ,
     *   1591.1666    ,  1604.4444    ,  1617.9168    ,  1631.5838    ,
     *   1645.4450    ,
     *   1548.9009    ,  1561.2867    ,  1573.8695    ,  1586.6494    ,
     *   1599.6259    ,  1612.7990    ,  1626.1684    ,  1639.7339    ,
     *   1653.4952    ,
     *   1557.7923    ,  1570.0655    ,  1582.5379    ,  1595.2091    ,
     *   1608.0788    ,  1621.1468    ,  1634.4127    ,  1647.8763    ,
     *   1661.5372    ,
     *   1566.6775    ,  1578.8379    ,  1591.1993    ,  1603.7614    ,
     *   1616.5239    ,  1629.4865    ,  1642.6486    ,  1656.0100    ,
     *   1669.5703    ,
     *   1575.5551    ,  1587.6023    ,  1599.8525    ,  1612.3053    ,
     *   1624.9603    ,  1637.8171    ,  1650.8752    ,  1664.1342    ,
     *   1677.5937    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   1584.4238    ,  1596.3574    ,  1608.4962    ,  1620.8395    ,
     *   1633.3868    ,  1646.1377    ,  1659.0916    ,  1672.2480    ,
     *   1685.6065    ,
     *   1593.2821    ,  1605.1021    ,  1617.1293    ,  1629.3629    ,
     *   1641.8025    ,  1654.4473    ,  1667.2969    ,  1680.3507    ,
     *   1693.6081    ,
     *   1602.1288    ,  1613.8352    ,  1625.7507    ,  1637.8746    ,
     *   1650.2063    ,  1662.7451    ,  1675.4903    ,  1688.4414    ,
     *   1701.5976    ,
     *   1610.9630    ,  1622.5557    ,  1634.3595    ,  1646.3737    ,
     *   1658.5975    ,  1671.0302    ,  1683.6711    ,  1696.5195    ,
     *   1709.5746    ,
     *   1619.7834    ,  1631.2625    ,  1642.9547    ,  1654.8593    ,
     *   1666.9753    ,  1679.3020    ,  1691.8385    ,  1704.5842    ,
     *   1717.5383    ,
     *   1628.5892    ,  1639.9548    ,  1651.5355    ,  1663.3305    ,
     *   1675.3388    ,  1687.5596    ,  1699.9920    ,  1712.6351    ,
     *   1725.4882    ,
     *   1637.3794    ,  1648.6317    ,  1660.1011    ,  1671.7867    ,
     *   1683.6875    ,  1695.8025    ,  1708.1308    ,  1720.6715    ,
     *   1733.4238    ,
     *   1646.1534    ,  1657.2925    ,  1668.6508    ,  1680.2272    ,
     *   1692.0206    ,  1704.0300    ,  1716.2544    ,  1728.6929    ,
     *   1741.3446    ,
     *   1654.9103    ,  1665.9366    ,  1677.1840    ,  1688.6514    ,
     *   1700.3376    ,  1712.2416    ,  1724.3624    ,  1736.6989    ,
     *   1749.2501    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   1663.6494    ,  1674.5631    ,  1685.6999    ,  1697.0586    ,
     *   1708.6380    ,  1720.4369    ,  1732.4542    ,  1744.6889    ,
     *   1757.1399    ,
     *   1672.3702    ,  1683.1716    ,  1694.1981    ,  1705.4484    ,
     *   1716.9212    ,  1728.6152    ,  1740.5294    ,  1752.6626    ,
     *   1765.0136    ,
     *   1681.0721    ,  1691.7616    ,  1702.6781    ,  1713.8203    ,
     *   1725.1868    ,  1736.7763    ,  1748.5876    ,  1760.6195    ,
     *   1772.8709    ,
     *   1689.7545    ,  1700.3325    ,  1711.1394    ,  1722.1738    ,
     *   1733.4344    ,  1744.9197    ,  1756.6284    ,  1768.5594    ,
     *   1780.7114    ,
     *   1698.4170    ,  1708.8838    ,  1719.5815    ,  1730.5086    ,
     *   1741.6635    ,  1753.0450    ,  1764.6516    ,  1776.4819    ,
     *   1788.5348    ,
     *   1707.0591    ,  1717.4153    ,  1728.0042    ,  1738.8242    ,
     *   1749.8740    ,  1761.1520    ,  1772.6567    ,  1784.3868    ,
     *   1796.3409    ,
     *   1715.6806    ,  1725.9264    ,  1736.4069    ,  1747.1205    ,
     *   1758.0654    ,  1769.2402    ,  1780.6435    ,  1792.2737    ,
     *   1804.1295    ,
     *   1724.2809    ,  1734.4169    ,  1744.7895    ,  1755.3969    ,
     *   1766.2375    ,  1777.3096    ,  1788.6117    ,  1800.1424    ,
     *   1811.9002    ,
     *   1732.8597    ,  1742.8865    ,  1753.1516    ,  1763.6533    ,
     *   1774.3899    ,  1785.3598    ,  1796.5612    ,  1807.9928    ,
     *   1819.6529    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   1741.4169    ,  1751.3348    ,  1761.4930    ,  1771.8895    ,
     *   1782.5226    ,  1793.3905    ,  1804.4917    ,  1815.8245    ,
     *   1827.3874    ,
     *   1749.9520    ,  1759.7617    ,  1769.8133    ,  1780.1051    ,
     *   1790.6351    ,  1801.4017    ,  1812.4030    ,  1823.6375    ,
     *   1835.1035    ,
     *   1758.4649    ,  1768.1668    ,  1778.1125    ,  1788.3000    ,
     *   1798.7275    ,  1809.3931    ,  1820.2950    ,  1831.4316    ,
     *   1842.8012    ,
     *   1766.9552    ,  1776.5500    ,  1786.3902    ,  1796.4740    ,
     *   1806.7994    ,  1817.3645    ,  1828.1675    ,  1839.2066    ,
     *   1850.4802    ,
     *   1775.4229    ,  1784.9111    ,  1794.6464    ,  1804.6270    ,
     *   1814.8508    ,  1825.3158    ,  1836.0203    ,  1846.9624    ,
     *   1858.1404    ,
     *   1783.8678    ,  1793.2498    ,  1802.8808    ,  1812.7587    ,
     *   1822.8814    ,  1833.2469    ,  1843.8534    ,  1854.6989    ,
     *   1865.7818    ,
     *   1792.2895    ,  1801.5661    ,  1811.0934    ,  1820.8691    ,
     *   1830.8912    ,  1841.1577    ,  1851.6666    ,  1862.4160    ,
     *   1873.4042    ,
     *   1800.6881    ,  1809.8598    ,  1819.2839    ,  1828.9580    ,
     *   1838.8800    ,  1849.0480    ,  1859.4599    ,  1870.1137    ,
     *   1881.0075    ,
     *   1809.0633    ,  1818.1308    ,  1827.4522    ,  1837.0253    ,
     *   1846.8478    ,  1856.9178    ,  1867.2330    ,  1877.7917    ,
     *   1888.5918    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   1817.4150    ,  1826.3789    ,  1835.5983    ,  1845.0709    ,
     *   1854.7945    ,  1864.7669    ,  1874.9861    ,  1885.4501    ,
     *   1896.1568    ,
     *   1825.7431    ,  1834.6040    ,  1843.7220    ,  1853.0947    ,
     *   1862.7199    ,  1872.5953    ,  1882.7190    ,  1893.0887    ,
     *   1903.7026    ,
     *   1834.0475    ,  1842.8061    ,  1851.8233    ,  1861.0967    ,
     *   1870.6240    ,  1880.4030    ,  1890.4316    ,  1900.7077    ,
     *   1911.2292    ,
     *   1842.3281    ,  1850.9850    ,  1859.9020    ,  1869.0767    ,
     *   1878.5067    ,  1888.1899    ,  1898.1239    ,  1908.3068    ,
     *   1918.7364    ,
     *   1850.5848    ,  1859.1407    ,  1867.9581    ,  1877.0347    ,
     *   1886.3680    ,  1895.9558    ,  1905.7959    ,  1915.8861    ,
     *   1926.2242    ,
     *   1858.8175    ,  1867.2731    ,  1875.9916    ,  1884.9707    ,
     *   1894.2079    ,  1903.7009    ,  1913.4475    ,  1923.4455    ,
     *   1933.6927    ,
     *   1867.0261    ,  1875.3821    ,  1884.0024    ,  1892.8845    ,
     *   1902.0262    ,  1911.4250    ,  1921.0787    ,  1930.9850    ,
     *   1941.1418    ,
     *   1875.2106    ,  1883.4676    ,  1891.9903    ,  1900.7762    ,
     *   1909.8230    ,  1919.1281    ,  1928.6894    ,  1938.5046    ,
     *   1948.5714    ,
     *   1883.3709    ,  1891.5297    ,  1899.9555    ,  1908.6458    ,
     *   1917.5981    ,  1926.8102    ,  1936.2797    ,  1946.0042    ,
     *   1955.9816    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   1891.5070    ,  1899.5682    ,  1907.8977    ,  1916.4931    ,
     *   1925.3517    ,  1934.4713    ,  1943.8495    ,  1953.4839    ,
     *   1963.3724    ,
     *   1899.6188    ,  1907.5832    ,  1915.8171    ,  1924.3181    ,
     *   1933.0836    ,  1942.1113    ,  1951.3988    ,  1960.9436    ,
     *   1970.7437    ,
     *   1907.7063    ,  1915.5746    ,  1923.7136    ,  1932.1209    ,
     *   1940.7939    ,  1949.7303    ,  1958.9276    ,  1968.3834    ,
     *   1978.0956    ,
     *   1915.7694    ,  1923.5423    ,  1931.5871    ,  1939.9013    ,
     *   1948.4825    ,  1957.3281    ,  1966.4358    ,  1975.8032    ,
     *   1985.4281    ,
     *   1923.8081    ,  1931.4863    ,  1939.4376    ,  1947.6595    ,
     *   1956.1494    ,  1964.9049    ,  1973.9236    ,  1983.2031    ,
     *   1992.7411    ,
     *   1931.8224    ,  1939.4067    ,  1947.2652    ,  1955.3954    ,
     *   1963.7947    ,  1972.4607    ,  1981.3909    ,  1990.5830    ,
     *   2000.0347    ,
     *   1939.8122    ,  1947.3033    ,  1955.0697    ,  1963.1089    ,
     *   1971.4182    ,  1979.9953    ,  1988.8377    ,  1997.9430    ,
     *   2007.3088    ,
     *   1947.7775    ,  1955.1762    ,  1962.8513    ,  1970.8000    ,
     *   1979.0201    ,  1987.5088    ,  1996.2640    ,  2005.2830    ,
     *   2014.5636    ,
     *   1955.7184    ,  1963.0254    ,  1970.6098    ,  1978.4689    ,
     *   1986.6002    ,  1995.0013    ,  2003.6697    ,  2012.6031    ,
     *   2021.7990    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   1963.6347    ,  1970.8509    ,  1978.3452    ,  1986.1153    ,
     *   1994.1587    ,  2002.4727    ,  2011.0550    ,  2019.9032    ,
     *   2029.0149    ,
     *   1971.5266    ,  1978.6526    ,  1986.0577    ,  1993.7395    ,
     *   2001.6954    ,  2009.9230    ,  2018.4199    ,  2027.1835    ,
     *   2036.2116    ,
     *   1979.3939    ,  1986.4305    ,  1993.7471    ,  2001.3413    ,
     *   2009.2105    ,  2017.3523    ,  2025.7643    ,  2034.4439    ,
     *   2043.3889    ,
     *   1987.2367    ,  1994.1847    ,  2001.4135    ,  2008.9208    ,
     *   2016.7039    ,  2024.7606    ,  2033.0882    ,  2041.6844    ,
     *   2050.5469    ,
     *   1995.0551    ,  2001.9151    ,  2009.0569    ,  2016.4779    ,
     *   2024.1757    ,  2032.1478    ,  2040.3917    ,  2048.9051    ,
     *   2057.6855    ,
     *   2002.8489    ,  2009.6218    ,  2016.6773    ,  2024.0128    ,
     *   2031.6258    ,  2039.5140    ,  2047.6748    ,  2056.1059    ,
     *   2064.8050    ,
     *   2010.6182    ,  2017.3048    ,  2024.2747    ,  2031.5253    ,
     *   2039.0543    ,  2046.8592    ,  2054.9376    ,  2063.2870    ,
     *   2071.9051    ,
     *   2018.3630    ,  2024.9641    ,  2031.8491    ,  2039.0156    ,
     *   2046.4612    ,  2054.1835    ,  2062.1799    ,  2070.4483    ,
     *   2078.9861    ,
     *   2026.0833    ,  2032.5996    ,  2039.4005    ,  2046.4836    ,
     *   2053.8465    ,  2061.4868    ,  2069.4020    ,  2077.5898    ,
     *   2086.0478    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   2033.7792    ,  2040.2115    ,  2046.9290    ,  2053.9294    ,
     *   2061.2102    ,  2068.7691    ,  2076.6037    ,  2084.7116    ,
     *   2093.0904    ,
     *   2041.4507    ,  2047.7997    ,  2054.4346    ,  2061.3530    ,
     *   2068.5524    ,  2076.0306    ,  2083.7852    ,  2091.8137    ,
     *   2100.1139    ,
     *   2049.0977    ,  2055.3643    ,  2061.9173    ,  2068.7543    ,
     *   2075.8731    ,  2083.2712    ,  2090.9463    ,  2098.8961    ,
     *   2107.1182    ,
     *   2056.7204    ,  2062.9053    ,  2069.3771    ,  2076.1335    ,
     *   2083.1723    ,  2090.4910    ,  2098.0873    ,  2105.9589    ,
     *   2114.1035    ,
     *   2064.3187    ,  2070.4227    ,  2076.8141    ,  2083.4906    ,
     *   2090.4500    ,  2097.6899    ,  2105.2080    ,  2113.0021    ,
     *   2121.0697    ,
     *   2071.8927    ,  2077.9165    ,  2084.2282    ,  2090.8255    ,
     *   2097.7062    ,  2104.8680    ,  2112.3086    ,  2120.0256    ,
     *   2128.0169    ,
     *   2079.4424    ,  2085.3868    ,  2091.6195    ,  2098.1384    ,
     *   2104.9411    ,  2112.0254    ,  2119.3890    ,  2127.0297    ,
     *   2134.9451    ,
     *   2086.9678    ,  2092.8336    ,  2098.9881    ,  2105.4292    ,
     *   2112.1546    ,  2119.1620    ,  2126.4493    ,  2134.0142    ,
     *   2141.8544    ,
     *   2094.4690    ,  2100.2570    ,  2106.3340    ,  2112.6980    ,
     *   2119.3467    ,  2126.2780    ,  2133.4896    ,  2140.9792    ,
     *   2148.7447    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   2101.9460    ,  2107.6569    ,  2113.6572    ,  2119.9448    ,
     *   2126.5175    ,  2133.3733    ,  2140.5098    ,  2147.9248    ,
     *   2155.6162    ,
     *   2109.3989    ,  2115.0334    ,  2120.9577    ,  2127.1696    ,
     *   2133.6671    ,  2140.4479    ,  2147.5100    ,  2154.8510    ,
     *   2162.4688    ,
     *   2116.8277    ,  2122.3867    ,  2128.2356    ,  2134.3726    ,
     *   2140.7954    ,  2147.5020    ,  2154.4902    ,  2161.7578    ,
     *   2169.3026    ,
     *   2124.2324    ,  2129.7166    ,  2135.4910    ,  2141.5537    ,
     *   2147.9025    ,  2154.5355    ,  2161.4505    ,  2168.6452    ,
     *   2176.1176    ,
     *   2131.6131    ,  2137.0233    ,  2142.7238    ,  2148.7129    ,
     *   2154.9885    ,  2161.5485    ,  2168.3908    ,  2175.5134    ,
     *   2182.9139    ,
     *   2138.9699    ,  2144.3067    ,  2149.9342    ,  2155.8504    ,
     *   2162.0534    ,  2168.5410    ,  2175.3114    ,  2182.3622    ,
     *   2189.6915    ,
     *   2146.3028    ,  2151.5670    ,  2157.1221    ,  2162.9661    ,
     *   2169.0971    ,  2175.5131    ,  2182.2120    ,  2189.1919    ,
     *   2196.4505    ,
     *   2153.6118    ,  2158.8043    ,  2164.2877    ,  2170.0602    ,
     *   2176.1199    ,  2182.4648    ,  2189.0930    ,  2196.0023    ,
     *   2203.1908    ,
     *   2160.8970    ,  2166.0184    ,  2171.4309    ,  2177.1326    ,
     *   2183.1216    ,  2189.3962    ,  2195.9541    ,  2202.7936    ,
     *   2209.9125    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   2168.1585    ,  2173.2096    ,  2178.5518    ,  2184.1834    ,
     *   2190.1024    ,  2196.3072    ,  2202.7956    ,  2209.5658    ,
     *   2216.6157    ,
     *   2175.3964    ,  2180.3778    ,  2185.6505    ,  2191.2126    ,
     *   2197.0624    ,  2203.1980    ,  2209.6175    ,  2216.3189    ,
     *   2223.3003    ,
     *   2182.6106    ,  2187.5232    ,  2192.7270    ,  2198.2203    ,
     *   2204.0014    ,  2210.0685    ,  2216.4197    ,  2223.0530    ,
     *   2229.9665    ,
     *   2189.8013    ,  2194.6457    ,  2199.7814    ,  2205.2066    ,
     *   2210.9197    ,  2216.9189    ,  2223.2023    ,  2229.7681    ,
     *   2236.6143    ,
     *   2196.9685    ,  2201.7455    ,  2206.8137    ,  2212.1715    ,
     *   2217.8172    ,  2223.7492    ,  2229.9655    ,  2236.4643    ,
     *   2243.2437    ,
     *   2204.1123    ,  2208.8225    ,  2213.8240    ,  2219.1150    ,
     *   2224.6941    ,  2230.5593    ,  2236.7091    ,  2243.1415    ,
     *   2249.8548    ,
     *   2211.2327    ,  2215.8770    ,  2220.8123    ,  2226.0373    ,
     *   2231.5502    ,  2237.3495    ,  2243.4333    ,  2249.8000    ,
     *   2256.4476    ,
     *   2218.3299    ,  2222.9088    ,  2227.7788    ,  2232.9383    ,
     *   2238.3858    ,  2244.1197    ,  2250.1382    ,  2256.4396    ,
     *   2263.0221    ,
     *   2225.4038    ,  2229.9181    ,  2234.7234    ,  2239.8181    ,
     *   2245.2009    ,  2250.8699    ,  2256.8237    ,  2263.0604    ,
     *   2269.5784    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   2232.4546    ,  2236.9050    ,  2241.6463    ,  2246.6769    ,
     *   2251.9954    ,  2257.6003    ,  2263.4899    ,  2269.6626    ,
     *   2276.1165    ,
     *   2239.4823    ,  2243.8695    ,  2248.5474    ,  2253.5145    ,
     *   2258.7695    ,  2264.3109    ,  2270.1369    ,  2276.2461    ,
     *   2282.6366    ,
     *   2246.4871    ,  2250.8118    ,  2255.4269    ,  2260.3312    ,
     *   2265.5233    ,  2271.0017    ,  2276.7647    ,  2282.8109    ,
     *   2289.1385    ,
     *   2253.4689    ,  2257.7317    ,  2262.2848    ,  2267.1269    ,
     *   2272.2567    ,  2277.6727    ,  2283.3734    ,  2289.3572    ,
     *   2295.6225    ,
     *   2260.4279    ,  2264.6295    ,  2269.1212    ,  2273.9018    ,
     *   2278.9699    ,  2284.3241    ,  2289.9630    ,  2295.8850    ,
     *   2302.0884    ,
     *   2267.3641    ,  2271.5052    ,  2275.9362    ,  2280.6558    ,
     *   2285.6629    ,  2290.9560    ,  2296.5336    ,  2302.3943    ,
     *   2308.5364    ,
     *   2274.2777    ,  2278.3589    ,  2282.7298    ,  2287.3891    ,
     *   2292.3357    ,  2297.5682    ,  2303.0852    ,  2308.8852    ,
     *   2314.9666    ,
     *   2281.1686    ,  2285.1907    ,  2289.5021    ,  2294.1018    ,
     *   2298.9885    ,  2304.1610    ,  2309.6179    ,  2315.3577    ,
     *   2321.3789    ,
     *   2288.0370    ,  2292.0005    ,  2296.2531    ,  2300.7937    ,
     *   2305.6212    ,  2310.7343    ,  2316.1317    ,  2321.8118    ,
     *   2327.7734    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   2294.8830    ,  2298.7886    ,  2302.9830    ,  2307.4652    ,
     *   2312.2340    ,  2317.2883    ,  2322.6266    ,  2328.2478    ,
     *   2334.1502    ,
     *   2301.7066    ,  2305.5550    ,  2309.6918    ,  2314.1161    ,
     *   2318.8269    ,  2323.8229    ,  2329.1029    ,  2334.6655    ,
     *   2340.5093    ,
     *   2308.5079    ,  2312.2997    ,  2316.3796    ,  2320.7467    ,
     *   2325.4000    ,  2330.3383    ,  2335.5604    ,  2341.0650    ,
     *   2346.8507    ,
     *   2315.2871    ,  2319.0228    ,  2323.0464    ,  2327.3569    ,
     *   2331.9533    ,  2336.8345    ,  2341.9993    ,  2347.4464    ,
     *   2353.1746    ,
     *   2322.0441    ,  2325.7245    ,  2329.6923    ,  2333.9468    ,
     *   2338.4869    ,  2343.3115    ,  2348.4196    ,  2353.8098    ,
     *   2359.4809    ,
     *   2328.7791    ,  2332.4048    ,  2336.3175    ,  2340.5165    ,
     *   2345.0008    ,  2349.7695    ,  2354.8213    ,  2360.1552    ,
     *   2365.7698    ,
     *   2335.4922    ,  2339.0637    ,  2342.9219    ,  2347.0660    ,
     *   2351.4952    ,  2356.2084    ,  2361.2046    ,  2366.4826    ,
     *   2372.0412    ,
     *   2342.1835    ,  2345.7014    ,  2349.5057    ,  2353.5955    ,
     *   2357.9701    ,  2362.6284    ,  2367.5695    ,  2372.7922    ,
     *   2378.2952    ,
     *   2348.8530    ,  2352.3180    ,  2356.0689    ,  2360.1050    ,
     *   2364.4255    ,  2369.0296    ,  2373.9160    ,  2379.0839    ,
     *   2384.5319    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   2355.5008    ,  2358.9134    ,  2362.6116    ,  2366.5946    ,
     *   2370.8616    ,  2375.4118    ,  2380.2443    ,  2385.3578    ,
     *   2390.7513    ,
     *   2362.1270    ,  2365.4879    ,  2369.1339    ,  2373.0643    ,
     *   2377.2784    ,  2381.7754    ,  2386.5542    ,  2391.6140    ,
     *   2396.9535    ,
     *   2368.7318    ,  2372.0415    ,  2375.6358    ,  2379.5142    ,
     *   2383.6760    ,  2388.1202    ,  2392.8461    ,  2397.8525    ,
     *   2403.1385    ,
     *   2375.3151    ,  2378.5742    ,  2382.1175    ,  2385.9445    ,
     *   2390.0543    ,  2394.4464    ,  2399.1198    ,  2404.0735    ,
     *   2409.3064    ,
     *   2381.8771    ,  2385.0863    ,  2388.5791    ,  2392.3551    ,
     *   2396.4136    ,  2400.7540    ,  2405.3754    ,  2410.2768    ,
     *   2415.4573    ,
     *   2388.4180    ,  2391.5776    ,  2395.0205    ,  2398.7461    ,
     *   2402.7539    ,  2407.0432    ,  2411.6131    ,  2416.4627    ,
     *   2421.5911    ,
     *   2394.9377    ,  2398.0484    ,  2401.4419    ,  2405.1177    ,
     *   2409.0752    ,  2413.3139    ,  2417.8328    ,  2422.6311    ,
     *   2427.7080    ,
     *   2401.4363    ,  2404.4987    ,  2407.8434    ,  2411.4698    ,
     *   2415.3777    ,  2419.5662    ,  2424.0346    ,  2428.7822    ,
     *   2433.8080    ,
     *   2407.9140    ,  2410.9286    ,  2414.2250    ,  2417.8027    ,
     *   2421.6613    ,  2425.8002    ,  2430.2187    ,  2434.9160    ,
     *   2439.8911    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   2414.3709    ,  2417.3382    ,  2420.5868    ,  2424.1163    ,
     *   2427.9262    ,  2432.0160    ,  2436.3850    ,  2441.0324    ,
     *   2445.9575    ,
     *   2420.8070    ,  2423.7276    ,  2426.9289    ,  2430.4107    ,
     *   2434.1724    ,  2438.2136    ,  2442.5336    ,  2447.1317    ,
     *   2452.0071    ,
     *   2427.2225    ,  2430.0969    ,  2433.2515    ,  2436.6860    ,
     *   2440.4000    ,  2444.3931    ,  2448.6646    ,  2453.2139    ,
     *   2458.0401    ,
     *   2433.6174    ,  2436.4461    ,  2439.5545    ,  2442.9423    ,
     *   2446.6091    ,  2450.5546    ,  2454.7781    ,  2459.2790    ,
     *   2464.0564    ,
     *   2439.9918    ,  2442.7753    ,  2445.8380    ,  2449.1796    ,
     *   2452.7998    ,  2456.6982    ,  2460.8741    ,  2465.3270    ,
     *   2470.0562    ,
     *   2446.3458    ,  2449.0847    ,  2452.1022    ,  2455.3981    ,
     *   2458.9721    ,  2462.8238    ,  2466.9527    ,  2471.3581    ,
     *   2476.0394    ,
     *   2452.6796    ,  2455.3743    ,  2458.3471    ,  2461.5978    ,
     *   2465.1261    ,  2468.9316    ,  2473.0139    ,  2477.3723    ,
     *   2482.0062    ,
     *   2458.9931    ,  2461.6443    ,  2464.5728    ,  2467.7788    ,
     *   2471.2618    ,  2475.0216    ,  2479.0578    ,  2483.3697    ,
     *   2487.9567    ,
     *   2465.2866    ,  2467.8946    ,  2470.7794    ,  2473.9411    ,
     *   2477.3794    ,  2481.0940    ,  2485.0845    ,  2489.3502    ,
     *   2493.8908    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   2471.5600    ,  2474.1254    ,  2476.9670    ,  2480.0849    ,
     *   2483.4789    ,  2487.1488    ,  2491.0940    ,  2495.3141    ,
     *   2499.8086    ,
     *   2477.8136    ,  2480.3368    ,  2483.1357    ,  2486.2103    ,
     *   2489.5605    ,  2493.1860    ,  2497.0864    ,  2501.2613    ,
     *   2505.7102    ,
     *   2484.0473    ,  2486.5288    ,  2489.2854    ,  2492.3172    ,
     *   2495.6240    ,  2499.2057    ,  2503.0618    ,  2507.1920    ,
     *   2511.5957    ,
     *   2490.2614    ,  2492.7016    ,  2495.4164    ,  2498.4058    ,
     *   2501.6698    ,  2505.2080    ,  2509.0203    ,  2513.1061    ,
     *   2517.4650    ,
     *   2496.4558    ,  2498.8553    ,  2501.5287    ,  2504.4762    ,
     *   2507.6977    ,  2511.1930    ,  2514.9618    ,  2519.0037    ,
     *   2523.3184    ,
     *   2502.6307    ,  2504.9899    ,  2507.6224    ,  2510.5285    ,
     *   2513.7080    ,  2517.1607    ,  2520.8865    ,  2524.8850    ,
     *   2529.1557    ,
     *   2508.7861    ,  2511.1055    ,  2513.6976    ,  2516.5626    ,
     *   2519.7006    ,  2523.1112    ,  2526.7945    ,  2530.7499    ,
     *   2534.9771    ,
     *   2514.9222    ,  2517.2022    ,  2519.7544    ,  2522.5788    ,
     *   2525.6756    ,  2529.0446    ,  2532.6857    ,  2536.5985    ,
     *   2540.7827    ,
     *   2521.0391    ,  2523.2802    ,  2525.7928    ,  2528.5771    ,
     *   2531.6332    ,  2534.9610    ,  2538.5603    ,  2542.4309    ,
     *   2546.5724    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   1507.7972    ,  1523.7242    ,  1539.8329    ,  1556.1235    ,
     *   1572.5964    ,  1589.2516    ,  1606.0896    ,  1623.1105    ,
     *   1640.3146    ,
     *   1507.7982    ,  1523.7251    ,  1539.8338    ,  1556.1245    ,
     *   1572.5973    ,  1589.2526    ,  1606.0905    ,  1623.1114    ,
     *   1640.3155    ,
     *   1507.8001    ,  1523.7271    ,  1539.8357    ,  1556.1264    ,
     *   1572.5992    ,  1589.2544    ,  1606.0924    ,  1623.1132    ,
     *   1640.3173    ,
     *   1507.8040    ,  1523.7310    ,  1539.8396    ,  1556.1302    ,
     *   1572.6030    ,  1589.2582    ,  1606.0961    ,  1623.1169    ,
     *   1640.3209    ,
     *   1507.8119    ,  1523.7387    ,  1539.8473    ,  1556.1378    ,
     *   1572.6105    ,  1589.2657    ,  1606.1035    ,  1623.1242    ,
     *   1640.3282    ,
     *   1507.8276    ,  1523.7543    ,  1539.8627    ,  1556.1531    ,
     *   1572.6256    ,  1589.2806    ,  1606.1183    ,  1623.1389    ,
     *   1640.3427    ,
     *   1507.8590    ,  1523.7854    ,  1539.8935    ,  1556.1836    ,
     *   1572.6558    ,  1589.3105    ,  1606.1479    ,  1623.1682    ,
     *   1640.3716    ,
     *   1507.9218    ,  1523.8476    ,  1539.9552    ,  1556.2446    ,
     *   1572.7163    ,  1589.3703    ,  1606.2071    ,  1623.2268    ,
     *   1640.4296    ,
     *   1508.0475    ,  1523.9721    ,  1540.0784    ,  1556.3667    ,
     *   1572.8371    ,  1589.4900    ,  1606.3255    ,  1623.3440    ,
     *   1640.5456    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   1508.2988    ,  1524.2210    ,  1540.3249    ,  1556.6108    ,
     *   1573.0788    ,  1589.7292    ,  1606.5623    ,  1623.5783    ,
     *   1640.7775    ,
     *   1508.8014    ,  1524.7188    ,  1540.8179    ,  1557.0990    ,
     *   1573.5621    ,  1590.2077    ,  1607.0359    ,  1624.0470    ,
     *   1641.2413    ,
     *   1509.8065    ,  1525.7144    ,  1541.8039    ,  1558.0752    ,
     *   1574.5287    ,  1591.1645    ,  1607.9830    ,  1624.9843    ,
     *   1642.1688    ,
     *   1511.8164    ,  1527.7051    ,  1543.7753    ,  1560.0273    ,
     *   1576.4614    ,  1593.0777    ,  1609.8766    ,  1626.8583    ,
     *   1644.0231    ,
     *   1515.8355    ,  1531.6855    ,  1547.7169    ,  1563.9300    ,
     *   1580.3250    ,  1596.9021    ,  1613.6618    ,  1630.6041    ,
     *   1647.7296    ,
     *   1523.8192    ,  1539.5915    ,  1555.5449    ,  1571.6798    ,
     *   1587.9963    ,  1604.4950    ,  1621.1760    ,  1638.0397    ,
     *   1655.0864    ,
     *   1531.8013    ,  1547.4944    ,  1563.3685    ,  1579.4239    ,
     *   1595.6611    ,  1612.0802    ,  1628.6817    ,  1645.4659    ,
     *   1662.4332    ,
     *   1539.7833    ,  1555.3956    ,  1571.1890    ,  1587.1637    ,
     *   1603.3203    ,  1619.6589    ,  1636.1800    ,  1652.8839    ,
     *   1669.7710    ,
     *   1547.7660    ,  1563.2960    ,  1579.0073    ,  1594.9001    ,
     *   1610.9749    ,  1627.2319    ,  1643.6716    ,  1660.2944    ,
     *   1677.1005    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   1555.7500    ,  1571.1962    ,  1586.8239    ,  1602.6335    ,
     *   1618.6254    ,  1634.7998    ,  1651.1572    ,  1667.6979    ,
     *   1684.4222    ,
     *   1563.7355    ,  1579.0963    ,  1594.6392    ,  1610.3643    ,
     *   1626.2721    ,  1642.3628    ,  1658.6369    ,  1675.0947    ,
     *   1691.7366    ,
     *   1571.7224    ,  1586.9965    ,  1602.4531    ,  1618.0925    ,
     *   1633.9151    ,  1649.9212    ,  1666.1111    ,  1682.4852    ,
     *   1699.0438    ,
     *   1579.7103    ,  1594.8963    ,  1610.2654    ,  1625.8180    ,
     *   1641.5544    ,  1657.4748    ,  1673.5797    ,  1689.8693    ,
     *   1706.3439    ,
     *   1587.6989    ,  1602.7955    ,  1618.0759    ,  1633.5406    ,
     *   1649.1897    ,  1665.0236    ,  1681.0426    ,  1697.2469    ,
     *   1713.6370    ,
     *   1595.6875    ,  1610.6935    ,  1625.8842    ,  1641.2599    ,
     *   1656.8209    ,  1672.5674    ,  1688.4997    ,  1704.6180    ,
     *   1720.9228    ,
     *   1603.6755    ,  1618.5897    ,  1633.6896    ,  1648.9755    ,
     *   1664.4474    ,  1680.1057    ,  1695.9506    ,  1711.9823    ,
     *   1728.2012    ,
     *   1611.6619    ,  1626.4834    ,  1641.4916    ,  1656.6867    ,
     *   1672.0689    ,  1687.6383    ,  1703.3951    ,  1719.3396    ,
     *   1735.4721    ,
     *   1619.6460    ,  1634.3739    ,  1649.2896    ,  1664.3932    ,
     *   1679.6848    ,  1695.1646    ,  1710.8328    ,  1726.6895    ,
     *   1742.7350    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   1627.6268    ,  1642.2603    ,  1657.0827    ,  1672.0941    ,
     *   1687.2946    ,  1702.6842    ,  1718.2632    ,  1734.0317    ,
     *   1749.9898    ,
     *   1635.6036    ,  1650.1420    ,  1664.8704    ,  1679.7890    ,
     *   1694.8977    ,  1710.1967    ,  1725.6860    ,  1741.3657    ,
     *   1757.2362    ,
     *   1643.5754    ,  1658.0180    ,  1672.6519    ,  1687.4771    ,
     *   1702.4936    ,  1717.7014    ,  1733.1006    ,  1748.6913    ,
     *   1764.4736    ,
     *   1651.5413    ,  1665.8876    ,  1680.4265    ,  1695.1578    ,
     *   1710.0817    ,  1725.1980    ,  1740.5067    ,  1756.0080    ,
     *   1771.7019    ,
     *   1659.5005    ,  1673.7500    ,  1688.1934    ,  1702.8305    ,
     *   1717.6613    ,  1732.6858    ,  1747.9037    ,  1763.3153    ,
     *   1778.9206    ,
     *   1667.4521    ,  1681.6044    ,  1695.9520    ,  1710.4946    ,
     *   1725.2320    ,  1740.1643    ,  1755.2913    ,  1770.6130    ,
     *   1786.1294    ,
     *   1675.3953    ,  1689.4501    ,  1703.7015    ,  1718.1493    ,
     *   1732.7932    ,  1747.6331    ,  1762.6689    ,  1777.9004    ,
     *   1793.3278    ,
     *   1683.3292    ,  1697.2864    ,  1711.4414    ,  1725.7942    ,
     *   1740.3443    ,  1755.0916    ,  1770.0360    ,  1785.1774    ,
     *   1800.5157    ,
     *   1691.2532    ,  1705.1125    ,  1719.1710    ,  1733.4285    ,
     *   1747.8848    ,  1762.5394    ,  1777.3924    ,  1792.4434    ,
     *   1807.6925    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   1699.1666    ,  1712.9278    ,  1726.8897    ,  1741.0519    ,
     *   1755.4141    ,  1769.9761    ,  1784.7374    ,  1799.6981    ,
     *   1814.8579    ,
     *   1707.0686    ,  1720.7316    ,  1734.5968    ,  1748.6637    ,
     *   1762.9319    ,  1777.4011    ,  1792.0709    ,  1806.9412    ,
     *   1822.0117    ,
     *   1714.9585    ,  1728.5235    ,  1742.2919    ,  1756.2635    ,
     *   1770.4376    ,  1784.8140    ,  1799.3923    ,  1814.1722    ,
     *   1829.1535    ,
     *   1722.8359    ,  1736.3027    ,  1749.9745    ,  1763.8507    ,
     *   1777.9308    ,  1792.2145    ,  1806.7012    ,  1821.3908    ,
     *   1836.2830    ,
     *   1730.7001    ,  1744.0689    ,  1757.6440    ,  1771.4250    ,
     *   1785.4112    ,  1799.6021    ,  1813.9975    ,  1828.5968    ,
     *   1843.3999    ,
     *   1738.5506    ,  1751.8214    ,  1765.3000    ,  1778.9858    ,
     *   1792.8782    ,  1806.9766    ,  1821.2806    ,  1835.7898    ,
     *   1850.5039    ,
     *   1746.3869    ,  1759.5599    ,  1772.9421    ,  1786.5329    ,
     *   1800.3315    ,  1814.3375    ,  1828.5504    ,  1842.9696    ,
     *   1857.5949    ,
     *   1754.2085    ,  1767.2839    ,  1780.5699    ,  1794.0658    ,
     *   1807.7709    ,  1821.6846    ,  1835.8064    ,  1850.1358    ,
     *   1864.6724    ,
     *   1762.0151    ,  1774.9930    ,  1788.1829    ,  1801.5842    ,
     *   1815.1959    ,  1829.0176    ,  1843.0485    ,  1857.2883    ,
     *   1871.7364    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   1769.8062    ,  1782.6868    ,  1795.7810    ,  1809.0877    ,
     *   1822.6064    ,  1836.3361    ,  1850.2765    ,  1864.4267    ,
     *   1878.7865    ,
     *   1777.5814    ,  1790.3651    ,  1803.3637    ,  1816.5762    ,
     *   1830.0019    ,  1843.6400    ,  1857.4899    ,  1871.5510    ,
     *   1885.8227    ,
     *   1785.3405    ,  1798.0275    ,  1810.9307    ,  1824.0493    ,
     *   1837.3823    ,  1850.9290    ,  1864.6887    ,  1878.6608    ,
     *   1892.8446    ,
     *   1793.0832    ,  1805.6737    ,  1818.4818    ,  1831.5067    ,
     *   1844.7473    ,  1858.2029    ,  1871.8727    ,  1885.7560    ,
     *   1899.8522    ,
     *   1800.8090    ,  1813.3034    ,  1826.0168    ,  1838.9482    ,
     *   1852.0967    ,  1865.4615    ,  1879.0416    ,  1892.8364    ,
     *   1906.8453    ,
     *   1808.5179    ,  1820.9164    ,  1833.5354    ,  1846.3737    ,
     *   1859.4304    ,  1872.7045    ,  1886.1953    ,  1899.9019    ,
     *   1913.8237    ,
     *   1816.2095    ,  1828.5125    ,  1841.0374    ,  1853.7829    ,
     *   1866.7481    ,  1879.9319    ,  1893.3336    ,  1906.9522    ,
     *   1920.7873    ,
     *   1823.8837    ,  1836.0915    ,  1848.5226    ,  1861.1757    ,
     *   1874.0496    ,  1887.1435    ,  1900.4564    ,  1913.9874    ,
     *   1927.7359    ,
     *   1831.5402    ,  1843.6533    ,  1855.9909    ,  1868.5518    ,
     *   1881.3349    ,  1894.3391    ,  1907.5636    ,  1921.0073    ,
     *   1934.6696    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   1839.1789    ,  1851.1975    ,  1863.4421    ,  1875.9112    ,
     *   1888.6038    ,  1901.5187    ,  1914.6550    ,  1928.0117    ,
     *   1941.5881    ,
     *   1846.7996    ,  1858.7242    ,  1870.8760    ,  1883.2538    ,
     *   1895.8561    ,  1908.6821    ,  1921.7306    ,  1935.0006    ,
     *   1948.4915    ,
     *   1854.4022    ,  1866.2332    ,  1878.2927    ,  1890.5793    ,
     *   1903.0919    ,  1915.8292    ,  1928.7902    ,  1941.9739    ,
     *   1955.3795    ,
     *   1861.9866    ,  1873.7243    ,  1885.6918    ,  1897.8878    ,
     *   1910.3109    ,  1922.9599    ,  1935.8338    ,  1948.9315    ,
     *   1962.2522    ,
     *   1869.5526    ,  1881.1975    ,  1893.0734    ,  1905.1791    ,
     *   1917.5131    ,  1930.0742    ,  1942.8613    ,  1955.8734    ,
     *   1969.1094    ,
     *   1877.1002    ,  1888.6526    ,  1900.4374    ,  1912.4531    ,
     *   1924.6984    ,  1937.1720    ,  1949.8727    ,  1962.7994    ,
     *   1975.9512    ,
     *   1884.6293    ,  1896.0896    ,  1907.7836    ,  1919.7098    ,
     *   1931.8668    ,  1944.2532    ,  1956.8678    ,  1969.7096    ,
     *   1982.7775    ,
     *   1892.1397    ,  1903.5084    ,  1915.1121    ,  1926.9491    ,
     *   1939.0181    ,  1951.3177    ,  1963.8467    ,  1976.6038    ,
     *   1989.5882    ,
     *   1899.6314    ,  1910.9090    ,  1922.4227    ,  1934.1710    ,
     *   1946.1525    ,  1958.3656    ,  1970.8093    ,  1983.4822    ,
     *   1996.3833    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   1907.1045    ,  1918.2913    ,  1929.7155    ,  1941.3754    ,
     *   1953.2697    ,  1965.3969    ,  1977.7555    ,  1990.3446    ,
     *   2003.1629    ,
     *   1914.5587    ,  1925.6552    ,  1936.9903    ,  1948.5624    ,
     *   1960.3699    ,  1972.4113    ,  1984.6855    ,  1997.1910    ,
     *   2009.9268    ,
     *   1921.9941    ,  1933.0007    ,  1944.2471    ,  1955.7317    ,
     *   1967.4529    ,  1979.4091    ,  1991.5990    ,  2004.0214    ,
     *   2016.6750    ,
     *   1929.4107    ,  1940.3278    ,  1951.4860    ,  1962.8835    ,
     *   1974.5187    ,  1986.3901    ,  1998.4962    ,  2010.8358    ,
     *   2023.4077    ,
     *   1936.8084    ,  1947.6365    ,  1958.7069    ,  1970.0178    ,
     *   1981.5674    ,  1993.3543    ,  2005.3770    ,  2017.6341    ,
     *   2030.1246    ,
     *   1944.1871    ,  1954.9268    ,  1965.9098    ,  1977.1344    ,
     *   1988.5989    ,  2000.3017    ,  2012.2413    ,  2024.4165    ,
     *   2036.8259    ,
     *   1951.5470    ,  1962.1986    ,  1973.0947    ,  1984.2334    ,
     *   1995.6132    ,  2007.2323    ,  2019.0893    ,  2031.1829    ,
     *   2043.5116    ,
     *   1958.8878    ,  1969.4518    ,  1980.2615    ,  1991.3149    ,
     *   2002.6103    ,  2014.1462    ,  2025.9210    ,  2037.9332    ,
     *   2050.1817    ,
     *   1966.2098    ,  1976.6867    ,  1987.4103    ,  1998.3787    ,
     *   2009.5903    ,  2021.0433    ,  2032.7362    ,  2044.6676    ,
     *   2056.8361    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   1973.5128    ,  1983.9030    ,  1994.5410    ,  2005.4250    ,
     *   2016.5531    ,  2027.9236    ,  2039.5351    ,  2051.3859    ,
     *   2063.4749    ,
     *   1980.7968    ,  1991.1008    ,  2001.6538    ,  2012.4536    ,
     *   2023.4987    ,  2034.7872    ,  2046.3176    ,  2058.0883    ,
     *   2070.0981    ,
     *   1988.0619    ,  1998.2802    ,  2008.7485    ,  2019.4647    ,
     *   2030.4272    ,  2041.6341    ,  2053.0838    ,  2064.7748    ,
     *   2076.7057    ,
     *   1995.3081    ,  2005.4411    ,  2015.8252    ,  2026.4583    ,
     *   2037.3385    ,  2048.4642    ,  2059.8336    ,  2071.4453    ,
     *   2083.2978    ,
     *   2002.5353    ,  2012.5836    ,  2022.8839    ,  2033.4343    ,
     *   2044.2328    ,  2055.2776    ,  2066.5672    ,  2078.0999    ,
     *   2089.8744    ,
     *   2009.7436    ,  2019.7076    ,  2029.9247    ,  2040.3928    ,
     *   2051.1099    ,  2062.0744    ,  2073.2845    ,  2084.7387    ,
     *   2096.4355    ,
     *   2016.9330    ,  2026.8132    ,  2036.9475    ,  2047.3337    ,
     *   2057.9700    ,  2068.8545    ,  2079.9856    ,  2091.3616    ,
     *   2102.9811    ,
     *   2024.1035    ,  2033.9005    ,  2043.9524    ,  2054.2572    ,
     *   2064.8130    ,  2075.6180    ,  2086.6704    ,  2097.9686    ,
     *   2109.5112    ,
     *   2031.2551    ,  2040.9693    ,  2050.9393    ,  2061.1633    ,
     *   2071.6391    ,  2082.3649    ,  2093.3391    ,  2104.5599    ,
     *   2116.0259    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   2038.3879    ,  2048.0197    ,  2057.9084    ,  2068.0519    ,
     *   2078.4481    ,  2089.0952    ,  2099.9916    ,  2111.1354    ,
     *   2122.5253    ,
     *   2045.5018    ,  2055.0518    ,  2064.8596    ,  2074.9231    ,
     *   2085.2402    ,  2095.8090    ,  2106.6279    ,  2117.6952    ,
     *   2129.0093    ,
     *   2052.5969    ,  2062.0657    ,  2071.7930    ,  2081.7769    ,
     *   2092.0153    ,  2102.5063    ,  2113.2482    ,  2124.2393    ,
     *   2135.4780    ,
     *   2059.6732    ,  2069.0612    ,  2078.7086    ,  2088.6134    ,
     *   2098.7736    ,  2109.1872    ,  2119.8525    ,  2130.7677    ,
     *   2141.9315    ,
     *   2066.7307    ,  2076.0384    ,  2085.6064    ,  2095.4326    ,
     *   2105.5149    ,  2115.8516    ,  2126.4407    ,  2137.2805    ,
     *   2148.3696    ,
     *   2073.7695    ,  2082.9974    ,  2092.4864    ,  2102.2345    ,
     *   2112.2395    ,  2122.4995    ,  2133.0129    ,  2143.7778    ,
     *   2154.7926    ,
     *   2080.7896    ,  2089.9382    ,  2099.3488    ,  2109.0191    ,
     *   2118.9472    ,  2129.1311    ,  2139.5691    ,  2150.2594    ,
     *   2161.2004    ,
     *   2087.7910    ,  2096.8609    ,  2106.1934    ,  2115.7865    ,
     *   2125.6382    ,  2135.7464    ,  2146.1095    ,  2156.7256    ,
     *   2167.5931    ,
     *   2094.7738    ,  2103.7654    ,  2113.0204    ,  2122.5367    ,
     *   2132.3124    ,  2142.3454    ,  2152.6339    ,  2163.1762    ,
     *   2173.9707    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   2101.7379    ,  2110.6517    ,  2119.8297    ,  2129.2698    ,
     *   2138.9699    ,  2148.9281    ,  2159.1425    ,  2169.6114    ,
     *   2180.3333    ,
     *   2108.6834    ,  2117.5200    ,  2126.6215    ,  2135.9858    ,
     *   2145.6108    ,  2155.4946    ,  2165.6353    ,  2176.0313    ,
     *   2186.6808    ,
     *   2115.6103    ,  2124.3702    ,  2133.3957    ,  2142.6847    ,
     *   2152.2350    ,  2162.0449    ,  2172.1123    ,  2182.4357    ,
     *   2193.0133    ,
     *   2122.5187    ,  2131.2024    ,  2140.1524    ,  2149.3665    ,
     *   2158.8427    ,  2168.5790    ,  2178.5736    ,  2188.8248    ,
     *   2199.3310    ,
     *   2129.4086    ,  2138.0167    ,  2146.8916    ,  2156.0313    ,
     *   2165.4337    ,  2175.0970    ,  2185.0192    ,  2195.1987    ,
     *   2205.6337    ,
     *   2136.2801    ,  2144.8129    ,  2153.6133    ,  2162.6791    ,
     *   2172.0083    ,  2181.5989    ,  2191.4492    ,  2201.5572    ,
     *   2211.9215    ,
     *   2143.1330    ,  2151.5913    ,  2160.3176    ,  2169.3100    ,
     *   2178.5664    ,  2188.0848    ,  2197.8635    ,  2207.9006    ,
     *   2218.1946    ,
     *   2149.9676    ,  2158.3517    ,  2167.0045    ,  2175.9240    ,
     *   2185.1080    ,  2194.5547    ,  2204.2622    ,  2214.2288    ,
     *   2224.4528    ,
     *   2156.7838    ,  2165.0943    ,  2173.6741    ,  2182.5211    ,
     *   2191.6332    ,  2201.0086    ,  2210.6454    ,  2220.5419    ,
     *   2230.6963    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   2163.5817    ,  2171.8191    ,  2180.3264    ,  2189.1013    ,
     *   2198.1421    ,  2207.4466    ,  2217.0131    ,  2226.8398    ,
     *   2236.9251    ,
     *   2170.3612    ,  2178.5261    ,  2186.9613    ,  2195.6648    ,
     *   2204.6346    ,  2213.8687    ,  2223.3653    ,  2233.1227    ,
     *   2243.1393    ,
     *   2177.1225    ,  2185.2154    ,  2193.5791    ,  2202.2115    ,
     *   2211.1108    ,  2220.2749    ,  2229.7021    ,  2239.3906    ,
     *   2249.3388    ,
     *   2183.8656    ,  2191.8869    ,  2200.1796    ,  2208.7415    ,
     *   2217.5707    ,  2226.6653    ,  2236.0235    ,  2245.6435    ,
     *   2255.5237    ,
     *   2190.5905    ,  2198.5408    ,  2206.7629    ,  2215.2548    ,
     *   2224.0144    ,  2233.0399    ,  2242.3295    ,  2251.8815    ,
     *   2261.6941    ,
     *   2197.2972    ,  2205.1771    ,  2213.3292    ,  2221.7514    ,
     *   2230.4420    ,  2239.3988    ,  2248.6203    ,  2258.1045    ,
     *   2267.8500    ,
     *   2203.9858    ,  2211.7957    ,  2219.8783    ,  2228.2315    ,
     *   2236.8533    ,  2245.7420    ,  2254.8957    ,  2264.3127    ,
     *   2273.9914    ,
     *   2210.6563    ,  2218.3968    ,  2226.4104    ,  2234.6949    ,
     *   2243.2486    ,  2252.0695    ,  2261.1559    ,  2270.5061    ,
     *   2280.1184    ,
     *   2217.3088    ,  2224.9804    ,  2232.9254    ,  2241.1419    ,
     *   2249.6278    ,  2258.3814    ,  2267.4009    ,  2276.6846    ,
     *   2286.2310    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   2223.9432    ,  2231.5465    ,  2239.4235    ,  2247.5723    ,
     *   2255.9910    ,  2264.6777    ,  2273.6308    ,  2282.8485    ,
     *   2292.3292    ,
     *   2230.5597    ,  2238.0952    ,  2245.9046    ,  2253.9863    ,
     *   2262.3381    ,  2270.9585    ,  2279.8455    ,  2288.9976    ,
     *   2298.4131    ,
     *   2237.1583    ,  2244.6264    ,  2252.3689    ,  2260.3838    ,
     *   2268.6694    ,  2277.2237    ,  2286.0451    ,  2295.1320    ,
     *   2304.4828    ,
     *   2243.7390    ,  2251.1403    ,  2258.8163    ,  2266.7650    ,
     *   2274.9846    ,  2283.4735    ,  2292.2297    ,  2301.2518    ,
     *   2310.5382    ,
     *   2250.3019    ,  2257.6369    ,  2265.2468    ,  2273.1298    ,
     *   2281.2840    ,  2289.7078    ,  2298.3993    ,  2307.3570    ,
     *   2316.5794    ,
     *   2256.8469    ,  2264.1162    ,  2271.6606    ,  2279.4783    ,
     *   2287.5676    ,  2295.9267    ,  2304.5539    ,  2313.4477    ,
     *   2322.6064    ,
     *   2263.3742    ,  2270.5782    ,  2278.0576    ,  2285.8106    ,
     *   2293.8354    ,  2302.1303    ,  2310.6936    ,  2319.5238    ,
     *   2328.6193    ,
     *   2269.8838    ,  2277.0230    ,  2284.4379    ,  2292.1266    ,
     *   2300.0873    ,  2308.3185    ,  2316.8184    ,  2325.5854    ,
     *   2334.6181    ,
     *   2276.3757    ,  2283.4507    ,  2290.8015    ,  2298.4264    ,
     *   2306.3236    ,  2314.4914    ,  2322.9283    ,  2331.6326    ,
     *   2340.6029    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   2282.8500    ,  2289.8613    ,  2297.1486    ,  2304.7101    ,
     *   2312.5442    ,  2320.6491    ,  2329.0234    ,  2337.6654    ,
     *   2346.5736    ,
     *   2289.3067    ,  2296.2548    ,  2303.4790    ,  2310.9777    ,
     *   2318.7491    ,  2326.7916    ,  2335.1037    ,  2343.6837    ,
     *   2352.5304    ,
     *   2295.7459    ,  2302.6312    ,  2309.7929    ,  2317.2292    ,
     *   2324.9384    ,  2332.9189    ,  2341.1692    ,  2349.6878    ,
     *   2358.4732    ,
     *   2302.1675    ,  2308.9907    ,  2316.0903    ,  2323.4646    ,
     *   2331.1121    ,  2339.0311    ,  2347.2201    ,  2355.6776    ,
     *   2364.4021    ,
     *   2308.5717    ,  2315.3332    ,  2322.3712    ,  2329.6841    ,
     *   2337.2703    ,  2345.1282    ,  2353.2563    ,  2361.6530    ,
     *   2370.3171    ,
     *   2314.9585    ,  2321.6588    ,  2328.6357    ,  2335.8877    ,
     *   2343.4130    ,  2351.2102    ,  2359.2778    ,  2367.6143    ,
     *   2376.2183    ,
     *   2321.3279    ,  2327.9675    ,  2334.8839    ,  2342.0753    ,
     *   2349.5403    ,  2357.2773    ,  2365.2848    ,  2373.5614    ,
     *   2382.1057    ,
     *   2327.6800    ,  2334.2595    ,  2341.1157    ,  2348.2471    ,
     *   2355.6521    ,  2363.3293    ,  2371.2772    ,  2379.4943    ,
     *   2387.9794    ,
     *   2334.0149    ,  2340.5346    ,  2347.3312    ,  2354.4030    ,
     *   2361.7486    ,  2369.3664    ,  2377.2550    ,  2385.4131    ,
     *   2393.8393    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   2340.3325    ,  2346.7930    ,  2353.5305    ,  2360.5432    ,
     *   2367.8297    ,  2375.3886    ,  2383.2184    ,  2391.3178    ,
     *   2399.6856    ,
     *   2346.6329    ,  2353.0348    ,  2359.7135    ,  2366.6676    ,
     *   2373.8955    ,  2381.3959    ,  2389.1674    ,  2397.2085    ,
     *   2405.5181    ,
     *   2352.9162    ,  2359.2599    ,  2365.8804    ,  2372.7763    ,
     *   2379.9461    ,  2387.3884    ,  2395.1019    ,  2403.0852    ,
     *   2411.3371    ,
     *   2359.1824    ,  2365.4684    ,  2372.0312    ,  2378.8694    ,
     *   2385.9815    ,  2393.3662    ,  2401.0221    ,  2408.9479    ,
     *   2417.1425    ,
     *   2365.4316    ,  2371.6604    ,  2378.1659    ,  2384.9468    ,
     *   2392.0017    ,  2399.3291    ,  2406.9279    ,  2414.7967    ,
     *   2422.9343    ,
     *   2371.6638    ,  2377.8358    ,  2384.2846    ,  2391.0087    ,
     *   2398.0067    ,  2405.2774    ,  2412.8194    ,  2420.6316    ,
     *   2428.7126    ,
     *   2377.8790    ,  2383.9948    ,  2390.3873    ,  2397.0550    ,
     *   2403.9967    ,  2411.2110    ,  2418.6967    ,  2426.4526    ,
     *   2434.4775    ,
     *   2384.0774    ,  2390.1374    ,  2396.4740    ,  2403.0858    ,
     *   2409.9716    ,  2417.1300    ,  2424.5598    ,  2432.2598    ,
     *   2440.2289    ,
     *   2390.2589    ,  2396.2637    ,  2402.5449    ,  2409.1012    ,
     *   2415.9315    ,  2423.0344    ,  2430.4087    ,  2438.0532    ,
     *   2445.9669    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   2396.4237    ,  2402.3736    ,  2408.5998    ,  2415.1012    ,
     *   2421.8764    ,  2428.9242    ,  2436.2434    ,  2443.8329    ,
     *   2451.6916    ,
     *   2402.5717    ,  2408.4672    ,  2414.6390    ,  2421.0858    ,
     *   2427.8064    ,  2434.7995    ,  2442.0641    ,  2449.5989    ,
     *   2457.4029    ,
     *   2408.7030    ,  2414.5447    ,  2420.6625    ,  2427.0551    ,
     *   2433.7215    ,  2440.6604    ,  2447.8706    ,  2455.3512    ,
     *   2463.1009    ,
     *   2414.8177    ,  2420.6059    ,  2426.6702    ,  2433.0092    ,
     *   2439.6217    ,  2446.5068    ,  2453.6632    ,  2461.0898    ,
     *   2468.7857    ,
     *   2420.9157    ,  2426.6511    ,  2432.6622    ,  2438.9480    ,
     *   2445.5072    ,  2452.3388    ,  2459.4417    ,  2466.8149    ,
     *   2474.4572    ,
     *   2426.9973    ,  2432.6802    ,  2438.6386    ,  2444.8716    ,
     *   2451.3779    ,  2458.1565    ,  2465.2063    ,  2472.5263    ,
     *   2480.1156    ,
     *   2433.0624    ,  2438.6932    ,  2444.5995    ,  2450.7800    ,
     *   2457.2339    ,  2463.9599    ,  2470.9570    ,  2478.2243    ,
     *   2485.7608    ,
     *   2439.1110    ,  2444.6903    ,  2450.5448    ,  2456.6734    ,
     *   2463.0751    ,  2469.7490    ,  2476.6938    ,  2483.9088    ,
     *   2491.3929    ,
     *   2445.1433    ,  2450.6714    ,  2456.4746    ,  2462.5517    ,
     *   2468.9018    ,  2475.5238    ,  2482.4168    ,  2489.5798    ,
     *   2497.0119    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   2451.1592    ,  2456.6367    ,  2462.3890    ,  2468.4150    ,
     *   2474.7139    ,  2481.2845    ,  2488.1260    ,  2495.2374    ,
     *   2502.6179    ,
     *   2457.1589    ,  2462.5862    ,  2468.2880    ,  2474.2634    ,
     *   2480.5114    ,  2487.0310    ,  2493.8214    ,  2500.8816    ,
     *   2508.2108    ,
     *   2463.1423    ,  2468.5198    ,  2474.1716    ,  2480.0968    ,
     *   2486.2944    ,  2492.7634    ,  2499.5031    ,  2506.5125    ,
     *   2513.7908    ,
     *   2469.1096    ,  2474.4378    ,  2480.0400    ,  2485.9153    ,
     *   2492.0629    ,  2498.4818    ,  2505.1711    ,  2512.1301    ,
     *   2519.3578    ,
     *   2475.0608    ,  2480.3400    ,  2485.8931    ,  2491.7190    ,
     *   2497.8170    ,  2504.1861    ,  2510.8255    ,  2517.7344    ,
     *   2524.9119    ,
     *   2480.9959    ,  2486.2267    ,  2491.7310    ,  2497.5079    ,
     *   2503.5567    ,  2509.8764    ,  2516.4663    ,  2523.3255    ,
     *   2530.4532    ,
     *   2486.9150    ,  2492.0978    ,  2497.5537    ,  2503.2821    ,
     *   2509.2821    ,  2515.5528    ,  2522.0935    ,  2528.9033    ,
     *   2535.9817    ,
     *   2492.8181    ,  2497.9533    ,  2503.3614    ,  2509.0416    ,
     *   2514.9932    ,  2521.2153    ,  2527.7072    ,  2534.4681    ,
     *   2541.4973    ,
     *   2498.7054    ,  2503.7934    ,  2509.1540    ,  2514.7865    ,
     *   2520.6900    ,  2526.8639    ,  2533.3074    ,  2540.0197    ,
     *   2547.0002    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   2504.5768    ,  2509.6180    ,  2514.9316    ,  2520.5167    ,
     *   2526.3727    ,  2532.4987    ,  2538.8941    ,  2545.5582    ,
     *   2552.4903    ,
     *   2510.4324    ,  2515.4273    ,  2520.6942    ,  2526.2324    ,
     *   2532.0411    ,  2538.1197    ,  2544.4675    ,  2551.0837    ,
     *   2557.9678    ,
     *   2516.2723    ,  2521.2213    ,  2526.4420    ,  2531.9336    ,
     *   2537.6955    ,  2543.7270    ,  2550.0275    ,  2556.5962    ,
     *   2563.4326    ,
     *   2522.0965    ,  2527.0000    ,  2532.1748    ,  2537.6203    ,
     *   2543.3358    ,  2549.3206    ,  2555.5741    ,  2562.0957    ,
     *   2568.8848    ,
     *   2527.9051    ,  2532.7635    ,  2537.8929    ,  2543.2926    ,
     *   2548.9620    ,  2554.9005    ,  2561.1075    ,  2567.5823    ,
     *   2574.3244    ,
     *   2533.6982    ,  2538.5119    ,  2543.5962    ,  2548.9505    ,
     *   2554.5743    ,  2560.4668    ,  2566.6276    ,  2573.0560    ,
     *   2579.7515    ,
     *   2539.4757    ,  2544.2451    ,  2549.2848    ,  2554.5941    ,
     *   2560.1726    ,  2566.0196    ,  2572.1345    ,  2578.5168    ,
     *   2585.1661    ,
     *   2545.2378    ,  2549.9633    ,  2554.9587    ,  2560.2235    ,
     *   2565.7570    ,  2571.5588    ,  2577.6282    ,  2583.9649    ,
     *   2590.5682    ,
     *   2550.9844    ,  2555.6665    ,  2560.6180    ,  2565.8386    ,
     *   2571.3276    ,  2577.0845    ,  2583.1088    ,  2589.4001    ,
     *   2595.9578    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   1657.7021    ,  1675.2736    ,  1693.0291    ,  1710.9693    ,
     *   1729.0945    ,  1747.4053    ,  1765.9020    ,  1784.5853    ,
     *   1803.4557    ,
     *   1657.7030    ,  1675.2744    ,  1693.0300    ,  1710.9702    ,
     *   1729.0954    ,  1747.4061    ,  1765.9028    ,  1784.5861    ,
     *   1803.4565    ,
     *   1657.7048    ,  1675.2762    ,  1693.0318    ,  1710.9719    ,
     *   1729.0971    ,  1747.4078    ,  1765.9045    ,  1784.5878    ,
     *   1803.4582    ,
     *   1657.7084    ,  1675.2798    ,  1693.0353    ,  1710.9754    ,
     *   1729.1005    ,  1747.4112    ,  1765.9079    ,  1784.5911    ,
     *   1803.4614    ,
     *   1657.7156    ,  1675.2869    ,  1693.0423    ,  1710.9823    ,
     *   1729.1074    ,  1747.4180    ,  1765.9146    ,  1784.5977    ,
     *   1803.4680    ,
     *   1657.7299    ,  1675.3010    ,  1693.0563    ,  1710.9962    ,
     *   1729.1211    ,  1747.4316    ,  1765.9280    ,  1784.6110    ,
     *   1803.4811    ,
     *   1657.7586    ,  1675.3294    ,  1693.0844    ,  1711.0240    ,
     *   1729.1486    ,  1747.4587    ,  1765.9548    ,  1784.6375    ,
     *   1803.5073    ,
     *   1657.8160    ,  1675.3862    ,  1693.1406    ,  1711.0795    ,
     *   1729.2035    ,  1747.5130    ,  1766.0085    ,  1784.6906    ,
     *   1803.5598    ,
     *   1657.9307    ,  1675.4997    ,  1693.2528    ,  1711.1906    ,
     *   1729.3133    ,  1747.6216    ,  1766.1159    ,  1784.7967    ,
     *   1803.6647    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   1658.1602    ,  1675.7267    ,  1693.4774    ,  1711.4127    ,
     *   1729.5330    ,  1747.8388    ,  1766.3306    ,  1785.0090    ,
     *   1803.8745    ,
     *   1658.6191    ,  1676.1807    ,  1693.9265    ,  1711.8568    ,
     *   1729.9722    ,  1748.2731    ,  1766.7600    ,  1785.4335    ,
     *   1804.2941    ,
     *   1659.5367    ,  1677.0885    ,  1694.8244    ,  1712.7449    ,
     *   1730.8505    ,  1749.1415    ,  1767.6186    ,  1786.2823    ,
     *   1805.1331    ,
     *   1661.3714    ,  1678.9035    ,  1696.6197    ,  1714.5205    ,
     *   1732.6064    ,  1750.8777    ,  1769.3352    ,  1787.9792    ,
     *   1806.8104    ,
     *   1665.0384    ,  1682.5310    ,  1700.2078    ,  1718.0691    ,
     *   1736.1155    ,  1754.3475    ,  1772.7656    ,  1791.3703    ,
     *   1810.1624    ,
     *   1672.3164    ,  1689.7303    ,  1707.3283    ,  1725.1110    ,
     *   1743.0788    ,  1761.2323    ,  1779.5720    ,  1798.0986    ,
     *   1816.8126    ,
     *   1679.5839    ,  1696.9184    ,  1714.4372    ,  1732.1408    ,
     *   1750.0297    ,  1768.1044    ,  1786.3656    ,  1804.8138    ,
     *   1823.4497    ,
     *   1686.8416    ,  1704.0963    ,  1721.5354    ,  1739.1594    ,
     *   1756.9690    ,  1774.9647    ,  1793.1470    ,  1811.5167    ,
     *   1830.0743    ,
     *   1694.0904    ,  1711.2645    ,  1728.6234    ,  1746.1675    ,
     *   1763.8974    ,  1781.8136    ,  1799.9168    ,  1818.2077    ,
     *   1836.6868    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   1701.3307    ,  1718.4238    ,  1735.7019    ,  1753.1655    ,
     *   1770.8153    ,  1788.6517    ,  1806.6755    ,  1824.8873    ,
     *   1843.2877    ,
     *   1708.5630    ,  1725.5744    ,  1742.7711    ,  1760.1538    ,
     *   1777.7230    ,  1795.4793    ,  1813.4234    ,  1831.5558    ,
     *   1849.8773    ,
     *   1715.7874    ,  1732.7165    ,  1749.8314    ,  1767.1327    ,
     *   1784.6209    ,  1802.2967    ,  1820.1607    ,  1838.2136    ,
     *   1856.4560    ,
     *   1723.0041    ,  1739.8503    ,  1756.8828    ,  1774.1022    ,
     *   1791.5091    ,  1809.1041    ,  1826.8877    ,  1844.8607    ,
     *   1863.0238    ,
     *   1730.2131    ,  1746.9758    ,  1763.9254    ,  1781.0626    ,
     *   1798.3878    ,  1815.9015    ,  1833.6046    ,  1851.4975    ,
     *   1869.5810    ,
     *   1737.4143    ,  1754.0930    ,  1770.9593    ,  1788.0138    ,
     *   1805.2568    ,  1822.6891    ,  1840.3113    ,  1858.1239    ,
     *   1876.1276    ,
     *   1744.6076    ,  1761.2019    ,  1777.9844    ,  1794.9558    ,
     *   1812.1164    ,  1829.4669    ,  1847.0079    ,  1864.7399    ,
     *   1882.6638    ,
     *   1751.7928    ,  1768.3022    ,  1785.0006    ,  1801.8885    ,
     *   1818.9664    ,  1836.2348    ,  1853.6944    ,  1871.3458    ,
     *   1889.1895    ,
     *   1758.9697    ,  1775.3938    ,  1792.0077    ,  1808.8118    ,
     *   1825.8067    ,  1842.9928    ,  1860.3708    ,  1877.9413    ,
     *   1895.7048    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   1766.1380    ,  1782.4764    ,  1799.0055    ,  1815.7256    ,
     *   1832.6372    ,  1849.7409    ,  1867.0371    ,  1884.5265    ,
     *   1902.2097    ,
     *   1773.2975    ,  1789.5499    ,  1805.9939    ,  1822.6297    ,
     *   1839.4578    ,  1856.4788    ,  1873.6930    ,  1891.1013    ,
     *   1908.7040    ,
     *   1780.4478    ,  1796.6140    ,  1812.9726    ,  1829.5239    ,
     *   1846.2683    ,  1863.2064    ,  1880.3387    ,  1897.6656    ,
     *   1915.1878    ,
     *   1787.5886    ,  1803.6683    ,  1819.9413    ,  1836.4080    ,
     *   1853.0686    ,  1869.9237    ,  1886.9738    ,  1904.2193    ,
     *   1921.6610    ,
     *   1794.7197    ,  1810.7127    ,  1826.9000    ,  1843.2818    ,
     *   1859.8585    ,  1876.6305    ,  1893.5983    ,  1910.7624    ,
     *   1928.1234    ,
     *   1801.8406    ,  1817.7468    ,  1833.8482    ,  1850.1451    ,
     *   1866.6377    ,  1883.3266    ,  1900.2121    ,  1917.2948    ,
     *   1934.5751    ,
     *   1808.9511    ,  1824.7704    ,  1840.7858    ,  1856.9976    ,
     *   1873.4062    ,  1890.0118    ,  1906.8150    ,  1923.8162    ,
     *   1941.0159    ,
     *   1816.0509    ,  1831.7831    ,  1847.7125    ,  1863.8392    ,
     *   1880.1636    ,  1896.6861    ,  1913.4069    ,  1930.3266    ,
     *   1947.4456    ,
     *   1823.1395    ,  1838.7847    ,  1854.6280    ,  1870.6696    ,
     *   1886.9099    ,  1903.3491    ,  1919.9876    ,  1936.8258    ,
     *   1953.8643    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   1830.2168    ,  1845.7749    ,  1861.5321    ,  1877.4886    ,
     *   1893.6448    ,  1910.0008    ,  1926.5570    ,  1943.3138    ,
     *   1960.2717    ,
     *   1837.2825    ,  1852.7534    ,  1868.4246    ,  1884.2961    ,
     *   1900.3681    ,  1916.6410    ,  1933.1149    ,  1949.7904    ,
     *   1966.6679    ,
     *   1844.3361    ,  1859.7200    ,  1875.3052    ,  1891.0917    ,
     *   1907.0797    ,  1923.2694    ,  1939.6613    ,  1956.2555    ,
     *   1973.0526    ,
     *   1851.3776    ,  1866.6745    ,  1882.1737    ,  1897.8752    ,
     *   1913.7793    ,  1929.8861    ,  1946.1959    ,  1962.7090    ,
     *   1979.4258    ,
     *   1858.4065    ,  1873.6165    ,  1889.0299    ,  1904.6466    ,
     *   1920.4669    ,  1936.4908    ,  1952.7186    ,  1969.1506    ,
     *   1985.7873    ,
     *   1865.4227    ,  1880.5459    ,  1895.8736    ,  1911.4056    ,
     *   1927.1421    ,  1943.0833    ,  1959.2293    ,  1975.5805    ,
     *   1992.1371    ,
     *   1872.4259    ,  1887.4625    ,  1902.7045    ,  1918.1520    ,
     *   1933.8050    ,  1949.6636    ,  1965.7279    ,  1981.9983    ,
     *   1998.4751    ,
     *   1879.4159    ,  1894.3660    ,  1909.5226    ,  1924.8857    ,
     *   1940.4553    ,  1956.2314    ,  1972.2143    ,  1988.4041    ,
     *   2004.8012    ,
     *   1886.3925    ,  1901.2563    ,  1916.3277    ,  1931.6066    ,
     *   1947.0929    ,  1962.7867    ,  1978.6883    ,  1994.7977    ,
     *   2011.1153    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   1893.3554    ,  1908.1332    ,  1923.1195    ,  1938.3143    ,
     *   1953.7176    ,  1969.3294    ,  1985.1498    ,  2001.1790    ,
     *   2017.4173    ,
     *   1900.3046    ,  1914.9964    ,  1929.8979    ,  1945.0089    ,
     *   1960.3294    ,  1975.8593    ,  1991.5988    ,  2007.5480    ,
     *   2023.7071    ,
     *   1907.2398    ,  1921.8460    ,  1936.6629    ,  1951.6903    ,
     *   1966.9281    ,  1982.3764    ,  1998.0351    ,  2013.9045    ,
     *   2029.9847    ,
     *   1914.1609    ,  1928.6816    ,  1943.4141    ,  1958.3582    ,
     *   1973.5136    ,  1988.8804    ,  2004.4587    ,  2020.2485    ,
     *   2036.2500    ,
     *   1921.0677    ,  1935.5033    ,  1950.1516    ,  1965.0125    ,
     *   1980.0858    ,  1995.3715    ,  2010.8695    ,  2026.5799    ,
     *   2042.5030    ,
     *   1927.9601    ,  1942.3108    ,  1956.8752    ,  1971.6533    ,
     *   1986.6447    ,  2001.8494    ,  2017.2673    ,  2032.8987    ,
     *   2048.7435    ,
     *   1934.8380    ,  1949.1040    ,  1963.5849    ,  1978.2803    ,
     *   1993.1901    ,  2008.3141    ,  2023.6523    ,  2039.2047    ,
     *   2054.9715    ,
     *   1941.7013    ,  1955.8829    ,  1970.2804    ,  1984.8935    ,
     *   1999.7219    ,  2014.7655    ,  2030.0241    ,  2045.4980    ,
     *   2061.1870    ,
     *   1948.5498    ,  1962.6474    ,  1976.9619    ,  1991.4928    ,
     *   2006.2401    ,  2021.2035    ,  2036.3829    ,  2051.7784    ,
     *   2067.3900    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   1955.3835    ,  1969.3973    ,  1983.6290    ,  1998.0782    ,
     *   2012.7447    ,  2027.6282    ,  2042.7286    ,  2058.0460    ,
     *   2073.5803    ,
     *   1962.2023    ,  1976.1327    ,  1990.2819    ,  2004.6496    ,
     *   2019.2355    ,  2034.0394    ,  2049.0611    ,  2064.3007    ,
     *   2079.7580    ,
     *   1969.0062    ,  1982.8533    ,  1996.9204    ,  2011.2069    ,
     *   2025.7126    ,  2040.4371    ,  2055.3804    ,  2070.5424    ,
     *   2085.9231    ,
     *   1975.7950    ,  1989.5593    ,  2003.5445    ,  2017.7501    ,
     *   2032.1758    ,  2046.8213    ,  2061.6865    ,  2076.7712    ,
     *   2092.0754    ,
     *   1982.5687    ,  1996.2505    ,  2010.1541    ,  2024.2791    ,
     *   2038.6252    ,  2053.1920    ,  2067.9792    ,  2082.9870    ,
     *   2098.2150    ,
     *   1989.3273    ,  2002.9268    ,  2016.7492    ,  2030.7940    ,
     *   2045.0607    ,  2059.5490    ,  2074.2587    ,  2089.1897    ,
     *   2104.3419    ,
     *   1996.0707    ,  2009.5883    ,  2023.3298    ,  2037.2946    ,
     *   2051.4823    ,  2065.8924    ,  2080.5249    ,  2095.3795    ,
     *   2110.4561    ,
     *   2002.7988    ,  2016.2350    ,  2029.8959    ,  2043.7810    ,
     *   2057.8899    ,  2072.2223    ,  2086.7777    ,  2101.5562    ,
     *   2116.5575    ,
     *   2009.5118    ,  2022.8667    ,  2036.4473    ,  2050.2532    ,
     *   2064.2837    ,  2078.5384    ,  2093.0172    ,  2107.7198    ,
     *   2122.6461    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   2016.2095    ,  2029.4835    ,  2042.9842    ,  2056.7110    ,
     *   2070.6634    ,  2084.8410    ,  2099.2434    ,  2113.8704    ,
     *   2128.7220    ,
     *   2022.8919    ,  2036.0854    ,  2049.5065    ,  2063.1546    ,
     *   2077.0292    ,  2091.1298    ,  2105.4562    ,  2120.0080    ,
     *   2134.7851    ,
     *   2029.5590    ,  2042.6723    ,  2056.0141    ,  2069.5839    ,
     *   2083.3811    ,  2097.4051    ,  2111.6556    ,  2126.1325    ,
     *   2140.8355    ,
     *   2036.2108    ,  2049.2442    ,  2062.5072    ,  2075.9989    ,
     *   2089.7189    ,  2103.6666    ,  2117.8418    ,  2132.2440    ,
     *   2146.8731    ,
     *   2042.8473    ,  2055.8013    ,  2068.9856    ,  2082.3997    ,
     *   2096.0428    ,  2109.9146    ,  2124.0145    ,  2138.3424    ,
     *   2152.8980    ,
     *   2049.4686    ,  2062.3433    ,  2075.4495    ,  2088.7861    ,
     *   2102.3528    ,  2116.1489    ,  2130.1740    ,  2144.4278    ,
     *   2158.9102    ,
     *   2056.0745    ,  2068.8705    ,  2081.8987    ,  2095.1583    ,
     *   2108.6488    ,  2122.3695    ,  2136.3201    ,  2150.5002    ,
     *   2164.9096    ,
     *   2062.6652    ,  2075.3827    ,  2088.3333    ,  2101.5163    ,
     *   2114.9309    ,  2128.5766    ,  2142.4530    ,  2156.5596    ,
     *   2170.8963    ,
     *   2069.2406    ,  2081.8800    ,  2094.7534    ,  2107.8600    ,
     *   2121.1991    ,  2134.7701    ,  2148.5725    ,  2162.6061    ,
     *   2176.8704    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   2075.8007    ,  2088.3624    ,  2101.1589    ,  2114.1895    ,
     *   2127.4534    ,  2140.9500    ,  2154.6789    ,  2168.6396    ,
     *   2182.8318    ,
     *   2082.3457    ,  2094.8300    ,  2107.5499    ,  2120.5048    ,
     *   2133.6938    ,  2147.1164    ,  2160.7719    ,  2174.6601    ,
     *   2188.7806    ,
     *   2088.8754    ,  2101.2826    ,  2113.9264    ,  2126.8060    ,
     *   2139.9204    ,  2153.2692    ,  2166.8518    ,  2180.6678    ,
     *   2194.7168    ,
     *   2095.3899    ,  2107.7205    ,  2120.2884    ,  2133.0929    ,
     *   2146.1332    ,  2159.4086    ,  2172.9185    ,  2186.6625    ,
     *   2200.6404    ,
     *   2101.8893    ,  2114.1435    ,  2126.6360    ,  2139.3658    ,
     *   2152.3322    ,  2165.5344    ,  2178.9720    ,  2192.6445    ,
     *   2206.5514    ,
     *   2108.3736    ,  2120.5518    ,  2132.9691    ,  2145.6246    ,
     *   2158.5174    ,  2171.6469    ,  2185.0124    ,  2198.6136    ,
     *   2212.4500    ,
     *   2114.8427    ,  2126.9453    ,  2139.2878    ,  2151.8693    ,
     *   2164.6889    ,  2177.7459    ,  2191.0397    ,  2204.5699    ,
     *   2218.3360    ,
     *   2121.2968    ,  2133.3242    ,  2145.5922    ,  2158.1000    ,
     *   2170.8467    ,  2183.8315    ,  2197.0539    ,  2210.5134    ,
     *   2224.2096    ,
     *   2127.7358    ,  2139.6883    ,  2151.8822    ,  2164.3167    ,
     *   2176.9908    ,  2189.9038    ,  2203.0551    ,  2216.4442    ,
     *   2230.0707    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   2134.1598    ,  2146.0378    ,  2158.1580    ,  2170.5194    ,
     *   2183.1213    ,  2195.9628    ,  2209.0433    ,  2222.3624    ,
     *   2235.9195    ,
     *   2140.5689    ,  2152.3726    ,  2164.4194    ,  2176.7082    ,
     *   2189.2382    ,  2202.0085    ,  2215.0186    ,  2228.2678    ,
     *   2241.7558    ,
     *   2146.9630    ,  2158.6929    ,  2170.6666    ,  2182.8831    ,
     *   2195.3415    ,  2208.0410    ,  2220.9809    ,  2234.1607    ,
     *   2247.5799    ,
     *   2153.3422    ,  2164.9987    ,  2176.8997    ,  2189.0442    ,
     *   2201.4313    ,  2214.0603    ,  2226.9303    ,  2240.0410    ,
     *   2253.3917    ,
     *   2159.7065    ,  2171.2899    ,  2183.1186    ,  2195.1914    ,
     *   2207.5077    ,  2220.0664    ,  2232.8669    ,  2245.9087    ,
     *   2259.1912    ,
     *   2166.0560    ,  2177.5667    ,  2189.3233    ,  2201.3249    ,
     *   2213.5705    ,  2226.0593    ,  2238.7907    ,  2251.7639    ,
     *   2264.9785    ,
     *   2172.3908    ,  2183.8290    ,  2195.5140    ,  2207.4446    ,
     *   2219.6200    ,  2232.0392    ,  2244.7016    ,  2257.6066    ,
     *   2270.7536    ,
     *   2178.7107    ,  2190.0769    ,  2201.6906    ,  2213.5507    ,
     *   2225.6561    ,  2238.0061    ,  2250.5999    ,  2263.4369    ,
     *   2276.5166    ,
     *   2185.0160    ,  2196.3105    ,  2207.8533    ,  2219.6430    ,
     *   2231.6788    ,  2243.9599    ,  2256.4854    ,  2269.2548    ,
     *   2282.2675    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   2191.3065    ,  2202.5298    ,  2214.0019    ,  2225.7217    ,
     *   2237.6883    ,  2249.9007    ,  2262.3583    ,  2275.0603    ,
     *   2288.0063    ,
     *   2197.5824    ,  2208.7348    ,  2220.1367    ,  2231.7869    ,
     *   2243.6845    ,  2255.8286    ,  2268.2185    ,  2280.8535    ,
     *   2293.7331    ,
     *   2203.8438    ,  2214.9256    ,  2226.2575    ,  2237.8385    ,
     *   2249.6675    ,  2261.7437    ,  2274.0662    ,  2286.6345    ,
     *   2299.4479    ,
     *   2210.0905    ,  2221.1021    ,  2232.3645    ,  2243.8766    ,
     *   2255.6373    ,  2267.6458    ,  2279.9013    ,  2292.4031    ,
     *   2305.1507    ,
     *   2216.3228    ,  2227.2646    ,  2238.4578    ,  2249.9013    ,
     *   2261.5940    ,  2273.5352    ,  2285.7239    ,  2298.1596    ,
     *   2310.8417    ,
     *   2222.5405    ,  2233.4128    ,  2244.5372    ,  2255.9125    ,
     *   2267.5376    ,  2279.4118    ,  2291.5341    ,  2303.9040    ,
     *   2316.5208    ,
     *   2228.7439    ,  2239.5471    ,  2250.6029    ,  2261.9103    ,
     *   2273.4682    ,  2285.2756    ,  2297.3318    ,  2309.6362    ,
     *   2322.1880    ,
     *   2234.9328    ,  2245.6672    ,  2256.6550    ,  2267.8948    ,
     *   2279.3857    ,  2291.1268    ,  2303.1172    ,  2315.3563    ,
     *   2327.8435    ,
     *   2241.1073    ,  2251.7734    ,  2262.6934    ,  2273.8660    ,
     *   2285.2903    ,  2296.9653    ,  2308.8902    ,  2321.0644    ,
     *   2333.4872    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   2247.2676    ,  2257.8657    ,  2268.7182    ,  2279.8239    ,
     *   2291.1819    ,  2302.7912    ,  2314.6509    ,  2326.7605    ,
     *   2339.1192    ,
     *   2253.4135    ,  2263.9440    ,  2274.7294    ,  2285.7686    ,
     *   2297.0606    ,  2308.6045    ,  2320.3994    ,  2332.4446    ,
     *   2344.7395    ,
     *   2259.5452    ,  2270.0084    ,  2280.7271    ,  2291.7002    ,
     *   2302.9265    ,  2314.4053    ,  2326.1356    ,  2338.1168    ,
     *   2350.3482    ,
     *   2265.6627    ,  2276.0590    ,  2286.7113    ,  2297.6186    ,
     *   2308.7796    ,  2320.1936    ,  2331.8597    ,  2343.7771    ,
     *   2355.9453    ,
     *   2271.7660    ,  2282.0958    ,  2292.6821    ,  2303.5238    ,
     *   2314.6199    ,  2325.9694    ,  2337.5716    ,  2349.4256    ,
     *   2361.5309    ,
     *   2277.8553    ,  2288.1188    ,  2298.6395    ,  2309.4160    ,
     *   2320.4475    ,  2331.7329    ,  2343.2713    ,  2355.0622    ,
     *   2367.1049    ,
     *   2283.9304    ,  2294.1281    ,  2304.5835    ,  2315.2952    ,
     *   2326.2624    ,  2337.4839    ,  2348.9591    ,  2360.6871    ,
     *   2372.6675    ,
     *   2289.9914    ,  2300.1238    ,  2310.5142    ,  2321.1614    ,
     *   2332.0646    ,  2343.2226    ,  2354.6348    ,  2366.3003    ,
     *   2378.2186    ,
     *   2296.0385    ,  2306.1058    ,  2316.4316    ,  2327.0147    ,
     *   2337.8542    ,  2348.9490    ,  2360.2985    ,  2371.9018    ,
     *   2383.7583    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   2302.0716    ,  2312.0742    ,  2322.3357    ,  2332.8550    ,
     *   2343.6312    ,  2354.6632    ,  2365.9502    ,  2377.4916    ,
     *   2389.2867    ,
     *   2308.0907    ,  2318.0290    ,  2328.2266    ,  2338.6825    ,
     *   2349.3957    ,  2360.3651    ,  2371.5901    ,  2383.0698    ,
     *   2394.8037    ,
     *   2314.0960    ,  2323.9703    ,  2334.1044    ,  2344.4972    ,
     *   2355.1476    ,  2366.0549    ,  2377.2180    ,  2388.6364    ,
     *   2400.3095    ,
     *   2320.0874    ,  2329.8981    ,  2339.9690    ,  2350.2990    ,
     *   2360.8872    ,  2371.7325    ,  2382.8342    ,  2394.1915    ,
     *   2405.8039    ,
     *   2326.0649    ,  2335.8124    ,  2345.8205    ,  2356.0881    ,
     *   2366.6142    ,  2377.3980    ,  2388.4385    ,  2399.7351    ,
     *   2411.2872    ,
     *   2332.0287    ,  2341.7133    ,  2351.6589    ,  2361.8645    ,
     *   2372.3289    ,  2383.0514    ,  2394.0311    ,  2405.2672    ,
     *   2416.7593    ,
     *   2337.9788    ,  2347.6009    ,  2357.4844    ,  2367.6282    ,
     *   2378.0313    ,  2388.6928    ,  2399.6119    ,  2410.7879    ,
     *   2422.2203    ,
     *   2343.9151    ,  2353.4751    ,  2363.2968    ,  2373.3792    ,
     *   2383.7213    ,  2394.3222    ,  2405.1810    ,  2416.2972    ,
     *   2427.6701    ,
     *   2349.8378    ,  2359.3360    ,  2369.0963    ,  2379.1176    ,
     *   2389.3990    ,  2399.9396    ,  2410.7385    ,  2421.7952    ,
     *   2433.1089    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   2355.7468    ,  2365.1836    ,  2374.8828    ,  2384.8435    ,
     *   2395.0645    ,  2405.5451    ,  2416.2844    ,  2427.2818    ,
     *   2438.5366    ,
     *   2361.6422    ,  2371.0180    ,  2380.6565    ,  2390.5568    ,
     *   2400.7178    ,  2411.1387    ,  2421.8187    ,  2432.7571    ,
     *   2443.9533    ,
     *   2367.5241    ,  2376.8392    ,  2386.4174    ,  2396.2576    ,
     *   2406.3589    ,  2416.7204    ,  2427.3414    ,  2438.2212    ,
     *   2449.3591    ,
     *   2373.3924    ,  2382.6472    ,  2392.1654    ,  2401.9460    ,
     *   2411.9879    ,  2422.2904    ,  2432.8526    ,  2443.6740    ,
     *   2454.7540    ,
     *   2379.2472    ,  2388.4421    ,  2397.9007    ,  2407.6219    ,
     *   2417.6048    ,  2427.8485    ,  2438.3524    ,  2449.1157    ,
     *   2460.1379    ,
     *   2385.0886    ,  2394.2239    ,  2403.6232    ,  2413.2854    ,
     *   2423.2096    ,  2433.3949    ,  2443.8407    ,  2454.5462    ,
     *   2465.5110    ,
     *   2390.9166    ,  2399.9927    ,  2409.3330    ,  2418.9365    ,
     *   2428.8023    ,  2438.9296    ,  2449.3175    ,  2459.9656    ,
     *   2470.8732    ,
     *   2396.7312    ,  2405.7485    ,  2415.0302    ,  2424.5754    ,
     *   2434.3831    ,  2444.4526    ,  2454.7830    ,  2465.3739    ,
     *   2476.2247    ,
     *   2402.5324    ,  2411.4912    ,  2420.7147    ,  2430.2019    ,
     *   2439.9519    ,  2449.9639    ,  2460.2372    ,  2470.7712    ,
     *   2481.5653    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   2408.3203    ,  2417.2210    ,  2426.3867    ,  2435.8162    ,
     *   2445.5088    ,  2455.4636    ,  2465.6801    ,  2476.1575    ,
     *   2486.8953    ,
     *   2414.0950    ,  2422.9380    ,  2432.0460    ,  2441.4182    ,
     *   2451.0537    ,  2460.9518    ,  2471.1116    ,  2481.5327    ,
     *   2492.2145    ,
     *   2419.8564    ,  2428.6420    ,  2437.6929    ,  2447.0081    ,
     *   2456.5868    ,  2466.4283    ,  2476.5319    ,  2486.8970    ,
     *   2497.5231    ,
     *   2425.6046    ,  2434.3332    ,  2443.3272    ,  2452.5858    ,
     *   2462.1081    ,  2471.8934    ,  2481.9410    ,  2492.2504    ,
     *   2502.8211    ,
     *   2431.3396    ,  2440.0115    ,  2448.9491    ,  2458.1514    ,
     *   2467.6176    ,  2477.3470    ,  2487.3390    ,  2497.5929    ,
     *   2508.1084    ,
     *   2437.0615    ,  2445.6771    ,  2454.5585    ,  2463.7048    ,
     *   2473.1153    ,  2482.7891    ,  2492.7258    ,  2502.9246    ,
     *   2513.3852    ,
     *   2442.7703    ,  2451.3300    ,  2460.1556    ,  2469.2463    ,
     *   2478.6013    ,  2488.2198    ,  2498.1014    ,  2508.2454    ,
     *   2518.6514    ,
     *   2448.4660    ,  2456.9701    ,  2465.7403    ,  2474.7757    ,
     *   2484.0755    ,  2493.6392    ,  2503.4660    ,  2513.5555    ,
     *   2523.9071    ,
     *   2454.1487    ,  2462.5976    ,  2471.3127    ,  2480.2931    ,
     *   2489.5381    ,  2499.0471    ,  2508.8195    ,  2518.8547    ,
     *   2529.1524    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   2459.8184    ,  2468.2124    ,  2476.8727    ,  2485.7985    ,
     *   2494.9891    ,  2504.4438    ,  2514.1620    ,  2524.1433    ,
     *   2534.3872    ,
     *   2465.4752    ,  2473.8147    ,  2482.4205    ,  2491.2921    ,
     *   2500.4285    ,  2509.8291    ,  2519.4935    ,  2529.4211    ,
     *   2539.6115    ,
     *   2471.1190    ,  2479.4043    ,  2487.9561    ,  2496.7737    ,
     *   2505.8562    ,  2515.2032    ,  2524.8140    ,  2534.6883    ,
     *   2544.8255    ,
     *   2476.7499    ,  2484.9814    ,  2493.4795    ,  2502.2434    ,
     *   2511.2725    ,  2520.5661    ,  2530.1237    ,  2539.9448    ,
     *   2550.0291    ,
     *   2482.3679    ,  2490.5460    ,  2498.9908    ,  2507.7014    ,
     *   2516.6772    ,  2525.9177    ,  2535.4224    ,  2545.1907    ,
     *   2555.2224    ,
     *   2487.9732    ,  2496.0982    ,  2504.4899    ,  2513.1475    ,
     *   2522.0705    ,  2531.2582    ,  2540.7102    ,  2550.4261    ,
     *   2560.4054    ,
     *   2493.5656    ,  2501.6379    ,  2509.9769    ,  2518.5819    ,
     *   2527.4523    ,  2536.5875    ,  2545.9872    ,  2555.6508    ,
     *   2565.5781    ,
     *   2499.1453    ,  2507.1652    ,  2515.4518    ,  2524.0045    ,
     *   2532.8227    ,  2541.9058    ,  2551.2534    ,  2560.8651    ,
     *   2570.7406    ,
     *   2504.7123    ,  2512.6801    ,  2520.9147    ,  2529.4154    ,
     *   2538.1816    ,  2547.2129    ,  2556.5088    ,  2566.0688    ,
     *   2575.8928    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   2510.2665    ,  2518.1827    ,  2526.3656    ,  2534.8147    ,
     *   2543.5293    ,  2552.5090    ,  2561.7534    ,  2571.2621    ,
     *   2581.0349    ,
     *   2515.8082    ,  2523.6730    ,  2531.8045    ,  2540.2023    ,
     *   2548.8656    ,  2557.7941    ,  2566.9873    ,  2576.4450    ,
     *   2586.1668    ,
     *   2521.3372    ,  2529.1510    ,  2537.2315    ,  2545.5783    ,
     *   2554.1906    ,  2563.0682    ,  2572.2106    ,  2581.6174    ,
     *   2591.2885    ,
     *   2526.8536    ,  2534.6168    ,  2542.6466    ,  2550.9427    ,
     *   2559.5044    ,  2568.3313    ,  2577.4231    ,  2586.7795    ,
     *   2596.4002    ,
     *   2532.3575    ,  2540.0703    ,  2548.0499    ,  2556.2955    ,
     *   2564.8069    ,  2573.5835    ,  2582.6250    ,  2591.9312    ,
     *   2601.5018    ,
     *   2537.8489    ,  2545.5117    ,  2553.4412    ,  2561.6369    ,
     *   2570.0982    ,  2578.8248    ,  2587.8164    ,  2597.0726    ,
     *   2606.5933    ,
     *   2543.3277    ,  2550.9410    ,  2558.8208    ,  2566.9668    ,
     *   2575.3783    ,  2584.0552    ,  2592.9971    ,  2602.2037    ,
     *   2611.6748    ,
     *   2548.7942    ,  2556.3581    ,  2564.1886    ,  2572.2852    ,
     *   2580.6473    ,  2589.2748    ,  2598.1673    ,  2607.3245    ,
     *   2616.7464    ,
     *   2554.2482    ,  2561.7632    ,  2569.5447    ,  2577.5921    ,
     *   2585.9052    ,  2594.4836    ,  2603.3269    ,  2612.4351    ,
     *   2621.8079    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   2559.6899    ,  2567.1563    ,  2574.8890    ,  2582.8877    ,
     *   2591.1520    ,  2599.6815    ,  2608.4761    ,  2617.5355    ,
     *   2626.8595    ,
     *   2565.1192    ,  2572.5373    ,  2580.2217    ,  2588.1719    ,
     *   2596.3877    ,  2604.8688    ,  2613.6148    ,  2622.6257    ,
     *   2631.9012    ,
     *   2570.5362    ,  2577.9063    ,  2585.5427    ,  2593.4448    ,
     *   2601.6124    ,  2610.0452    ,  2618.7430    ,  2627.7057    ,
     *   2636.9330    ,
     *   2575.9409    ,  2583.2635    ,  2590.8521    ,  2598.7064    ,
     *   2606.8261    ,  2615.2110    ,  2623.8609    ,  2632.7756    ,
     *   2641.9550    ,
     *   2581.3334    ,  2588.6087    ,  2596.1499    ,  2603.9567    ,
     *   2612.0289    ,  2620.3661    ,  2628.9683    ,  2637.8353    ,
     *   2646.9671    ,
     *   2586.7136    ,  2593.9420    ,  2601.4361    ,  2609.1958    ,
     *   2617.2207    ,  2625.5106    ,  2634.0654    ,  2642.8850    ,
     *   2651.9694    ,
     *   2592.0818    ,  2599.2635    ,  2606.7109    ,  2614.4237    ,
     *   2622.4016    ,  2630.6445    ,  2639.1522    ,  2647.9247    ,
     *   2656.9619    ,
     *   2597.4377    ,  2604.5732    ,  2611.9741    ,  2619.6403    ,
     *   2627.5716    ,  2635.7677    ,  2644.2287    ,  2652.9543    ,
     *   2661.9447    ,
     *   2602.7816    ,  2609.8711    ,  2617.2259    ,  2624.8459    ,
     *   2632.7308    ,  2640.8805    ,  2649.2949    ,  2657.9739    ,
     *   2666.9177    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   1822.5139    ,  1841.7604    ,  1861.1958    ,  1880.8209    ,
     *   1900.6361    ,  1920.6421    ,  1940.8395    ,  1961.2286    ,
     *   1981.8101    ,
     *   1822.5147    ,  1841.7612    ,  1861.1966    ,  1880.8217    ,
     *   1900.6369    ,  1920.6429    ,  1940.8402    ,  1961.2294    ,
     *   1981.8108    ,
     *   1822.5163    ,  1841.7628    ,  1861.1982    ,  1880.8232    ,
     *   1900.6384    ,  1920.6444    ,  1940.8417    ,  1961.2309    ,
     *   1981.8123    ,
     *   1822.5195    ,  1841.7660    ,  1861.2014    ,  1880.8264    ,
     *   1900.6415    ,  1920.6475    ,  1940.8447    ,  1961.2338    ,
     *   1981.8153    ,
     *   1822.5260    ,  1841.7724    ,  1861.2077    ,  1880.8326    ,
     *   1900.6477    ,  1920.6536    ,  1940.8508    ,  1961.2398    ,
     *   1981.8211    ,
     *   1822.5390    ,  1841.7852    ,  1861.2204    ,  1880.8451    ,
     *   1900.6601    ,  1920.6658    ,  1940.8628    ,  1961.2517    ,
     *   1981.8329    ,
     *   1822.5649    ,  1841.8108    ,  1861.2457    ,  1880.8701    ,
     *   1900.6848    ,  1920.6902    ,  1940.8869    ,  1961.2755    ,
     *   1981.8564    ,
     *   1822.6168    ,  1841.8620    ,  1861.2963    ,  1880.9202    ,
     *   1900.7342    ,  1920.7390    ,  1940.9351    ,  1961.3231    ,
     *   1981.9034    ,
     *   1822.7204    ,  1841.9645    ,  1861.3976    ,  1881.0202    ,
     *   1900.8330    ,  1920.8366    ,  1941.0316    ,  1961.4184    ,
     *   1981.9975    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   1822.9278    ,  1842.1695    ,  1861.6001    ,  1881.2203    ,
     *   1901.0307    ,  1921.0319    ,  1941.2244    ,  1961.6088    ,
     *   1982.1856    ,
     *   1823.3425    ,  1842.5793    ,  1862.0050    ,  1881.6204    ,
     *   1901.4260    ,  1921.4224    ,  1941.6101    ,  1961.9897    ,
     *   1982.5617    ,
     *   1824.1717    ,  1843.3987    ,  1862.8148    ,  1882.4204    ,
     *   1902.2164    ,  1922.2031    ,  1942.3813    ,  1962.7514    ,
     *   1983.3139    ,
     *   1825.8295    ,  1845.0370    ,  1864.4336    ,  1884.0199    ,
     *   1903.7965    ,  1923.7640    ,  1943.9230    ,  1964.2740    ,
     *   1984.8175    ,
     *   1829.1423    ,  1848.3108    ,  1867.6685    ,  1887.2160    ,
     *   1906.9540    ,  1926.8830    ,  1947.0037    ,  1967.3166    ,
     *   1987.8221    ,
     *   1835.7148    ,  1854.8058    ,  1874.0862    ,  1893.5567    ,
     *   1913.2179    ,  1933.0706    ,  1953.1152    ,  1973.3524    ,
     *   1993.7826    ,
     *   1842.2740    ,  1861.2874    ,  1880.4905    ,  1899.8840    ,
     *   1919.4686    ,  1939.2449    ,  1959.2136    ,  1979.3751    ,
     *   1999.7301    ,
     *   1848.8206    ,  1867.7562    ,  1886.8820    ,  1906.1984    ,
     *   1925.7064    ,  1945.4064    ,  1965.2992    ,  1985.3852    ,
     *   2005.6651    ,
     *   1855.3549    ,  1874.2128    ,  1893.2611    ,  1912.5005    ,
     *   1931.9317    ,  1951.5555    ,  1971.3724    ,  1991.3830    ,
     *   2011.5879    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   1861.8775    ,  1880.6575    ,  1899.6282    ,  1918.7905    ,
     *   1938.1450    ,  1957.6925    ,  1977.4336    ,  1997.3688    ,
     *   2017.4988    ,
     *   1868.3887    ,  1887.0905    ,  1905.9836    ,  1925.0688    ,
     *   1944.3466    ,  1963.8177    ,  1983.4830    ,  2003.3428    ,
     *   2023.3979    ,
     *   1874.8886    ,  1893.5123    ,  1912.3277    ,  1931.3355    ,
     *   1950.5365    ,  1969.9314    ,  1989.5208    ,  2009.3054    ,
     *   2029.2857    ,
     *   1881.3776    ,  1899.9229    ,  1918.6605    ,  1937.5910    ,
     *   1956.7152    ,  1976.0338    ,  1995.5474    ,  2015.2566    ,
     *   2035.1621    ,
     *   1887.8558    ,  1906.3226    ,  1924.9823    ,  1943.8354    ,
     *   1962.8827    ,  1982.1249    ,  2001.5627    ,  2021.1967    ,
     *   2041.0275    ,
     *   1894.3233    ,  1912.7115    ,  1931.2931    ,  1950.0688    ,
     *   1969.0392    ,  1988.2051    ,  2007.5671    ,  2027.1259    ,
     *   2046.8820    ,
     *   1900.7801    ,  1919.0897    ,  1937.5931    ,  1956.2913    ,
     *   1975.1848    ,  1994.2743    ,  2013.5605    ,  2033.0441    ,
     *   2052.7256    ,
     *   1907.2264    ,  1925.4572    ,  1943.8824    ,  1962.5030    ,
     *   1981.3195    ,  2000.3327    ,  2019.5432    ,  2038.9516    ,
     *   2058.5585    ,
     *   1913.6622    ,  1931.8140    ,  1950.1610    ,  1968.7040    ,
     *   1987.4435    ,  2006.3804    ,  2025.5151    ,  2044.8484    ,
     *   2064.3808    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   1920.0874    ,  1938.1602    ,  1956.4290    ,  1974.8943    ,
     *   1993.5568    ,  2012.4173    ,  2031.4764    ,  2050.7346    ,
     *   2070.1925    ,
     *   1926.5020    ,  1944.4958    ,  1962.6862    ,  1981.0739    ,
     *   1999.6595    ,  2018.4436    ,  2037.4270    ,  2056.6102    ,
     *   2075.9938    ,
     *   1932.9060    ,  1950.8208    ,  1968.9328    ,  1987.2428    ,
     *   2005.7514    ,  2024.4593    ,  2043.3671    ,  2062.4753    ,
     *   2081.7846    ,
     *   1939.2993    ,  1957.1350    ,  1975.1687    ,  1993.4011    ,
     *   2011.8327    ,  2030.4644    ,  2049.2966    ,  2068.3299    ,
     *   2087.5650    ,
     *   1945.6819    ,  1963.4385    ,  1981.3939    ,  1999.5486    ,
     *   2017.9034    ,  2036.4588    ,  2055.2155    ,  2074.1741    ,
     *   2093.3350    ,
     *   1952.0537    ,  1969.7312    ,  1987.6083    ,  2005.6854    ,
     *   2023.9633    ,  2042.4427    ,  2061.1240    ,  2080.0078    ,
     *   2099.0946    ,
     *   1958.4146    ,  1976.0131    ,  1993.8118    ,  2011.8115    ,
     *   2030.0126    ,  2048.4159    ,  2067.0218    ,  2085.8310    ,
     *   2104.8439    ,
     *   1964.7646    ,  1982.2840    ,  2000.0045    ,  2017.9267    ,
     *   2036.0512    ,  2054.3785    ,  2072.9092    ,  2091.6438    ,
     *   2110.5829    ,
     *   1971.1035    ,  1988.5440    ,  2006.1863    ,  2024.0311    ,
     *   2042.0789    ,  2060.3304    ,  2078.7859    ,  2097.4462    ,
     *   2116.3115    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   1977.4312    ,  1994.7928    ,  2012.3571    ,  2030.1246    ,
     *   2048.0959    ,  2066.2716    ,  2084.6521    ,  2103.2381    ,
     *   2122.0299    ,
     *   1983.7477    ,  2001.0306    ,  2018.5169    ,  2036.2072    ,
     *   2054.1021    ,  2072.2021    ,  2090.5077    ,  2109.0195    ,
     *   2127.7378    ,
     *   1990.0529    ,  2007.2571    ,  2024.6655    ,  2042.2787    ,
     *   2060.0974    ,  2078.1219    ,  2096.3527    ,  2114.7905    ,
     *   2133.4355    ,
     *   1996.3467    ,  2013.4723    ,  2030.8030    ,  2048.3393    ,
     *   2066.0817    ,  2084.0308    ,  2102.1871    ,  2120.5509    ,
     *   2139.1228    ,
     *   2002.6290    ,  2019.6761    ,  2036.9292    ,  2054.3887    ,
     *   2072.0551    ,  2089.9290    ,  2108.0108    ,  2126.3009    ,
     *   2144.7998    ,
     *   2008.8997    ,  2025.8685    ,  2043.0441    ,  2060.4270    ,
     *   2078.0176    ,  2095.8164    ,  2113.8238    ,  2132.0404    ,
     *   2150.4664    ,
     *   2015.1587    ,  2032.0494    ,  2049.1477    ,  2066.4541    ,
     *   2083.9690    ,  2101.6928    ,  2119.6261    ,  2137.7693    ,
     *   2156.1226    ,
     *   2021.4059    ,  2038.2187    ,  2055.2399    ,  2072.4699    ,
     *   2089.9093    ,  2107.5584    ,  2125.4177    ,  2143.4876    ,
     *   2161.7685    ,
     *   2027.6414    ,  2044.3763    ,  2061.3206    ,  2078.4745    ,
     *   2095.8385    ,  2113.4130    ,  2131.1985    ,  2149.1954    ,
     *   2167.4039    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   2033.8649    ,  2050.5223    ,  2067.3897    ,  2084.4677    ,
     *   2101.7565    ,  2119.2567    ,  2136.9686    ,  2154.8926    ,
     *   2173.0290    ,
     *   2040.0765    ,  2056.6565    ,  2073.4473    ,  2090.4495    ,
     *   2107.6634    ,  2125.0894    ,  2142.7279    ,  2160.5792    ,
     *   2178.6436    ,
     *   2046.2761    ,  2062.7788    ,  2079.4933    ,  2096.4200    ,
     *   2113.5591    ,  2130.9111    ,  2148.4763    ,  2166.2552    ,
     *   2184.2479    ,
     *   2052.4635    ,  2068.8893    ,  2085.5277    ,  2102.3789    ,
     *   2119.4435    ,  2136.7217    ,  2154.2140    ,  2171.9205    ,
     *   2189.8417    ,
     *   2058.6389    ,  2074.9879    ,  2091.5503    ,  2108.3264    ,
     *   2125.3167    ,  2142.5213    ,  2159.9407    ,  2177.5752    ,
     *   2195.4250    ,
     *   2064.8020    ,  2081.0745    ,  2097.5612    ,  2114.2624    ,
     *   2131.1785    ,  2148.3098    ,  2165.6566    ,  2183.2193    ,
     *   2200.9980    ,
     *   2070.9529    ,  2087.1491    ,  2103.5603    ,  2120.1868    ,
     *   2137.0290    ,  2154.0872    ,  2171.3617    ,  2188.8526    ,
     *   2206.5604    ,
     *   2077.0915    ,  2093.2116    ,  2109.5476    ,  2126.0997    ,
     *   2142.8682    ,  2159.8535    ,  2177.0558    ,  2194.4754    ,
     *   2212.1125    ,
     *   2083.2178    ,  2099.2621    ,  2115.5231    ,  2132.0010    ,
     *   2148.6961    ,  2165.6087    ,  2182.7390    ,  2200.0874    ,
     *   2217.6540    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   2089.3318    ,  2105.3005    ,  2121.4867    ,  2137.8906    ,
     *   2154.5125    ,  2171.3527    ,  2188.4114    ,  2205.6888    ,
     *   2223.1852    ,
     *   2095.4334    ,  2111.3268    ,  2127.4385    ,  2143.7687    ,
     *   2160.3176    ,  2177.0856    ,  2194.0728    ,  2211.2795    ,
     *   2228.7058    ,
     *   2101.5225    ,  2117.3409    ,  2133.3783    ,  2149.6351    ,
     *   2166.1113    ,  2182.8073    ,  2199.7233    ,  2216.8595    ,
     *   2234.2160    ,
     *   2107.5993    ,  2123.3428    ,  2139.3063    ,  2155.4898    ,
     *   2171.8936    ,  2188.5179    ,  2205.3629    ,  2222.4288    ,
     *   2239.7158    ,
     *   2113.6636    ,  2129.3326    ,  2145.2223    ,  2161.3329    ,
     *   2177.6645    ,  2194.2173    ,  2210.9916    ,  2227.9875    ,
     *   2245.2051    ,
     *   2119.7154    ,  2135.3102    ,  2151.1264    ,  2167.1643    ,
     *   2183.4239    ,  2199.9055    ,  2216.6093    ,  2233.5354    ,
     *   2250.6840    ,
     *   2125.7548    ,  2141.2756    ,  2157.0186    ,  2172.9840    ,
     *   2189.1720    ,  2205.5826    ,  2222.2162    ,  2239.0727    ,
     *   2256.1525    ,
     *   2131.7817    ,  2147.2288    ,  2162.8989    ,  2178.7921    ,
     *   2194.9086    ,  2211.2486    ,  2227.8121    ,  2244.5994    ,
     *   2261.6105    ,
     *   2137.7961    ,  2153.1698    ,  2168.7672    ,  2184.5885    ,
     *   2200.6339    ,  2216.9034    ,  2233.3971    ,  2250.1154    ,
     *   2267.0581    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   2143.7981    ,  2159.0986    ,  2174.6236    ,  2190.3733    ,
     *   2206.3477    ,  2222.5470    ,  2238.9713    ,  2255.6207    ,
     *   2272.4953    ,
     *   2149.7875    ,  2165.0152    ,  2180.4681    ,  2196.1464    ,
     *   2212.0502    ,  2228.1795    ,  2244.5346    ,  2261.1154    ,
     *   2277.9222    ,
     *   2155.7645    ,  2170.9196    ,  2186.3007    ,  2201.9079    ,
     *   2217.7412    ,  2233.8009    ,  2250.0870    ,  2266.5995    ,
     *   2283.3386    ,
     *   2161.7291    ,  2176.8118    ,  2192.1213    ,  2207.6577    ,
     *   2223.4210    ,  2239.4112    ,  2255.6285    ,  2272.0730    ,
     *   2288.7447    ,
     *   2167.6812    ,  2182.6919    ,  2197.9301    ,  2213.3959    ,
     *   2229.0893    ,  2245.0104    ,  2261.1593    ,  2277.5359    ,
     *   2294.1405    ,
     *   2173.6208    ,  2188.5598    ,  2203.7270    ,  2219.1225    ,
     *   2234.7463    ,  2250.5985    ,  2266.6792    ,  2282.9883    ,
     *   2299.5260    ,
     *   2179.5481    ,  2194.4156    ,  2209.5121    ,  2224.8375    ,
     *   2240.3920    ,  2256.1756    ,  2272.1883    ,  2288.4301    ,
     *   2304.9011    ,
     *   2185.4629    ,  2200.2592    ,  2215.2853    ,  2230.5410    ,
     *   2246.0264    ,  2261.7416    ,  2277.6866    ,  2293.8614    ,
     *   2310.2660    ,
     *   2191.3654    ,  2206.0908    ,  2221.0467    ,  2236.2329    ,
     *   2251.6496    ,  2267.2966    ,  2283.1742    ,  2299.2821    ,
     *   2315.6206    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   2197.2555    ,  2211.9103    ,  2226.7963    ,  2241.9133    ,
     *   2257.2614    ,  2272.8407    ,  2288.6510    ,  2304.6924    ,
     *   2320.9649    ,
     *   2203.1332    ,  2217.7177    ,  2232.5341    ,  2247.5822    ,
     *   2262.8621    ,  2278.3737    ,  2294.1171    ,  2310.0922    ,
     *   2326.2991    ,
     *   2208.9986    ,  2223.5131    ,  2238.2601    ,  2253.2396    ,
     *   2268.4515    ,  2283.8958    ,  2299.5725    ,  2315.4816    ,
     *   2331.6231    ,
     *   2214.8518    ,  2229.2965    ,  2243.9745    ,  2258.8856    ,
     *   2274.0298    ,  2289.4070    ,  2305.0173    ,  2320.8606    ,
     *   2336.9369    ,
     *   2220.6927    ,  2235.0680    ,  2249.6771    ,  2264.5201    ,
     *   2279.5969    ,  2294.9073    ,  2310.4514    ,  2326.2292    ,
     *   2342.2405    ,
     *   2226.5213    ,  2240.8274    ,  2255.3681    ,  2270.1433    ,
     *   2285.1528    ,  2300.3968    ,  2315.8750    ,  2331.5874    ,
     *   2347.5341    ,
     *   2232.3378    ,  2246.5750    ,  2261.0475    ,  2275.7551    ,
     *   2290.6977    ,  2305.8753    ,  2321.2879    ,  2336.9353    ,
     *   2352.8176    ,
     *   2238.1421    ,  2252.3107    ,  2266.7152    ,  2281.3555    ,
     *   2296.2315    ,  2311.3431    ,  2326.6903    ,  2342.2730    ,
     *   2358.0910    ,
     *   2243.9342    ,  2258.0345    ,  2272.3714    ,  2286.9447    ,
     *   2301.7543    ,  2316.8002    ,  2332.0822    ,  2347.6003    ,
     *   2363.3544    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   2249.7143    ,  2263.7465    ,  2278.0160    ,  2292.5225    ,
     *   2307.2661    ,  2322.2464    ,  2337.4636    ,  2352.9174    ,
     *   2368.6078    ,
     *   2255.4822    ,  2269.4467    ,  2283.6491    ,  2298.0892    ,
     *   2312.7668    ,  2327.6820    ,  2342.8345    ,  2358.2243    ,
     *   2373.8512    ,
     *   2261.2382    ,  2275.1352    ,  2289.2707    ,  2303.6446    ,
     *   2318.2567    ,  2333.1069    ,  2348.1950    ,  2363.5210    ,
     *   2379.0847    ,
     *   2266.9821    ,  2280.8119    ,  2294.8809    ,  2309.1889    ,
     *   2323.7356    ,  2338.5211    ,  2353.5451    ,  2368.8075    ,
     *   2384.3083    ,
     *   2272.7141    ,  2286.4770    ,  2300.4797    ,  2314.7220    ,
     *   2329.2037    ,  2343.9247    ,  2358.8848    ,  2374.0840    ,
     *   2389.5220    ,
     *   2278.4341    ,  2292.1304    ,  2306.0671    ,  2320.2440    ,
     *   2334.6609    ,  2349.3177    ,  2364.2142    ,  2379.3503    ,
     *   2394.7258    ,
     *   2284.1423    ,  2297.7722    ,  2311.6432    ,  2325.7550    ,
     *   2340.1074    ,  2354.7002    ,  2369.5334    ,  2384.6066    ,
     *   2399.9199    ,
     *   2289.8386    ,  2303.4025    ,  2317.2080    ,  2331.2549    ,
     *   2345.5430    ,  2360.0722    ,  2374.8422    ,  2389.8529    ,
     *   2405.1042    ,
     *   2295.5231    ,  2309.0212    ,  2322.7615    ,  2336.7439    ,
     *   2350.9680    ,  2365.4337    ,  2380.1408    ,  2395.0892    ,
     *   2410.2787    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   2301.1958    ,  2314.6284    ,  2328.3038    ,  2342.2218    ,
     *   2356.3822    ,  2370.7847    ,  2385.4293    ,  2400.3156    ,
     *   2415.4436    ,
     *   2306.8567    ,  2320.2241    ,  2333.8349    ,  2347.6889    ,
     *   2361.7858    ,  2376.1254    ,  2390.7075    ,  2405.5320    ,
     *   2420.5987    ,
     *   2312.5060    ,  2325.8085    ,  2339.3549    ,  2353.1451    ,
     *   2367.1787    ,  2381.4557    ,  2395.9757    ,  2410.7386    ,
     *   2425.7442    ,
     *   2318.1436    ,  2331.3814    ,  2344.8638    ,  2358.5904    ,
     *   2372.5611    ,  2386.7756    ,  2401.2337    ,  2415.9353    ,
     *   2430.8801    ,
     *   2323.7696    ,  2336.9430    ,  2350.3616    ,  2364.0249    ,
     *   2377.9329    ,  2392.0852    ,  2406.4818    ,  2421.1222    ,
     *   2436.0064    ,
     *   2329.3840    ,  2342.4933    ,  2355.8483    ,  2369.4487    ,
     *   2383.2942    ,  2397.3846    ,  2411.7197    ,  2426.2993    ,
     *   2441.1232    ,
     *   2334.9869    ,  2348.0323    ,  2361.3241    ,  2374.8617    ,
     *   2388.6450    ,  2402.6738    ,  2416.9478    ,  2431.4667    ,
     *   2446.2304    ,
     *   2340.5782    ,  2353.5601    ,  2366.7888    ,  2380.2640    ,
     *   2393.9854    ,  2407.9527    ,  2422.1658    ,  2436.6244    ,
     *   2451.3282    ,
     *   2346.1581    ,  2359.0768    ,  2372.2427    ,  2385.6557    ,
     *   2399.3154    ,  2413.2215    ,  2427.3740    ,  2441.7724    ,
     *   2456.4166    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   2351.7266    ,  2364.5822    ,  2377.6857    ,  2391.0367    ,
     *   2404.6350    ,  2418.4802    ,  2432.5722    ,  2446.9107    ,
     *   2461.4955    ,
     *   2357.2837    ,  2370.0766    ,  2383.1178    ,  2396.4072    ,
     *   2409.9443    ,  2423.7288    ,  2437.7607    ,  2452.0395    ,
     *   2466.5651    ,
     *   2362.8294    ,  2375.5598    ,  2388.5392    ,  2401.7671    ,
     *   2415.2432    ,  2428.9674    ,  2442.9393    ,  2457.1587    ,
     *   2471.6253    ,
     *   2368.3638    ,  2381.0321    ,  2393.9497    ,  2407.1165    ,
     *   2420.5320    ,  2434.1959    ,  2448.1082    ,  2462.2683    ,
     *   2476.6762    ,
     *   2373.8870    ,  2386.4933    ,  2399.3496    ,  2412.4554    ,
     *   2425.8105    ,  2439.4145    ,  2453.2673    ,  2467.3685    ,
     *   2481.7179    ,
     *   2379.3989    ,  2391.9436    ,  2404.7387    ,  2417.7839    ,
     *   2431.0788    ,  2444.6232    ,  2458.4167    ,  2472.4592    ,
     *   2486.7503    ,
     *   2384.8996    ,  2397.3830    ,  2410.1172    ,  2423.1020    ,
     *   2436.3370    ,  2449.8219    ,  2463.5565    ,  2477.5404    ,
     *   2491.7735    ,
     *   2390.3891    ,  2402.8114    ,  2415.4851    ,  2428.4097    ,
     *   2441.5850    ,  2455.0107    ,  2468.6866    ,  2482.6123    ,
     *   2496.7875    ,
     *   2395.8676    ,  2408.2290    ,  2420.8423    ,  2433.7071    ,
     *   2446.8230    ,  2460.1898    ,  2473.8071    ,  2487.6748    ,
     *   2501.7924    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   2401.3349    ,  2413.6359    ,  2426.1891    ,  2438.9942    ,
     *   2452.0510    ,  2465.3590    ,  2478.9181    ,  2492.7279    ,
     *   2506.7882    ,
     *   2406.7912    ,  2419.0319    ,  2431.5253    ,  2444.2711    ,
     *   2457.2689    ,  2470.5185    ,  2484.0195    ,  2497.7718    ,
     *   2511.7749    ,
     *   2412.2365    ,  2424.4172    ,  2436.8510    ,  2449.5377    ,
     *   2462.4769    ,  2475.6682    ,  2489.1115    ,  2502.8064    ,
     *   2516.7526    ,
     *   2417.6708    ,  2429.7918    ,  2442.1663    ,  2454.7942    ,
     *   2467.6749    ,  2480.8083    ,  2494.1940    ,  2507.8317    ,
     *   2521.7212    ,
     *   2423.0942    ,  2435.1557    ,  2447.4712    ,  2460.0405    ,
     *   2472.8630    ,  2485.9387    ,  2499.2671    ,  2512.8479    ,
     *   2526.6809    ,
     *   2428.5067    ,  2440.5090    ,  2452.7658    ,  2465.2767    ,
     *   2478.0413    ,  2491.0594    ,  2504.3308    ,  2517.8549    ,
     *   2531.6317    ,
     *   2433.9083    ,  2445.8517    ,  2458.0500    ,  2470.5028    ,
     *   2483.2098    ,  2496.1706    ,  2509.3851    ,  2522.8528    ,
     *   2536.5736    ,
     *   2439.2991    ,  2451.1839    ,  2463.3239    ,  2475.7188    ,
     *   2488.3684    ,  2501.2722    ,  2514.4301    ,  2527.8416    ,
     *   2541.5065    ,
     *   2444.6791    ,  2456.5055    ,  2468.5875    ,  2480.9249    ,
     *   2493.5173    ,  2506.3643    ,  2519.4658    ,  2532.8213    ,
     *   2546.4307    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   2450.0484    ,  2461.8166    ,  2473.8410    ,  2486.1210    ,
     *   2498.6564    ,  2511.4470    ,  2524.4923    ,  2537.7920    ,
     *   2551.3460    ,
     *   2455.4069    ,  2467.1173    ,  2479.0842    ,  2491.3072    ,
     *   2503.7859    ,  2516.5201    ,  2529.5095    ,  2542.7537    ,
     *   2556.2525    ,
     *   2460.7547    ,  2472.4076    ,  2484.3172    ,  2496.4834    ,
     *   2508.9057    ,  2521.5838    ,  2534.5175    ,  2547.7065    ,
     *   2561.1503    ,
     *   2466.0919    ,  2477.6875    ,  2489.5402    ,  2501.6498    ,
     *   2514.0159    ,  2526.6382    ,  2539.5164    ,  2552.6502    ,
     *   2566.0394    ,
     *   2471.4185    ,  2482.9570    ,  2494.7530    ,  2506.8063    ,
     *   2519.1164    ,  2531.6831    ,  2544.5061    ,  2557.5851    ,
     *   2570.9198    ,
     *   2476.7344    ,  2488.2162    ,  2499.9558    ,  2511.9530    ,
     *   2524.2074    ,  2536.7188    ,  2549.4868    ,  2562.5111    ,
     *   2575.7915    ,
     *   2482.0398    ,  2493.4651    ,  2505.1486    ,  2517.0899    ,
     *   2529.2889    ,  2541.7451    ,  2554.4584    ,  2567.4283    ,
     *   2580.6546    ,
     *   2487.3347    ,  2498.7038    ,  2510.3313    ,  2522.2171    ,
     *   2534.3609    ,  2546.7622    ,  2559.4209    ,  2572.3367    ,
     *   2585.5091    ,
     *   2492.6191    ,  2503.9322    ,  2515.5041    ,  2527.3346    ,
     *   2539.4234    ,  2551.7701    ,  2564.3745    ,  2577.2362    ,
     *   2590.3551    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   2497.8931    ,  2509.1505    ,  2520.6670    ,  2532.4424    ,
     *   2544.4764    ,  2556.7687    ,  2569.3190    ,  2582.1270    ,
     *   2595.1924    ,
     *   2503.1566    ,  2514.3585    ,  2525.8200    ,  2537.5406    ,
     *   2549.5201    ,  2561.7582    ,  2574.2546    ,  2587.0091    ,
     *   2600.0213    ,
     *   2508.4097    ,  2519.5565    ,  2530.9631    ,  2542.6291    ,
     *   2554.5544    ,  2566.7385    ,  2579.1813    ,  2591.8825    ,
     *   2604.8417    ,
     *   2513.6525    ,  2524.7444    ,  2536.0963    ,  2547.7081    ,
     *   2559.5793    ,  2571.7097    ,  2584.0992    ,  2596.7472    ,
     *   2609.6537    ,
     *   2518.8850    ,  2529.9222    ,  2541.2198    ,  2552.7774    ,
     *   2564.5949    ,  2576.6719    ,  2589.0081    ,  2601.6033    ,
     *   2614.4572    ,
     *   2524.1071    ,  2535.0900    ,  2546.3335    ,  2557.8373    ,
     *   2569.6012    ,  2581.6250    ,  2593.9082    ,  2606.4508    ,
     *   2619.2524    ,
     *   2529.3190    ,  2540.2477    ,  2551.4374    ,  2562.8877    ,
     *   2574.5983    ,  2586.5690    ,  2598.7996    ,  2611.2897    ,
     *   2624.0392    ,
     *   2534.5206    ,  2545.3955    ,  2556.5316    ,  2567.9286    ,
     *   2579.5861    ,  2591.5041    ,  2603.6821    ,  2616.1201    ,
     *   2628.8176    ,
     *   2539.7120    ,  2550.5334    ,  2561.6161    ,  2572.9600    ,
     *   2584.5648    ,  2596.4302    ,  2608.5560    ,  2620.9419    ,
     *   2633.5877    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   2544.8933    ,  2555.6613    ,  2566.6910    ,  2577.9820    ,
     *   2589.5342    ,  2601.3473    ,  2613.4211    ,  2625.7552    ,
     *   2638.3496    ,
     *   2550.0644    ,  2560.7794    ,  2571.7562    ,  2582.9947    ,
     *   2594.4945    ,  2606.2556    ,  2618.2775    ,  2630.5601    ,
     *   2643.1032    ,
     *   2555.2254    ,  2565.8876    ,  2576.8119    ,  2587.9980    ,
     *   2599.4458    ,  2611.1549    ,  2623.1253    ,  2635.3565    ,
     *   2647.8485    ,
     *   2560.3763    ,  2570.9860    ,  2581.8579    ,  2592.9920    ,
     *   2604.3879    ,  2616.0454    ,  2627.9644    ,  2640.1446    ,
     *   2652.5857    ,
     *   2565.5171    ,  2576.0745    ,  2586.8945    ,  2597.9767    ,
     *   2609.3209    ,  2620.9271    ,  2632.7949    ,  2644.9242    ,
     *   2657.3146    ,
     *   2570.6479    ,  2581.1533    ,  2591.9215    ,  2602.9521    ,
     *   2614.2450    ,  2625.8000    ,  2637.6169    ,  2649.6954    ,
     *   2662.0355    ,
     *   2575.7687    ,  2586.2224    ,  2596.9390    ,  2607.9182    ,
     *   2619.1600    ,  2630.6641    ,  2642.4302    ,  2654.4584    ,
     *   2666.7482    ,
     *   2580.8795    ,  2591.2818    ,  2601.9470    ,  2612.8752    ,
     *   2624.0660    ,  2635.5194    ,  2647.2351    ,  2659.2130    ,
     *   2671.4527    ,
     *   2585.9804    ,  2596.3314    ,  2606.9457    ,  2617.8229    ,
     *   2628.9631    ,  2640.3660    ,  2652.0315    ,  2663.9593    ,
     *   2676.1493    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   2591.0714    ,  2601.3714    ,  2611.9349    ,  2622.7615    ,
     *   2633.8513    ,  2645.2039    ,  2656.8194    ,  2668.6974    ,
     *   2680.8377    ,
     *   2596.1524    ,  2606.4018    ,  2616.9147    ,  2627.6910    ,
     *   2638.7306    ,  2650.0332    ,  2661.5988    ,  2673.4272    ,
     *   2685.5182    ,
     *   2601.2237    ,  2611.4226    ,  2621.8852    ,  2632.6114    ,
     *   2643.6009    ,  2654.8538    ,  2666.3698    ,  2678.1488    ,
     *   2690.1906    ,
     *   2606.2850    ,  2616.4338    ,  2626.8464    ,  2637.5226    ,
     *   2648.4625    ,  2659.6658    ,  2671.1325    ,  2682.8623    ,
     *   2694.8551    ,
     *   2611.3366    ,  2621.4354    ,  2631.7982    ,  2642.4249    ,
     *   2653.3152    ,  2664.4692    ,  2675.8867    ,  2687.5676    ,
     *   2699.5116    ,
     *   2616.3784    ,  2626.4276    ,  2636.7408    ,  2647.3180    ,
     *   2658.1591    ,  2669.2640    ,  2680.6326    ,  2692.2647    ,
     *   2704.1602    ,
     *   2621.4104    ,  2631.4102    ,  2641.6741    ,  2652.2022    ,
     *   2662.9943    ,  2674.0503    ,  2685.3702    ,  2696.9538    ,
     *   2708.8009    ,
     *   2626.4327    ,  2636.3833    ,  2646.5983    ,  2657.0774    ,
     *   2667.8207    ,  2678.8281    ,  2690.0995    ,  2701.6347    ,
     *   2713.4337    ,
     *   2631.4453    ,  2641.3470    ,  2651.5132    ,  2661.9436    ,
     *   2672.6384    ,  2683.5973    ,  2694.8204    ,  2706.3076    ,
     *   2718.0586    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   2636.4482    ,  2646.3013    ,  2656.4189    ,  2666.8010    ,
     *   2677.4474    ,  2688.3581    ,  2699.5332    ,  2710.9724    ,
     *   2722.6757    ,
     *   2641.4414    ,  2651.2462    ,  2661.3155    ,  2671.6494    ,
     *   2682.2477    ,  2693.1105    ,  2704.2377    ,  2715.6292    ,
     *   2727.2850    ,
     *   2646.4251    ,  2656.1817    ,  2666.2030    ,  2676.4889    ,
     *   2687.0393    ,  2697.8544    ,  2708.9340    ,  2720.2781    ,
     *   2731.8865    ,
     *   2651.3991    ,  2661.1079    ,  2671.0814    ,  2681.3195    ,
     *   2691.8224    ,  2702.5899    ,  2713.6221    ,  2724.9189    ,
     *   2736.4802    ,
     *   2656.3636    ,  2666.0248    ,  2675.9507    ,  2686.1413    ,
     *   2696.5968    ,  2707.3171    ,  2718.3021    ,  2729.5518    ,
     *   2741.0662    ,
     *   2661.3185    ,  2670.9323    ,  2680.8109    ,  2690.9544    ,
     *   2701.3627    ,  2712.0358    ,  2722.9739    ,  2734.1768    ,
     *   2745.6445    ,
     *   2666.2639    ,  2675.8306    ,  2685.6622    ,  2695.7586    ,
     *   2706.1200    ,  2716.7463    ,  2727.6376    ,  2738.7939    ,
     *   2750.2150    ,
     *   2671.1998    ,  2680.7197    ,  2690.5044    ,  2700.5541    ,
     *   2710.8687    ,  2721.4484    ,  2732.2932    ,  2743.4031    ,
     *   2754.7779    ,
     *   2676.1262    ,  2685.5995    ,  2695.3376    ,  2705.3408    ,
     *   2715.6090    ,  2726.1423    ,  2736.9408    ,  2748.0044    ,
     *   2759.3332    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   2002.5843    ,  2023.5515    ,  2044.7121    ,  2066.0662    ,
     *   2087.6140    ,  2109.3556    ,  2131.2909    ,  2153.4199    ,
     *   2175.7425    ,
     *   2002.5850    ,  2023.5523    ,  2044.7128    ,  2066.0669    ,
     *   2087.6147    ,  2109.3563    ,  2131.2916    ,  2153.4206    ,
     *   2175.7432    ,
     *   2002.5865    ,  2023.5537    ,  2044.7142    ,  2066.0683    ,
     *   2087.6161    ,  2109.3576    ,  2131.2929    ,  2153.4219    ,
     *   2175.7445    ,
     *   2002.5894    ,  2023.5566    ,  2044.7171    ,  2066.0711    ,
     *   2087.6189    ,  2109.3604    ,  2131.2956    ,  2153.4245    ,
     *   2175.7471    ,
     *   2002.5952    ,  2023.5623    ,  2044.7227    ,  2066.0767    ,
     *   2087.6244    ,  2109.3658    ,  2131.3010    ,  2153.4298    ,
     *   2175.7523    ,
     *   2002.6068    ,  2023.5738    ,  2044.7340    ,  2066.0879    ,
     *   2087.6354    ,  2109.3767    ,  2131.3117    ,  2153.4404    ,
     *   2175.7628    ,
     *   2002.6300    ,  2023.5967    ,  2044.7567    ,  2066.1102    ,
     *   2087.6575    ,  2109.3984    ,  2131.3332    ,  2153.4616    ,
     *   2175.7837    ,
     *   2002.6764    ,  2023.6425    ,  2044.8019    ,  2066.1549    ,
     *   2087.7016    ,  2109.4420    ,  2131.3761    ,  2153.5040    ,
     *   2175.8255    ,
     *   2002.7693    ,  2023.7342    ,  2044.8925    ,  2066.2443    ,
     *   2087.7898    ,  2109.5290    ,  2131.4621    ,  2153.5888    ,
     *   2175.9092    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   2002.9550    ,  2023.9176    ,  2045.0735    ,  2066.4230    ,
     *   2087.9662    ,  2109.7031    ,  2131.6339    ,  2153.7583    ,
     *   2176.0765    ,
     *   2003.3265    ,  2024.2843    ,  2045.4355    ,  2066.7804    ,
     *   2088.3189    ,  2110.0513    ,  2131.9775    ,  2154.0974    ,
     *   2176.4110    ,
     *   2004.0691    ,  2025.0176    ,  2046.1594    ,  2067.4950    ,
     *   2089.0243    ,  2110.7475    ,  2132.6645    ,  2154.7754    ,
     *   2177.0800    ,
     *   2005.5538    ,  2026.4835    ,  2047.6066    ,  2068.9236    ,
     *   2090.4344    ,  2112.1392    ,  2134.0380    ,  2156.1307    ,
     *   2178.4173    ,
     *   2008.5207    ,  2029.4128    ,  2050.4986    ,  2071.7784    ,
     *   2093.2523    ,  2114.9204    ,  2136.7827    ,  2158.8392    ,
     *   2181.0899    ,
     *   2014.4063    ,  2035.2238    ,  2056.2355    ,  2077.4416    ,
     *   2098.8423    ,  2120.4377    ,  2142.2277    ,  2164.2124    ,
     *   2186.3918    ,
     *   2020.2790    ,  2041.0222    ,  2061.9600    ,  2083.0926    ,
     *   2104.4203    ,  2125.9431    ,  2147.6610    ,  2169.5742    ,
     *   2191.6825    ,
     *   2026.1394    ,  2046.8083    ,  2067.6723    ,  2088.7316    ,
     *   2109.9864    ,  2131.4368    ,  2153.0829    ,  2174.9247    ,
     *   2196.9621    ,
     *   2031.9876    ,  2052.5824    ,  2073.3727    ,  2094.3589    ,
     *   2115.5410    ,  2136.9192    ,  2158.4936    ,  2180.2642    ,
     *   2202.2310    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   2037.8239    ,  2058.3448    ,  2079.0616    ,  2099.9747    ,
     *   2121.0843    ,  2142.3905    ,  2163.8934    ,  2185.5929    ,
     *   2207.4892    ,
     *   2043.6487    ,  2064.0956    ,  2084.7391    ,  2105.5793    ,
     *   2126.6164    ,  2147.8508    ,  2169.2823    ,  2190.9110    ,
     *   2212.7370    ,
     *   2049.4621    ,  2069.8352    ,  2090.4053    ,  2111.1728    ,
     *   2132.1377    ,  2153.3003    ,  2174.6606    ,  2196.2187    ,
     *   2217.9745    ,
     *   2055.2643    ,  2075.5637    ,  2096.0606    ,  2116.7554    ,
     *   2137.6482    ,  2158.7392    ,  2180.0284    ,  2201.5160    ,
     *   2223.2019    ,
     *   2061.0556    ,  2081.2813    ,  2101.7051    ,  2122.3273    ,
     *   2143.1481    ,  2164.1676    ,  2185.3860    ,  2206.8032    ,
     *   2228.4192    ,
     *   2066.8359    ,  2086.9881    ,  2107.3389    ,  2127.8886    ,
     *   2148.6375    ,  2169.5857    ,  2190.7333    ,  2212.0803    ,
     *   2233.6267    ,
     *   2072.6055    ,  2092.6842    ,  2112.9621    ,  2133.4395    ,
     *   2154.1166    ,  2174.9936    ,  2196.0706    ,  2217.3476    ,
     *   2238.8245    ,
     *   2078.3644    ,  2098.3697    ,  2118.5748    ,  2138.9800    ,
     *   2159.5855    ,  2180.3914    ,  2201.3979    ,  2222.6050    ,
     *   2244.0126    ,
     *   2084.1128    ,  2104.0448    ,  2124.1772    ,  2144.5102    ,
     *   2165.0442    ,  2185.7792    ,  2206.7154    ,  2227.8526    ,
     *   2249.1911    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   2089.8507    ,  2109.7095    ,  2129.7692    ,  2150.0303    ,
     *   2170.4929    ,  2191.1571    ,  2212.0230    ,  2233.0907    ,
     *   2254.3601    ,
     *   2095.5782    ,  2115.3638    ,  2135.3511    ,  2155.5403    ,
     *   2175.9316    ,  2196.5251    ,  2217.3210    ,  2238.3192    ,
     *   2259.5197    ,
     *   2101.2953    ,  2121.0079    ,  2140.9228    ,  2161.0402    ,
     *   2181.3604    ,  2201.8834    ,  2222.6093    ,  2243.5382    ,
     *   2264.6700    ,
     *   2107.0021    ,  2126.6418    ,  2146.4844    ,  2166.5302    ,
     *   2186.7793    ,  2207.2319    ,  2227.8880    ,  2248.7478    ,
     *   2269.8110    ,
     *   2112.6987    ,  2132.2655    ,  2152.0360    ,  2172.0102    ,
     *   2192.1884    ,  2212.5708    ,  2233.1573    ,  2253.9480    ,
     *   2274.9428    ,
     *   2118.3849    ,  2137.8791    ,  2157.5775    ,  2177.4803    ,
     *   2197.5878    ,  2217.9000    ,  2238.4170    ,  2259.1389    ,
     *   2280.0655    ,
     *   2124.0610    ,  2143.4826    ,  2163.1091    ,  2182.9406    ,
     *   2202.9775    ,  2223.2197    ,  2243.6674    ,  2264.3205    ,
     *   2285.1790    ,
     *   2129.7268    ,  2149.0760    ,  2168.6306    ,  2188.3911    ,
     *   2208.3575    ,  2228.5299    ,  2248.9083    ,  2269.4929    ,
     *   2290.2834    ,
     *   2135.3825    ,  2154.6593    ,  2174.1423    ,  2193.8318    ,
     *   2213.7278    ,  2233.8305    ,  2254.1400    ,  2274.6561    ,
     *   2295.3789    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   2141.0279    ,  2160.2325    ,  2179.6440    ,  2199.2627    ,
     *   2219.0885    ,  2239.1217    ,  2259.3623    ,  2279.8102    ,
     *   2300.4654    ,
     *   2146.6631    ,  2165.7957    ,  2185.1359    ,  2204.6838    ,
     *   2224.4396    ,  2244.4035    ,  2264.5753    ,  2284.9551    ,
     *   2305.5429    ,
     *   2152.2882    ,  2171.3489    ,  2190.6178    ,  2210.0952    ,
     *   2229.7812    ,  2249.6758    ,  2269.7791    ,  2290.0910    ,
     *   2310.6115    ,
     *   2157.9031    ,  2176.8920    ,  2196.0899    ,  2215.4969    ,
     *   2235.1132    ,  2254.9388    ,  2274.9737    ,  2295.2178    ,
     *   2315.6712    ,
     *   2163.5077    ,  2182.4251    ,  2201.5521    ,  2220.8889    ,
     *   2240.4357    ,  2260.1924    ,  2280.1590    ,  2300.3356    ,
     *   2320.7220    ,
     *   2169.1022    ,  2187.9482    ,  2207.0044    ,  2226.2712    ,
     *   2245.7486    ,  2265.4366    ,  2285.3352    ,  2305.4444    ,
     *   2325.7640    ,
     *   2174.6865    ,  2193.4612    ,  2212.4469    ,  2231.6438    ,
     *   2251.0520    ,  2270.6715    ,  2290.5023    ,  2310.5442    ,
     *   2330.7973    ,
     *   2180.2606    ,  2198.9642    ,  2217.8796    ,  2237.0068    ,
     *   2256.3460    ,  2275.8971    ,  2295.6602    ,  2315.6351    ,
     *   2335.8217    ,
     *   2185.8244    ,  2204.4572    ,  2223.3023    ,  2242.3601    ,
     *   2261.6304    ,  2281.1134    ,  2300.8089    ,  2320.7170    ,
     *   2340.8374    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   2191.3781    ,  2209.9401    ,  2228.7153    ,  2247.7037    ,
     *   2266.9054    ,  2286.3204    ,  2305.9486    ,  2325.7899    ,
     *   2345.8443    ,
     *   2196.9215    ,  2215.4130    ,  2234.1184    ,  2253.0376    ,
     *   2272.1709    ,  2291.5181    ,  2311.0792    ,  2330.8540    ,
     *   2350.8425    ,
     *   2202.4547    ,  2220.8759    ,  2239.5116    ,  2258.3620    ,
     *   2277.4269    ,  2296.7065    ,  2316.2007    ,  2335.9092    ,
     *   2355.8320    ,
     *   2207.9777    ,  2226.3288    ,  2244.8951    ,  2263.6767    ,
     *   2282.6736    ,  2301.8857    ,  2321.3131    ,  2340.9555    ,
     *   2360.8129    ,
     *   2213.4904    ,  2231.7716    ,  2250.2687    ,  2268.9817    ,
     *   2287.9107    ,  2307.0557    ,  2326.4165    ,  2345.9930    ,
     *   2365.7850    ,
     *   2218.9930    ,  2237.2044    ,  2255.6325    ,  2274.2772    ,
     *   2293.1385    ,  2312.2164    ,  2331.5109    ,  2351.0216    ,
     *   2370.7485    ,
     *   2224.4852    ,  2242.6272    ,  2260.9864    ,  2279.5630    ,
     *   2298.3569    ,  2317.3680    ,  2336.5962    ,  2356.0414    ,
     *   2375.7034    ,
     *   2229.9673    ,  2248.0399    ,  2266.3306    ,  2284.8392    ,
     *   2303.5658    ,  2322.5103    ,  2341.6726    ,  2361.0525    ,
     *   2380.6497    ,
     *   2235.4391    ,  2253.4427    ,  2271.6649    ,  2290.1058    ,
     *   2308.7654    ,  2327.6434    ,  2346.7399    ,  2366.0547    ,
     *   2385.5874    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   2240.9007    ,  2258.8354    ,  2276.9895    ,  2295.3628    ,
     *   2313.9555    ,  2332.7674    ,  2351.7983    ,  2371.0481    ,
     *   2390.5166    ,
     *   2246.3520    ,  2264.2181    ,  2282.3042    ,  2300.6103    ,
     *   2319.1363    ,  2337.8822    ,  2356.8478    ,  2376.0328    ,
     *   2395.4372    ,
     *   2251.7931    ,  2269.5908    ,  2287.6092    ,  2305.8482    ,
     *   2324.3078    ,  2342.9879    ,  2361.8883    ,  2381.0088    ,
     *   2400.3492    ,
     *   2257.2240    ,  2274.9535    ,  2292.9044    ,  2311.0765    ,
     *   2329.4699    ,  2348.0844    ,  2366.9199    ,  2385.9760    ,
     *   2405.2527    ,
     *   2262.6447    ,  2280.3062    ,  2298.1898    ,  2316.2953    ,
     *   2334.6227    ,  2353.1718    ,  2371.9425    ,  2390.9346    ,
     *   2410.1477    ,
     *   2268.0552    ,  2285.6490    ,  2303.4654    ,  2321.5045    ,
     *   2339.7661    ,  2358.2501    ,  2376.9563    ,  2395.8844    ,
     *   2415.0343    ,
     *   2273.4555    ,  2290.9818    ,  2308.7314    ,  2326.7043    ,
     *   2344.9003    ,  2363.3194    ,  2381.9612    ,  2400.8256    ,
     *   2419.9123    ,
     *   2278.8455    ,  2296.3046    ,  2313.9876    ,  2331.8945    ,
     *   2350.0252    ,  2368.3795    ,  2386.9572    ,  2405.7582    ,
     *   2424.7820    ,
     *   2284.2255    ,  2301.6175    ,  2319.2341    ,  2337.0752    ,
     *   2355.1408    ,  2373.4306    ,  2391.9444    ,  2410.6821    ,
     *   2429.6431    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   2289.5952    ,  2306.9204    ,  2324.4709    ,  2342.2465    ,
     *   2360.2471    ,  2378.4727    ,  2396.9228    ,  2415.5973    ,
     *   2434.4959    ,
     *   2294.9548    ,  2312.2135    ,  2329.6980    ,  2347.4083    ,
     *   2365.3443    ,  2383.5057    ,  2401.8924    ,  2420.5040    ,
     *   2439.3403    ,
     *   2300.3043    ,  2317.4966    ,  2334.9154    ,  2352.5606    ,
     *   2370.4322    ,  2388.5298    ,  2406.8532    ,  2425.4022    ,
     *   2444.1764    ,
     *   2305.6437    ,  2322.7699    ,  2340.1232    ,  2357.7036    ,
     *   2375.5109    ,  2393.5448    ,  2411.8052    ,  2430.2917    ,
     *   2449.0040    ,
     *   2310.9730    ,  2328.0333    ,  2345.3214    ,  2362.8371    ,
     *   2380.5804    ,  2398.5509    ,  2416.7485    ,  2435.1727    ,
     *   2453.8234    ,
     *   2316.2921    ,  2333.2868    ,  2350.5099    ,  2367.9613    ,
     *   2385.6408    ,  2403.5481    ,  2421.6830    ,  2440.0453    ,
     *   2458.6344    ,
     *   2321.6013    ,  2338.5306    ,  2355.6889    ,  2373.0761    ,
     *   2390.6920    ,  2408.5363    ,  2426.6089    ,  2444.9093    ,
     *   2463.4372    ,
     *   2326.9004    ,  2343.7645    ,  2360.8583    ,  2378.1815    ,
     *   2395.7341    ,  2413.5157    ,  2431.5260    ,  2449.7648    ,
     *   2468.2317    ,
     *   2332.1894    ,  2348.9887    ,  2366.0181    ,  2383.2777    ,
     *   2400.7671    ,  2418.4862    ,  2436.4345    ,  2454.6119    ,
     *   2473.0179    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   2337.4685    ,  2354.2031    ,  2371.1684    ,  2388.3645    ,
     *   2405.7911    ,  2423.4478    ,  2441.3344    ,  2459.4506    ,
     *   2477.7960    ,
     *   2342.7376    ,  2359.4077    ,  2376.3093    ,  2393.4421    ,
     *   2410.8059    ,  2428.4006    ,  2446.2257    ,  2464.2809    ,
     *   2482.5658    ,
     *   2347.9968    ,  2364.6027    ,  2381.4406    ,  2398.5104    ,
     *   2415.8118    ,  2433.3446    ,  2451.1083    ,  2469.1027    ,
     *   2487.3274    ,
     *   2353.2460    ,  2369.7879    ,  2386.5625    ,  2403.5695    ,
     *   2420.8087    ,  2438.2798    ,  2455.9824    ,  2473.9163    ,
     *   2492.0809    ,
     *   2358.4854    ,  2374.9636    ,  2391.6750    ,  2408.6194    ,
     *   2425.7966    ,  2443.2062    ,  2460.8479    ,  2478.7214    ,
     *   2496.8263    ,
     *   2363.7148    ,  2380.1295    ,  2396.7780    ,  2413.6601    ,
     *   2430.7755    ,  2448.1239    ,  2465.7050    ,  2483.5183    ,
     *   2501.5636    ,
     *   2368.9345    ,  2385.2859    ,  2401.8717    ,  2418.6917    ,
     *   2435.7455    ,  2453.0329    ,  2470.5535    ,  2488.3069    ,
     *   2506.2928    ,
     *   2374.1443    ,  2390.4327    ,  2406.9561    ,  2423.7141    ,
     *   2440.7066    ,  2457.9332    ,  2475.3935    ,  2493.0872    ,
     *   2511.0139    ,
     *   2379.3443    ,  2395.5699    ,  2412.0311    ,  2428.7275    ,
     *   2445.6588    ,  2462.8249    ,  2480.2252    ,  2497.8593    ,
     *   2515.7270    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   2384.5346    ,  2400.6977    ,  2417.0968    ,  2433.7317    ,
     *   2450.6022    ,  2467.7079    ,  2485.0483    ,  2502.6232    ,
     *   2520.4321    ,
     *   2389.7151    ,  2405.8159    ,  2422.1533    ,  2438.7270    ,
     *   2455.5368    ,  2472.5823    ,  2489.8631    ,  2507.3789    ,
     *   2525.1292    ,
     *   2394.8860    ,  2410.9246    ,  2427.2005    ,  2443.7132    ,
     *   2460.4626    ,  2477.4481    ,  2494.6696    ,  2512.1264    ,
     *   2529.8183    ,
     *   2400.0471    ,  2416.0240    ,  2432.2385    ,  2448.6905    ,
     *   2465.3796    ,  2482.3054    ,  2499.4676    ,  2516.8658    ,
     *   2534.4995    ,
     *   2405.1987    ,  2421.1139    ,  2437.2673    ,  2453.6587    ,
     *   2470.2878    ,  2487.1542    ,  2504.2574    ,  2521.5971    ,
     *   2539.1728    ,
     *   2410.3406    ,  2426.1944    ,  2442.2870    ,  2458.6181    ,
     *   2475.1874    ,  2491.9944    ,  2509.0389    ,  2526.3203    ,
     *   2543.8382    ,
     *   2415.4730    ,  2431.2656    ,  2447.2976    ,  2463.5686    ,
     *   2480.0783    ,  2496.8262    ,  2513.8121    ,  2531.0355    ,
     *   2548.4958    ,
     *   2420.5958    ,  2436.3275    ,  2452.2991    ,  2468.5102    ,
     *   2484.9605    ,  2501.6496    ,  2518.5771    ,  2535.7426    ,
     *   2553.1455    ,
     *   2425.7091    ,  2441.3801    ,  2457.2915    ,  2473.4429    ,
     *   2489.8341    ,  2506.4646    ,  2523.3339    ,  2540.4417    ,
     *   2557.7874    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   2430.8129    ,  2446.4235    ,  2462.2749    ,  2478.3669    ,
     *   2494.6991    ,  2511.2711    ,  2528.0825    ,  2545.1328    ,
     *   2562.4216    ,
     *   2435.9073    ,  2451.4576    ,  2467.2493    ,  2483.2821    ,
     *   2499.5555    ,  2516.0693    ,  2532.8230    ,  2549.8160    ,
     *   2567.0480    ,
     *   2440.9923    ,  2456.4825    ,  2472.2147    ,  2488.1885    ,
     *   2504.4035    ,  2520.8592    ,  2537.5553    ,  2554.4913    ,
     *   2571.6667    ,
     *   2446.0679    ,  2461.4983    ,  2477.1712    ,  2493.0862    ,
     *   2509.2429    ,  2525.6408    ,  2542.2796    ,  2559.1587    ,
     *   2576.2776    ,
     *   2451.1341    ,  2466.5050    ,  2482.1188    ,  2497.9752    ,
     *   2514.0738    ,  2530.4141    ,  2546.9958    ,  2563.8182    ,
     *   2580.8810    ,
     *   2456.1910    ,  2471.5026    ,  2487.0576    ,  2502.8556    ,
     *   2518.8963    ,  2535.1792    ,  2551.7039    ,  2568.4699    ,
     *   2585.4766    ,
     *   2461.2387    ,  2476.4911    ,  2491.9875    ,  2507.7273    ,
     *   2523.7104    ,  2539.9361    ,  2556.4040    ,  2573.1137    ,
     *   2590.0647    ,
     *   2466.2771    ,  2481.4706    ,  2496.9085    ,  2512.5905    ,
     *   2528.5160    ,  2544.6848    ,  2561.0962    ,  2577.7498    ,
     *   2594.6451    ,
     *   2471.3063    ,  2486.4411    ,  2501.8209    ,  2517.4451    ,
     *   2533.3134    ,  2549.4253    ,  2565.7804    ,  2582.3781    ,
     *   2599.2180    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   2476.3263    ,  2491.4027    ,  2506.7244    ,  2522.2911    ,
     *   2538.1024    ,  2554.1577    ,  2570.4567    ,  2586.9987    ,
     *   2603.7833    ,
     *   2481.3371    ,  2496.3553    ,  2511.6193    ,  2527.1287    ,
     *   2542.8831    ,  2558.8821    ,  2575.1251    ,  2591.6116    ,
     *   2608.3412    ,
     *   2486.3388    ,  2501.2990    ,  2516.5054    ,  2531.9578    ,
     *   2547.6555    ,  2563.5983    ,  2579.7856    ,  2596.2168    ,
     *   2612.8915    ,
     *   2491.3315    ,  2506.2339    ,  2521.3830    ,  2536.7784    ,
     *   2552.4198    ,  2568.3066    ,  2584.4383    ,  2600.8144    ,
     *   2617.4344    ,
     *   2496.3151    ,  2511.1599    ,  2526.2519    ,  2541.5906    ,
     *   2557.1758    ,  2573.0068    ,  2589.0832    ,  2605.4044    ,
     *   2621.9699    ,
     *   2501.2897    ,  2516.0771    ,  2531.1122    ,  2546.3945    ,
     *   2561.9236    ,  2577.6990    ,  2593.7203    ,  2609.9868    ,
     *   2626.4980    ,
     *   2506.2553    ,  2520.9856    ,  2535.9640    ,  2551.1900    ,
     *   2566.6633    ,  2582.3833    ,  2598.3496    ,  2614.5616    ,
     *   2631.0187    ,
     *   2511.2120    ,  2525.8853    ,  2540.8072    ,  2555.9772    ,
     *   2571.3949    ,  2587.0597    ,  2602.9712    ,  2619.1289    ,
     *   2635.5320    ,
     *   2516.1597    ,  2530.7763    ,  2545.6420    ,  2560.7561    ,
     *   2576.1184    ,  2591.7282    ,  2607.5852    ,  2623.6886    ,
     *   2640.0381    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   2521.0986    ,  2535.6587    ,  2550.4683    ,  2565.5268    ,
     *   2580.8338    ,  2596.3889    ,  2612.1914    ,  2628.2409    ,
     *   2644.5368    ,
     *   2526.0286    ,  2540.5324    ,  2555.2861    ,  2570.2892    ,
     *   2585.5412    ,  2601.0417    ,  2616.7900    ,  2632.7858    ,
     *   2649.0282    ,
     *   2530.9497    ,  2545.3975    ,  2560.0956    ,  2575.0434    ,
     *   2590.2406    ,  2605.6867    ,  2621.3811    ,  2637.3232    ,
     *   2653.5125    ,
     *   2535.8621    ,  2550.2541    ,  2564.8967    ,  2579.7895    ,
     *   2594.9321    ,  2610.3239    ,  2625.9645    ,  2641.8532    ,
     *   2657.9895    ,
     *   2540.7658    ,  2555.1021    ,  2569.6894    ,  2584.5275    ,
     *   2599.6156    ,  2614.9534    ,  2630.5404    ,  2646.3758    ,
     *   2662.4593    ,
     *   2545.6607    ,  2559.9416    ,  2574.4739    ,  2589.2573    ,
     *   2604.2912    ,  2619.5752    ,  2635.1087    ,  2650.8911    ,
     *   2666.9219    ,
     *   2550.5469    ,  2564.7726    ,  2579.2501    ,  2593.9790    ,
     *   2608.9590    ,  2624.1893    ,  2639.6696    ,  2655.3991    ,
     *   2671.3775    ,
     *   2555.4245    ,  2569.5951    ,  2584.0180    ,  2598.6928    ,
     *   2613.6188    ,  2628.7957    ,  2644.2229    ,  2659.8998    ,
     *   2675.8259    ,
     *   2560.2934    ,  2574.4093    ,  2588.7777    ,  2603.3984    ,
     *   2618.2709    ,  2633.3945    ,  2648.7689    ,  2664.3933    ,
     *   2680.2672    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   2565.1538    ,  2579.2150    ,  2593.5293    ,  2608.0962    ,
     *   2622.9152    ,  2637.9858    ,  2653.3074    ,  2668.8795    ,
     *   2684.7014    ,
     *   2570.0055    ,  2584.0124    ,  2598.2727    ,  2612.7859    ,
     *   2627.5517    ,  2642.5694    ,  2657.8385    ,  2673.3585    ,
     *   2689.1287    ,
     *   2574.8488    ,  2588.8014    ,  2603.0079    ,  2617.4677    ,
     *   2632.1804    ,  2647.1455    ,  2662.3623    ,  2677.8303    ,
     *   2693.5489    ,
     *   2579.6835    ,  2593.5822    ,  2607.7351    ,  2622.1417    ,
     *   2636.8015    ,  2651.7140    ,  2666.8787    ,  2682.2949    ,
     *   2697.9621    ,
     *   2584.5098    ,  2598.3547    ,  2612.4542    ,  2626.8077    ,
     *   2641.4149    ,  2656.2751    ,  2671.3878    ,  2686.7525    ,
     *   2702.3684    ,
     *   2589.3276    ,  2603.1189    ,  2617.1652    ,  2631.4659    ,
     *   2646.0206    ,  2660.8287    ,  2675.8896    ,  2691.2029    ,
     *   2706.7678    ,
     *   2594.1370    ,  2607.8750    ,  2621.8682    ,  2636.1163    ,
     *   2650.6187    ,  2665.3749    ,  2680.3842    ,  2695.6462    ,
     *   2711.1602    ,
     *   2598.9380    ,  2612.6228    ,  2626.5633    ,  2640.7589    ,
     *   2655.2092    ,  2669.9136    ,  2684.8716    ,  2700.0825    ,
     *   2715.5458    ,
     *   2603.7306    ,  2617.3625    ,  2631.2504    ,  2645.3938    ,
     *   2659.7921    ,  2674.4450    ,  2689.3517    ,  2704.5118    ,
     *   2719.9245    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   2608.5149    ,  2622.0941    ,  2635.9296    ,  2650.0209    ,
     *   2664.3675    ,  2678.9690    ,  2693.8247    ,  2708.9340    ,
     *   2724.2964    ,
     *   2613.2910    ,  2626.8176    ,  2640.6009    ,  2654.6403    ,
     *   2668.9354    ,  2683.4857    ,  2698.2905    ,  2713.3493    ,
     *   2728.6615    ,
     *   2618.0587    ,  2631.5330    ,  2645.2643    ,  2659.2520    ,
     *   2673.4958    ,  2687.9950    ,  2702.7492    ,  2717.7576    ,
     *   2733.0198    ,
     *   2622.8182    ,  2636.2404    ,  2649.9199    ,  2663.8561    ,
     *   2678.0487    ,  2692.4971    ,  2707.2007    ,  2722.1590    ,
     *   2737.3713    ,
     *   2627.5695    ,  2640.9398    ,  2654.5676    ,  2668.4526    ,
     *   2682.5942    ,  2696.9920    ,  2711.6453    ,  2726.5535    ,
     *   2741.7161    ,
     *   2632.3126    ,  2645.6311    ,  2659.2076    ,  2673.0415    ,
     *   2687.1323    ,  2701.4796    ,  2716.0827    ,  2730.9411    ,
     *   2746.0542    ,
     *   2637.0476    ,  2650.3146    ,  2663.8398    ,  2677.6227    ,
     *   2691.6630    ,  2705.9600    ,  2720.5131    ,  2735.3219    ,
     *   2750.3856    ,
     *   2641.7744    ,  2654.9901    ,  2668.4642    ,  2682.1965    ,
     *   2696.1863    ,  2710.4332    ,  2724.9365    ,  2739.6958    ,
     *   2754.7103    ,
     *   2646.4931    ,  2659.6576    ,  2673.0810    ,  2686.7627    ,
     *   2700.7023    ,  2714.8993    ,  2729.3530    ,  2744.0629    ,
     *   2759.0284    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   2651.2037    ,  2664.3174    ,  2677.6901    ,  2691.3215    ,
     *   2705.2110    ,  2719.3582    ,  2733.7625    ,  2748.4232    ,
     *   2763.3399    ,
     *   2655.9063    ,  2668.9692    ,  2682.2915    ,  2695.8727    ,
     *   2709.7124    ,  2723.8100    ,  2738.1650    ,  2752.7768    ,
     *   2767.6448    ,
     *   2660.6009    ,  2673.6132    ,  2686.8853    ,  2700.4165    ,
     *   2714.2065    ,  2728.2548    ,  2742.5607    ,  2757.1236    ,
     *   2771.9431    ,
     *   2665.2874    ,  2678.2495    ,  2691.4715    ,  2704.9529    ,
     *   2718.6935    ,  2732.6925    ,  2746.9494    ,  2761.4637    ,
     *   2776.2348    ,
     *   2669.9660    ,  2682.8779    ,  2696.0501    ,  2709.4820    ,
     *   2723.1731    ,  2737.1231    ,  2751.3313    ,  2765.7972    ,
     *   2780.5201    ,
     *   2674.6366    ,  2687.4986    ,  2700.6211    ,  2714.0036    ,
     *   2727.6457    ,  2741.5468    ,  2755.7064    ,  2770.1239    ,
     *   2784.7988    ,
     *   2679.2993    ,  2692.1116    ,  2705.1846    ,  2718.5179    ,
     *   2732.1110    ,  2745.9634    ,  2760.0746    ,  2774.4440    ,
     *   2789.0710    ,
     *   2683.9542    ,  2696.7169    ,  2709.7406    ,  2723.0249    ,
     *   2736.5692    ,  2750.3731    ,  2764.4361    ,  2778.7575    ,
     *   2793.3368    ,
     *   2688.6011    ,  2701.3145    ,  2714.2891    ,  2727.5245    ,
     *   2741.0203    ,  2754.7759    ,  2768.7908    ,  2783.0644    ,
     *   2797.5962    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   2693.2402    ,  2705.9045    ,  2718.8302    ,  2732.0169    ,
     *   2745.4643    ,  2759.1717    ,  2773.1387    ,  2787.3647    ,
     *   2801.8491    ,
     *   2697.8715    ,  2710.4868    ,  2723.3638    ,  2736.5021    ,
     *   2749.9012    ,  2763.5607    ,  2777.4800    ,  2791.6585    ,
     *   2806.0956    ,
     *   2702.4949    ,  2715.0615    ,  2727.8900    ,  2740.9800    ,
     *   2754.3311    ,  2767.9428    ,  2781.8145    ,  2795.9457    ,
     *   2810.3358    ,
     *   2707.1106    ,  2719.6287    ,  2732.4088    ,  2745.4507    ,
     *   2758.7539    ,  2772.3180    ,  2786.1423    ,  2800.2264    ,
     *   2814.5696    ,
     *   2711.7186    ,  2724.1883    ,  2736.9203    ,  2749.9143    ,
     *   2763.1698    ,  2776.6864    ,  2790.4635    ,  2804.5006    ,
     *   2818.7971    ,
     *   2716.3188    ,  2728.7403    ,  2741.4244    ,  2754.3706    ,
     *   2767.5787    ,  2781.0480    ,  2794.7780    ,  2808.7683    ,
     *   2823.0182    ,
     *   2720.9113    ,  2733.2849    ,  2745.9212    ,  2758.8199    ,
     *   2771.9806    ,  2785.4028    ,  2799.0859    ,  2813.0296    ,
     *   2827.2331    ,
     *   2725.4962    ,  2737.8219    ,  2750.4107    ,  2763.2620    ,
     *   2776.3755    ,  2789.7508    ,  2803.3873    ,  2817.2844    ,
     *   2831.4417    ,
     *   2730.0733    ,  2742.3515    ,  2754.8929    ,  2767.6970    ,
     *   2780.7636    ,  2794.0921    ,  2807.6820    ,  2821.5329    ,
     *   2835.6440    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   2734.6429    ,  2746.8737    ,  2759.3678    ,  2772.1250    ,
     *   2785.1447    ,  2798.4267    ,  2811.9702    ,  2825.7749    ,
     *   2839.8401    ,
     *   2739.2048    ,  2751.3884    ,  2763.8356    ,  2776.5459    ,
     *   2789.5190    ,  2802.7545    ,  2816.2519    ,  2830.0106    ,
     *   2844.0300    ,
     *   2743.7591    ,  2755.8957    ,  2768.2961    ,  2780.9598    ,
     *   2793.8865    ,  2807.0757    ,  2820.5270    ,  2834.2399    ,
     *   2848.2137    ,
     *   2748.3059    ,  2760.3957    ,  2772.7494    ,  2785.3666    ,
     *   2798.2471    ,  2811.3903    ,  2824.7957    ,  2838.4629    ,
     *   2852.3913    ,
     *   2752.8451    ,  2764.8883    ,  2777.1956    ,  2789.7665    ,
     *   2802.6009    ,  2815.6981    ,  2829.0579    ,  2842.6796    ,
     *   2856.5627    ,
     *   2757.3768    ,  2769.3736    ,  2781.6346    ,  2794.1595    ,
     *   2806.9479    ,  2819.9994    ,  2833.3136    ,  2846.8899    ,
     *   2860.7279    ,
     *   2761.9010    ,  2773.8515    ,  2786.0664    ,  2798.5454    ,
     *   2811.2881    ,  2824.2941    ,  2837.5629    ,  2851.0941    ,
     *   2864.8870    ,
     *   2766.4177    ,  2778.3222    ,  2790.4912    ,  2802.9245    ,
     *   2815.6216    ,  2828.5822    ,  2841.8058    ,  2855.2919    ,
     *   2869.0400    ,
     *   2770.9269    ,  2782.7856    ,  2794.9089    ,  2807.2966    ,
     *   2819.9483    ,  2832.8637    ,  2846.0423    ,  2859.4835    ,
     *   2873.1870    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   2198.2587    ,  2220.9681    ,  2243.8709    ,  2266.9667    ,
     *   2290.2556    ,  2313.7376    ,  2337.4127    ,  2361.2814    ,
     *   2385.3438    ,
     *   2198.2593    ,  2220.9688    ,  2243.8715    ,  2266.9673    ,
     *   2290.2562    ,  2313.7382    ,  2337.4133    ,  2361.2819    ,
     *   2385.3444    ,
     *   2198.2606    ,  2220.9701    ,  2243.8727    ,  2266.9685    ,
     *   2290.2574    ,  2313.7394    ,  2337.4145    ,  2361.2831    ,
     *   2385.3456    ,
     *   2198.2632    ,  2220.9726    ,  2243.8752    ,  2266.9710    ,
     *   2290.2598    ,  2313.7418    ,  2337.4169    ,  2361.2855    ,
     *   2385.3479    ,
     *   2198.2683    ,  2220.9777    ,  2243.8803    ,  2266.9760    ,
     *   2290.2647    ,  2313.7466    ,  2337.4216    ,  2361.2901    ,
     *   2385.3525    ,
     *   2198.2787    ,  2220.9879    ,  2243.8903    ,  2266.9859    ,
     *   2290.2745    ,  2313.7562    ,  2337.4311    ,  2361.2995    ,
     *   2385.3617    ,
     *   2198.2993    ,  2221.0082    ,  2243.9104    ,  2267.0057    ,
     *   2290.2940    ,  2313.7755    ,  2337.4501    ,  2361.3182    ,
     *   2385.3802    ,
     *   2198.3406    ,  2221.0489    ,  2243.9505    ,  2267.0453    ,
     *   2290.3331    ,  2313.8140    ,  2337.4881    ,  2361.3557    ,
     *   2385.4171    ,
     *   2198.4231    ,  2221.1304    ,  2244.0309    ,  2267.1245    ,
     *   2290.4112    ,  2313.8911    ,  2337.5641    ,  2361.4306    ,
     *   2385.4910    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   2198.5881    ,  2221.2932    ,  2244.1915    ,  2267.2830    ,
     *   2290.5675    ,  2314.0452    ,  2337.7161    ,  2361.5805    ,
     *   2385.6388    ,
     *   2198.9182    ,  2221.6188    ,  2244.5127    ,  2267.5998    ,
     *   2290.8800    ,  2314.3534    ,  2338.0200    ,  2361.8802    ,
     *   2385.9343    ,
     *   2199.5782    ,  2222.2699    ,  2245.1550    ,  2268.2334    ,
     *   2291.5049    ,  2314.9697    ,  2338.6278    ,  2362.4795    ,
     *   2386.5251    ,
     *   2200.8977    ,  2223.5717    ,  2246.4391    ,  2269.5000    ,
     *   2292.7542    ,  2316.2017    ,  2339.8427    ,  2363.6775    ,
     *   2387.7064    ,
     *   2203.5345    ,  2226.1730    ,  2249.0053    ,  2272.0312    ,
     *   2295.2507    ,  2318.6639    ,  2342.2709    ,  2366.0718    ,
     *   2390.0673    ,
     *   2208.7656    ,  2231.3339    ,  2254.0964    ,  2277.0531    ,
     *   2300.2040    ,  2323.5491    ,  2347.0885    ,  2370.8224    ,
     *   2394.7515    ,
     *   2213.9857    ,  2236.4839    ,  2259.1770    ,  2282.0647    ,
     *   2305.1471    ,  2328.4243    ,  2351.8964    ,  2375.5637    ,
     *   2399.4265    ,
     *   2219.1950    ,  2241.6234    ,  2264.2471    ,  2287.0661    ,
     *   2310.0804    ,  2333.2900    ,  2356.6950    ,  2380.2957    ,
     *   2404.0926    ,
     *   2224.3937    ,  2246.7525    ,  2269.3072    ,  2292.0576    ,
     *   2315.0039    ,  2338.1460    ,  2361.4842    ,  2385.0187    ,
     *   2408.7499    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   2229.5820    ,  2251.8714    ,  2274.3572    ,  2297.0393    ,
     *   2319.9178    ,  2342.9928    ,  2366.2643    ,  2389.7327    ,
     *   2413.3984    ,
     *   2234.7601    ,  2256.9802    ,  2279.3973    ,  2302.0113    ,
     *   2324.8223    ,  2347.8302    ,  2371.0353    ,  2394.4378    ,
     *   2418.0383    ,
     *   2239.9280    ,  2262.0791    ,  2284.4277    ,  2306.9738    ,
     *   2329.7174    ,  2352.6585    ,  2375.7974    ,  2399.1343    ,
     *   2422.6696    ,
     *   2245.0859    ,  2267.1682    ,  2289.4485    ,  2311.9269    ,
     *   2334.6033    ,  2357.4778    ,  2380.5507    ,  2403.8221    ,
     *   2427.2926    ,
     *   2250.2341    ,  2272.2476    ,  2294.4599    ,  2316.8707    ,
     *   2339.4801    ,  2362.2882    ,  2385.2952    ,  2408.5014    ,
     *   2431.9072    ,
     *   2255.3725    ,  2277.3176    ,  2299.4618    ,  2321.8053    ,
     *   2344.3479    ,  2367.0898    ,  2390.0312    ,  2413.1723    ,
     *   2436.5136    ,
     *   2260.5013    ,  2282.3781    ,  2304.4546    ,  2326.7308    ,
     *   2349.2068    ,  2371.8827    ,  2394.7586    ,  2417.8348    ,
     *   2441.1118    ,
     *   2265.6207    ,  2287.4292    ,  2309.4381    ,  2331.6474    ,
     *   2354.0569    ,  2376.6669    ,  2399.4775    ,  2422.4890    ,
     *   2445.7019    ,
     *   2270.7306    ,  2292.4711    ,  2314.4126    ,  2336.5550    ,
     *   2358.8983    ,  2381.4426    ,  2404.1881    ,  2427.1351    ,
     *   2450.2841    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   2275.8312    ,  2297.5039    ,  2319.3781    ,  2341.4538    ,
     *   2363.7310    ,  2386.2098    ,  2408.8904    ,  2431.7731    ,
     *   2454.8583    ,
     *   2280.9225    ,  2302.5275    ,  2324.3346    ,  2346.3439    ,
     *   2368.5552    ,  2390.9687    ,  2413.5845    ,  2436.4030    ,
     *   2459.4247    ,
     *   2286.0047    ,  2307.5422    ,  2329.2824    ,  2351.2252    ,
     *   2373.3708    ,  2395.7191    ,  2418.2704    ,  2441.0250    ,
     *   2463.9832    ,
     *   2291.0777    ,  2312.5479    ,  2334.2213    ,  2356.0980    ,
     *   2378.1780    ,  2400.4614    ,  2422.9483    ,  2445.6390    ,
     *   2468.5340    ,
     *   2296.1417    ,  2317.5447    ,  2339.1515    ,  2360.9622    ,
     *   2382.9768    ,  2405.1954    ,  2427.6180    ,  2450.2451    ,
     *   2473.0772    ,
     *   2301.1967    ,  2322.5326    ,  2344.0730    ,  2365.8179    ,
     *   2387.7673    ,  2409.9212    ,  2432.2798    ,  2454.8435    ,
     *   2477.6127    ,
     *   2306.2428    ,  2327.5118    ,  2348.9860    ,  2370.6652    ,
     *   2392.5495    ,  2414.6389    ,  2436.9337    ,  2459.4341    ,
     *   2482.1405    ,
     *   2311.2799    ,  2332.4822    ,  2353.8903    ,  2375.5040    ,
     *   2397.3235    ,  2419.3486    ,  2441.5797    ,  2464.0169    ,
     *   2486.6609    ,
     *   2316.3082    ,  2337.4440    ,  2358.7861    ,  2380.3345    ,
     *   2402.0892    ,  2424.0503    ,  2446.2178    ,  2468.5921    ,
     *   2491.1738    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   2321.3277    ,  2342.3971    ,  2363.6735    ,  2385.1567    ,
     *   2406.8469    ,  2428.7440    ,  2450.8481    ,  2473.1597    ,
     *   2495.6792    ,
     *   2326.3384    ,  2347.3416    ,  2368.5524    ,  2389.9707    ,
     *   2411.5964    ,  2433.4297    ,  2455.4707    ,  2477.7197    ,
     *   2500.1772    ,
     *   2331.3403    ,  2352.2775    ,  2373.4229    ,  2394.7763    ,
     *   2416.3379    ,  2438.1076    ,  2460.0856    ,  2482.2722    ,
     *   2504.6678    ,
     *   2336.3336    ,  2357.2049    ,  2378.2850    ,  2399.5738    ,
     *   2421.0713    ,  2442.7776    ,  2464.6928    ,  2486.8171    ,
     *   2509.1511    ,
     *   2341.3181    ,  2362.1237    ,  2383.1388    ,  2404.3631    ,
     *   2425.7968    ,  2447.4398    ,  2469.2923    ,  2491.3546    ,
     *   2513.6270    ,
     *   2346.2940    ,  2367.0341    ,  2387.9842    ,  2409.1443    ,
     *   2430.5143    ,  2452.0942    ,  2473.8842    ,  2495.8846    ,
     *   2518.0958    ,
     *   2351.2612    ,  2371.9360    ,  2392.8214    ,  2413.9174    ,
     *   2435.2239    ,  2456.7409    ,  2478.4686    ,  2500.4072    ,
     *   2522.5573    ,
     *   2356.2199    ,  2376.8295    ,  2397.6504    ,  2418.6824    ,
     *   2439.9256    ,  2461.3798    ,  2483.0454    ,  2504.9225    ,
     *   2527.0115    ,
     *   2361.1700    ,  2381.7146    ,  2402.4711    ,  2423.4394    ,
     *   2444.6194    ,  2466.0111    ,  2487.6147    ,  2509.4304    ,
     *   2531.4587    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   2366.1115    ,  2386.5913    ,  2407.2836    ,  2428.1883    ,
     *   2449.3054    ,  2470.6347    ,  2492.1765    ,  2513.9310    ,
     *   2535.8986    ,
     *   2371.0444    ,  2391.4597    ,  2412.0880    ,  2432.9293    ,
     *   2453.9835    ,  2475.2506    ,  2496.7308    ,  2518.4243    ,
     *   2540.3315    ,
     *   2375.9689    ,  2396.3197    ,  2416.8842    ,  2437.6623    ,
     *   2458.6539    ,  2479.8590    ,  2501.2777    ,  2522.9103    ,
     *   2544.7572    ,
     *   2380.8849    ,  2401.1714    ,  2421.6723    ,  2442.3873    ,
     *   2463.3165    ,  2484.4598    ,  2505.8172    ,  2527.3892    ,
     *   2549.1760    ,
     *   2385.7924    ,  2406.0148    ,  2426.4523    ,  2447.1045    ,
     *   2467.9714    ,  2489.0530    ,  2510.3493    ,  2531.8608    ,
     *   2553.5876    ,
     *   2390.6914    ,  2410.8500    ,  2431.2242    ,  2451.8137    ,
     *   2472.6185    ,  2493.6386    ,  2514.8741    ,  2536.3252    ,
     *   2557.9923    ,
     *   2395.5820    ,  2415.6769    ,  2435.9880    ,  2456.5151    ,
     *   2477.2580    ,  2498.2168    ,  2519.3915    ,  2540.7825    ,
     *   2562.3900    ,
     *   2400.4642    ,  2420.4956    ,  2440.7438    ,  2461.2086    ,
     *   2481.8898    ,  2502.7874    ,  2523.9016    ,  2545.2326    ,
     *   2566.7807    ,
     *   2405.3380    ,  2425.3061    ,  2445.4916    ,  2465.8942    ,
     *   2486.5139    ,  2507.3507    ,  2528.4045    ,  2549.6756    ,
     *   2571.1645    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   2410.2034    ,  2430.1084    ,  2450.2314    ,  2470.5721    ,
     *   2491.1305    ,  2511.9064    ,  2532.9000    ,  2554.1116    ,
     *   2575.5414    ,
     *   2415.0605    ,  2434.9026    ,  2454.9632    ,  2475.2422    ,
     *   2495.7394    ,  2516.4548    ,  2537.3884    ,  2558.5405    ,
     *   2579.9114    ,
     *   2419.9092    ,  2439.6886    ,  2459.6871    ,  2479.9045    ,
     *   2500.3407    ,  2520.9957    ,  2541.8695    ,  2562.9623    ,
     *   2584.2745    ,
     *   2424.7496    ,  2444.4664    ,  2464.4030    ,  2484.5591    ,
     *   2504.9345    ,  2525.5293    ,  2546.3434    ,  2567.3771    ,
     *   2588.6308    ,
     *   2429.5817    ,  2449.2362    ,  2469.1110    ,  2489.2059    ,
     *   2509.5208    ,  2530.0555    ,  2550.8101    ,  2571.7849    ,
     *   2592.9802    ,
     *   2434.4055    ,  2453.9979    ,  2473.8111    ,  2493.8450    ,
     *   2514.0995    ,  2534.5743    ,  2555.2697    ,  2576.1858    ,
     *   2597.3229    ,
     *   2439.2210    ,  2458.7515    ,  2478.5034    ,  2498.4765    ,
     *   2518.6707    ,  2539.0859    ,  2559.7222    ,  2580.5797    ,
     *   2601.6588    ,
     *   2444.0283    ,  2463.4970    ,  2483.1878    ,  2503.1003    ,
     *   2523.2345    ,  2543.5902    ,  2564.1675    ,  2584.9666    ,
     *   2605.9879    ,
     *   2448.8274    ,  2468.2346    ,  2487.8643    ,  2507.7164    ,
     *   2527.7908    ,  2548.0872    ,  2568.6058    ,  2589.3467    ,
     *   2610.3103    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   2453.6183    ,  2472.9641    ,  2492.5331    ,  2512.3250    ,
     *   2532.3396    ,  2552.5769    ,  2573.0369    ,  2593.7198    ,
     *   2614.6259    ,
     *   2458.4010    ,  2477.6856    ,  2497.1940    ,  2516.9259    ,
     *   2536.8811    ,  2557.0594    ,  2577.4611    ,  2598.0861    ,
     *   2618.9349    ,
     *   2463.1755    ,  2482.3992    ,  2501.8472    ,  2521.5192    ,
     *   2541.4151    ,  2561.5348    ,  2581.8782    ,  2602.4455    ,
     *   2623.2372    ,
     *   2467.9418    ,  2487.1048    ,  2506.4926    ,  2526.1050    ,
     *   2545.9418    ,  2566.0029    ,  2586.2883    ,  2606.7982    ,
     *   2627.5328    ,
     *   2472.7001    ,  2491.8025    ,  2511.1303    ,  2530.6832    ,
     *   2550.4611    ,  2570.4638    ,  2590.6914    ,  2611.1439    ,
     *   2631.8218    ,
     *   2477.4502    ,  2496.4923    ,  2515.7603    ,  2535.2540    ,
     *   2554.9731    ,  2574.9176    ,  2595.0875    ,  2615.4830    ,
     *   2636.1042    ,
     *   2482.1923    ,  2501.1742    ,  2520.3826    ,  2539.8172    ,
     *   2559.4778    ,  2579.3643    ,  2599.4767    ,  2619.8152    ,
     *   2640.3800    ,
     *   2486.9263    ,  2505.8482    ,  2524.9972    ,  2544.3729    ,
     *   2563.9752    ,  2583.8039    ,  2603.8590    ,  2624.1407    ,
     *   2644.6492    ,
     *   2491.6522    ,  2510.5144    ,  2529.6042    ,  2548.9212    ,
     *   2568.4653    ,  2588.2364    ,  2608.2344    ,  2628.4595    ,
     *   2648.9119    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   2496.3701    ,  2515.1728    ,  2534.2035    ,  2553.4621    ,
     *   2572.9482    ,  2592.6618    ,  2612.6029    ,  2632.7715    ,
     *   2653.1680    ,
     *   2501.0801    ,  2519.8234    ,  2538.7953    ,  2557.9955    ,
     *   2577.4239    ,  2597.0802    ,  2616.9645    ,  2637.0769    ,
     *   2657.4177    ,
     *   2505.7820    ,  2524.4662    ,  2543.3795    ,  2562.5216    ,
     *   2581.8924    ,  2601.4916    ,  2621.3193    ,  2641.3756    ,
     *   2661.6608    ,
     *   2510.4761    ,  2529.1012    ,  2547.9561    ,  2567.0403    ,
     *   2586.3536    ,  2605.8960    ,  2625.6673    ,  2645.6677    ,
     *   2665.8975    ,
     *   2515.1621    ,  2533.7285    ,  2552.5251    ,  2571.5516    ,
     *   2590.8077    ,  2610.2934    ,  2630.0084    ,  2649.9531    ,
     *   2670.1277    ,
     *   2519.8403    ,  2538.3481    ,  2557.0867    ,  2576.0556    ,
     *   2595.2547    ,  2614.6838    ,  2634.3428    ,  2654.2319    ,
     *   2674.3514    ,
     *   2524.5106    ,  2542.9601    ,  2561.6408    ,  2580.5524    ,
     *   2599.6946    ,  2619.0673    ,  2638.6705    ,  2658.5042    ,
     *   2678.5688    ,
     *   2529.1731    ,  2547.5643    ,  2566.1874    ,  2585.0418    ,
     *   2604.1273    ,  2623.4439    ,  2642.9914    ,  2662.7699    ,
     *   2682.7798    ,
     *   2533.8277    ,  2552.1610    ,  2570.7265    ,  2589.5240    ,
     *   2608.5530    ,  2627.8136    ,  2647.3056    ,  2667.0291    ,
     *   2686.9844    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   2538.4745    ,  2556.7500    ,  2575.2583    ,  2593.9989    ,
     *   2612.9717    ,  2632.1764    ,  2651.6130    ,  2671.2817    ,
     *   2691.1826    ,
     *   2543.1135    ,  2561.3314    ,  2579.7826    ,  2598.4666    ,
     *   2617.3833    ,  2636.5324    ,  2655.9139    ,  2675.5278    ,
     *   2695.3746    ,
     *   2547.7447    ,  2565.9053    ,  2584.2995    ,  2602.9272    ,
     *   2621.7879    ,  2640.8815    ,  2660.2080    ,  2679.7675    ,
     *   2699.5602    ,
     *   2552.3682    ,  2570.4716    ,  2588.8092    ,  2607.3806    ,
     *   2626.1855    ,  2645.2239    ,  2664.4956    ,  2684.0007    ,
     *   2703.7395    ,
     *   2556.9841    ,  2575.0304    ,  2593.3114    ,  2611.8268    ,
     *   2630.5762    ,  2649.5595    ,  2668.7765    ,  2688.2274    ,
     *   2707.9125    ,
     *   2561.5922    ,  2579.5817    ,  2597.8064    ,  2616.2659    ,
     *   2634.9599    ,  2653.8883    ,  2673.0509    ,  2692.4478    ,
     *   2712.0793    ,
     *   2566.1926    ,  2584.1255    ,  2602.2941    ,  2620.6979    ,
     *   2639.3367    ,  2658.2103    ,  2677.3186    ,  2696.6617    ,
     *   2716.2399    ,
     *   2570.7855    ,  2588.6619    ,  2606.7745    ,  2625.1229    ,
     *   2643.7067    ,  2662.5257    ,  2681.5799    ,  2700.8693    ,
     *   2720.3943    ,
     *   2575.3707    ,  2593.1909    ,  2611.2478    ,  2629.5408    ,
     *   2648.0697    ,  2666.8343    ,  2685.8346    ,  2705.0706    ,
     *   2724.5425    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   2579.9483    ,  2597.7125    ,  2615.7138    ,  2633.9517    ,
     *   2652.4259    ,  2671.1363    ,  2690.0828    ,  2709.2654    ,
     *   2728.6845    ,
     *   2584.5184    ,  2602.2267    ,  2620.1726    ,  2638.3555    ,
     *   2656.7753    ,  2675.4317    ,  2694.3246    ,  2713.4540    ,
     *   2732.8204    ,
     *   2589.0809    ,  2606.7336    ,  2624.6242    ,  2642.7524    ,
     *   2661.1179    ,  2679.7204    ,  2698.5598    ,  2717.6363    ,
     *   2736.9501    ,
     *   2593.6360    ,  2611.2331    ,  2629.0687    ,  2647.1424    ,
     *   2665.4537    ,  2684.0025    ,  2702.7887    ,  2721.8124    ,
     *   2741.0737    ,
     *   2598.1835    ,  2615.7254    ,  2633.5062    ,  2651.5254    ,
     *   2669.7827    ,  2688.2780    ,  2707.0111    ,  2725.9821    ,
     *   2745.1913    ,
     *   2602.7236    ,  2620.2104    ,  2637.9365    ,  2655.9015    ,
     *   2674.1050    ,  2692.5470    ,  2711.2272    ,  2730.1457    ,
     *   2749.3028    ,
     *   2607.2563    ,  2624.6881    ,  2642.3597    ,  2660.2707    ,
     *   2678.4207    ,  2696.8094    ,  2715.4368    ,  2734.3030    ,
     *   2753.4082    ,
     *   2611.7816    ,  2629.1587    ,  2646.7760    ,  2664.6331    ,
     *   2682.7296    ,  2701.0653    ,  2719.6402    ,  2738.4542    ,
     *   2757.5076    ,
     *   2616.2995    ,  2633.6220    ,  2651.1852    ,  2668.9886    ,
     *   2687.0318    ,  2705.3147    ,  2723.8372    ,  2742.5992    ,
     *   2761.6011    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   2620.8100    ,  2638.0782    ,  2655.5874    ,  2673.3373    ,
     *   2691.3275    ,  2709.5577    ,  2728.0279    ,  2746.7381    ,
     *   2765.6885    ,
     *   2625.3132    ,  2642.5272    ,  2659.9827    ,  2677.6792    ,
     *   2695.6165    ,  2713.7942    ,  2732.2123    ,  2750.8708    ,
     *   2769.7700    ,
     *   2629.8091    ,  2646.9691    ,  2664.3710    ,  2682.0144    ,
     *   2699.8989    ,  2718.0243    ,  2736.3904    ,  2754.9974    ,
     *   2773.8455    ,
     *   2634.2978    ,  2651.4040    ,  2668.7524    ,  2686.3428    ,
     *   2704.1747    ,  2722.2480    ,  2740.5624    ,  2759.1180    ,
     *   2777.9151    ,
     *   2638.7792    ,  2655.8317    ,  2673.1270    ,  2690.6645    ,
     *   2708.4440    ,  2726.4653    ,  2744.7281    ,  2763.2325    ,
     *   2781.9788    ,
     *   2643.2534    ,  2660.2524    ,  2677.4946    ,  2694.9795    ,
     *   2712.7068    ,  2730.6762    ,  2748.8876    ,  2767.3410    ,
     *   2786.0366    ,
     *   2647.7204    ,  2664.6661    ,  2681.8555    ,  2699.2879    ,
     *   2716.9631    ,  2734.8808    ,  2753.0409    ,  2771.4434    ,
     *   2790.0886    ,
     *   2652.1802    ,  2669.0729    ,  2686.2095    ,  2703.5896    ,
     *   2721.2129    ,  2739.0791    ,  2757.1881    ,  2775.5399    ,
     *   2794.1347    ,
     *   2656.6329    ,  2673.4726    ,  2690.5567    ,  2707.8847    ,
     *   2725.4562    ,  2743.2711    ,  2761.3291    ,  2779.6304    ,
     *   2798.1750    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   2661.0785    ,  2677.8654    ,  2694.8972    ,  2712.1732    ,
     *   2729.6932    ,  2747.4568    ,  2765.4641    ,  2783.7149    ,
     *   2802.2095    ,
     *   2665.5170    ,  2682.2513    ,  2699.2309    ,  2716.4551    ,
     *   2733.9237    ,  2751.6363    ,  2769.5929    ,  2787.7935    ,
     *   2806.2383    ,
     *   2669.9484    ,  2686.6303    ,  2703.5579    ,  2720.7305    ,
     *   2738.1478    ,  2755.8096    ,  2773.7157    ,  2791.8662    ,
     *   2810.2612    ,
     *   2674.3728    ,  2691.0025    ,  2707.8782    ,  2724.9993    ,
     *   2742.3656    ,  2759.9767    ,  2777.8325    ,  2795.9330    ,
     *   2814.2785    ,
     *   2678.7901    ,  2695.3678    ,  2712.1918    ,  2729.2617    ,
     *   2746.5770    ,  2764.1375    ,  2781.9432    ,  2799.9939    ,
     *   2818.2900    ,
     *   2683.2005    ,  2699.7263    ,  2716.4988    ,  2733.5175    ,
     *   2750.7821    ,  2768.2923    ,  2786.0479    ,  2804.0490    ,
     *   2822.2958    ,
     *   2687.6039    ,  2704.0780    ,  2720.7992    ,  2737.7669    ,
     *   2754.9809    ,  2772.4409    ,  2790.1466    ,  2808.0982    ,
     *   2826.2959    ,
     *   2692.0004    ,  2708.4230    ,  2725.0929    ,  2742.0099    ,
     *   2759.1735    ,  2776.5833    ,  2794.2394    ,  2812.1417    ,
     *   2830.2904    ,
     *   2696.3900    ,  2712.7612    ,  2729.3801    ,  2746.2465    ,
     *   2763.3598    ,  2780.7197    ,  2798.3263    ,  2816.1794    ,
     *   2834.2792    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   2700.7727    ,  2717.0927    ,  2733.6608    ,  2750.4767    ,
     *   2767.5398    ,  2784.8501    ,  2802.4072    ,  2820.2112    ,
     *   2838.2625    ,
     *   2705.1485    ,  2721.4175    ,  2737.9349    ,  2754.7005    ,
     *   2771.7137    ,  2788.9743    ,  2806.4822    ,  2824.2374    ,
     *   2842.2401    ,
     *   2709.5175    ,  2725.7356    ,  2742.2026    ,  2758.9180    ,
     *   2775.8814    ,  2793.0926    ,  2810.5514    ,  2828.2578    ,
     *   2846.2121    ,
     *   2713.8797    ,  2730.0471    ,  2746.4637    ,  2763.1291    ,
     *   2780.0429    ,  2797.2048    ,  2814.6147    ,  2832.2725    ,
     *   2850.1786    ,
     *   2718.2351    ,  2734.3520    ,  2750.7184    ,  2767.3340    ,
     *   2784.1983    ,  2801.3111    ,  2818.6722    ,  2836.2816    ,
     *   2854.1395    ,
     *   2722.5838    ,  2738.6502    ,  2754.9667    ,  2771.5326    ,
     *   2788.3476    ,  2805.4114    ,  2822.7238    ,  2840.2849    ,
     *   2858.0949    ,
     *   2726.9257    ,  2742.9419    ,  2759.2085    ,  2775.7249    ,
     *   2792.4908    ,  2809.5057    ,  2826.7697    ,  2844.2826    ,
     *   2862.0448    ,
     *   2731.2609    ,  2747.2271    ,  2763.4440    ,  2779.9110    ,
     *   2796.6279    ,  2813.5941    ,  2830.8098    ,  2848.2747    ,
     *   2865.9893    ,
     *   2735.5894    ,  2751.5058    ,  2767.6731    ,  2784.0910    ,
     *   2800.7589    ,  2817.6767    ,  2834.8441    ,  2852.2612    ,
     *   2869.9282    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   2739.9112    ,  2755.7779    ,  2771.8959    ,  2788.2647    ,
     *   2804.8839    ,  2821.7533    ,  2838.8727    ,  2856.2421    ,
     *   2873.8617    ,
     *   2744.2264    ,  2760.0436    ,  2776.1123    ,  2792.4323    ,
     *   2809.0030    ,  2825.8241    ,  2842.8956    ,  2860.2174    ,
     *   2877.7898    ,
     *   2748.5350    ,  2764.3028    ,  2780.3225    ,  2796.5937    ,
     *   2813.1160    ,  2829.8891    ,  2846.9128    ,  2864.1872    ,
     *   2881.7125    ,
     *   2752.8370    ,  2768.5555    ,  2784.5264    ,  2800.7490    ,
     *   2817.2231    ,  2833.9482    ,  2850.9244    ,  2868.1515    ,
     *   2885.6298    ,
     *   2757.1324    ,  2772.8019    ,  2788.7240    ,  2804.8983    ,
     *   2821.3242    ,  2838.0016    ,  2854.9303    ,  2872.1102    ,
     *   2889.5417    ,
     *   2761.4213    ,  2777.0419    ,  2792.9154    ,  2809.0414    ,
     *   2825.4194    ,  2842.0492    ,  2858.9305    ,  2876.0635    ,
     *   2893.4483    ,
     *   2765.7037    ,  2781.2755    ,  2797.1006    ,  2813.1785    ,
     *   2829.5087    ,  2846.0910    ,  2862.9252    ,  2880.0113    ,
     *   2897.3495    ,
     *   2769.9795    ,  2785.5028    ,  2801.2797    ,  2817.3096    ,
     *   2833.5921    ,  2850.1271    ,  2866.9142    ,  2883.9536    ,
     *   2901.2454    ,
     *   2774.2489    ,  2789.7238    ,  2805.4525    ,  2821.4346    ,
     *   2837.6697    ,  2854.1574    ,  2870.8977    ,  2887.8905    ,
     *   2905.1361    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   2778.5118    ,  2793.9384    ,  2809.6192    ,  2825.5537    ,
     *   2841.7414    ,  2858.1821    ,  2874.8756    ,  2891.8220    ,
     *   2909.0214    ,
     *   2782.7683    ,  2798.1468    ,  2813.7798    ,  2829.6668    ,
     *   2845.8073    ,  2862.2011    ,  2878.8480    ,  2895.7481    ,
     *   2912.9015    ,
     *   2787.0184    ,  2802.3490    ,  2817.9343    ,  2833.7739    ,
     *   2849.8674    ,  2866.2144    ,  2882.8149    ,  2899.6688    ,
     *   2916.7764    ,
     *   2791.2621    ,  2806.5449    ,  2822.0828    ,  2837.8752    ,
     *   2853.9217    ,  2870.2222    ,  2886.7763    ,  2903.5842    ,
     *   2920.6460    ,
     *   2795.4994    ,  2810.7346    ,  2826.2251    ,  2841.9705    ,
     *   2857.9703    ,  2874.2242    ,  2890.7322    ,  2907.4942    ,
     *   2924.5104    ,
     *   2799.7304    ,  2814.9181    ,  2830.3615    ,  2846.0599    ,
     *   2862.0131    ,  2878.2207    ,  2894.6827    ,  2911.3989    ,
     *   2928.3696    ,
     *   2803.9550    ,  2819.0955    ,  2834.4918    ,  2850.1435    ,
     *   2866.0502    ,  2882.2116    ,  2898.6277    ,  2915.2983    ,
     *   2932.2237    ,
     *   2808.1734    ,  2823.2667    ,  2838.6161    ,  2854.2212    ,
     *   2870.0816    ,  2886.1970    ,  2902.5672    ,  2919.1924    ,
     *   2936.0726    ,
     *   2812.3855    ,  2827.4318    ,  2842.7345    ,  2858.2931    ,
     *   2874.1073    ,  2890.1768    ,  2906.5014    ,  2923.0812    ,
     *   2939.9164    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   2816.5913    ,  2831.5907    ,  2846.8468    ,  2862.3592    ,
     *   2878.1274    ,  2894.1511    ,  2910.4302    ,  2926.9648    ,
     *   2943.7550    ,
     *   2820.7909    ,  2835.7436    ,  2850.9533    ,  2866.4195    ,
     *   2882.1418    ,  2898.1199    ,  2914.3537    ,  2930.8432    ,
     *   2947.5886    ,
     *   2824.9842    ,  2839.8904    ,  2855.0539    ,  2870.4740    ,
     *   2886.1506    ,  2902.0832    ,  2918.2718    ,  2934.7163    ,
     *   2951.4170    ,
     *   2829.1714    ,  2844.0312    ,  2859.1485    ,  2874.5228    ,
     *   2890.1537    ,  2906.0410    ,  2922.1845    ,  2938.5842    ,
     *   2955.2404    ,
     *   2833.3524    ,  2848.1660    ,  2863.2373    ,  2878.5659    ,
     *   2894.1513    ,  2909.9934    ,  2926.0920    ,  2942.4470    ,
     *   2959.0588    ,
     *   2837.5272    ,  2852.2947    ,  2867.3202    ,  2882.6032    ,
     *   2898.1434    ,  2913.9404    ,  2929.9941    ,  2946.3046    ,
     *   2962.8721    ,
     *   2841.6959    ,  2856.4175    ,  2871.3973    ,  2886.6349    ,
     *   2902.1298    ,  2917.8819    ,  2933.8910    ,  2950.1570    ,
     *   2966.6804    ,
     *   2845.8585    ,  2860.5343    ,  2875.4686    ,  2890.6609    ,
     *   2906.1108    ,  2921.8180    ,  2937.7826    ,  2954.0044    ,
     *   2970.4837    ,
     *   2850.0150    ,  2864.6452    ,  2879.5340    ,  2894.6812    ,
     *   2910.0862    ,  2925.7488    ,  2941.6689    ,  2957.8466    ,
     *   2974.2820    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   2854.1654    ,  2868.7501    ,  2883.5937    ,  2898.6959    ,
     *   2914.0561    ,  2929.6742    ,  2945.5501    ,  2961.6837    ,
     *   2978.0753    ,
     *   2858.3097    ,  2872.8491    ,  2887.6477    ,  2902.7049    ,
     *   2918.0206    ,  2933.5943    ,  2949.4260    ,  2965.5157    ,
     *   2981.8637    ,
     *   2862.4480    ,  2876.9422    ,  2891.6959    ,  2906.7084    ,
     *   2921.9796    ,  2937.5090    ,  2953.2967    ,  2969.3427    ,
     *   2985.6472    ,
     *   2866.5803    ,  2881.0295    ,  2895.7383    ,  2910.7063    ,
     *   2925.9331    ,  2941.4185    ,  2957.1623    ,  2973.1646    ,
     *   2989.4257    ,
     *   2870.7066    ,  2885.1109    ,  2899.7751    ,  2914.6986    ,
     *   2929.8812    ,  2945.3226    ,  2961.0227    ,  2976.9815    ,
     *   2993.1993    ,
     *   2874.8269    ,  2889.1865    ,  2903.8061    ,  2918.6854    ,
     *   2933.8239    ,  2949.2215    ,  2964.8780    ,  2980.7934    ,
     *   2996.9680    ,
     *   2878.9413    ,  2893.2563    ,  2907.8315    ,  2922.6667    ,
     *   2937.7613    ,  2953.1151    ,  2968.7281    ,  2984.6003    ,
     *   3000.7319    ,
     *   2883.0497    ,  2897.3202    ,  2911.8513    ,  2926.6424    ,
     *   2941.6932    ,  2957.0035    ,  2972.5731    ,  2988.4022    ,
     *   3004.4909    ,
     *   2887.1521    ,  2901.3784    ,  2915.8654    ,  2930.6126    ,
     *   2945.6198    ,  2960.8866    ,  2976.4130    ,  2992.1991    ,
     *   3008.2451    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.66736073E-06, 1.70044116E-06, 1.73397131E-06, 1.76795522E-06,
     *  1.80239703E-06, 1.83730094E-06, 1.87267125E-06, 1.90851236E-06,
     *  1.94482874E-06,
     *  1.66737207E-06, 1.70045298E-06, 1.73398354E-06, 1.76796783E-06,
     *  1.80240995E-06, 1.83731413E-06, 1.87268468E-06, 1.90852597E-06,
     *  1.94484251E-06,
     *  1.66739476E-06, 1.70047661E-06, 1.73400802E-06, 1.76799303E-06,
     *  1.80243579E-06, 1.83734052E-06, 1.87271153E-06, 1.90855321E-06,
     *  1.94487005E-06,
     *  1.66744016E-06, 1.70052392E-06, 1.73405700E-06, 1.76804348E-06,
     *  1.80248751E-06, 1.83739333E-06, 1.87276525E-06, 1.90860769E-06,
     *  1.94492515E-06,
     *  1.66753110E-06, 1.70061864E-06, 1.73415507E-06, 1.76814447E-06,
     *  1.80259104E-06, 1.83749903E-06, 1.87287280E-06, 1.90871676E-06,
     *  1.94503545E-06,
     *  1.66771346E-06, 1.70080858E-06, 1.73435167E-06, 1.76834691E-06,
     *  1.80279854E-06, 1.83771086E-06, 1.87308828E-06, 1.90893527E-06,
     *  1.94525640E-06,
     *  1.66808020E-06, 1.70119037E-06, 1.73474673E-06, 1.76875357E-06,
     *  1.80321523E-06, 1.83813614E-06, 1.87352080E-06, 1.90937377E-06,
     *  1.94569972E-06,
     *  1.66882171E-06, 1.70196171E-06, 1.73554430E-06, 1.76957402E-06,
     *  1.80405547E-06, 1.83899327E-06, 1.87439212E-06, 1.91025679E-06,
     *  1.94659209E-06,
     *  1.67033741E-06, 1.70353581E-06, 1.73716962E-06, 1.77124389E-06,
     *  1.80576367E-06, 1.84073406E-06, 1.87616013E-06, 1.91204703E-06,
     *  1.94839994E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.67350325E-06, 1.70681313E-06, 1.74054408E-06, 1.77470221E-06,
     *  1.80929355E-06, 1.84432406E-06, 1.87979966E-06, 1.91572626E-06,
     *  1.95210974E-06,
     *  1.68040547E-06, 1.71391377E-06, 1.74781489E-06, 1.78211713E-06,
     *  1.81682855E-06, 1.85195696E-06, 1.88750998E-06, 1.92349507E-06,
     *  1.95991956E-06,
     *  1.69679688E-06, 1.73057095E-06, 1.76468636E-06, 1.79915594E-06,
     *  1.83399180E-06, 1.86920544E-06, 1.90480780E-06, 1.94080938E-06,
     *  1.97722025E-06,
     *  1.74337701E-06, 1.77670079E-06, 1.81034887E-06, 1.84433284E-06,
     *  1.87866441E-06, 1.91335526E-06, 1.94841688E-06, 1.98386056E-06,
     *  2.01969734E-06,
     *  1.97110115E-06, 1.97957289E-06, 1.99534976E-06, 2.01558365E-06,
     *  2.03884979E-06, 2.06434116E-06, 2.09156171E-06, 2.12018853E-06,
     *  2.15000227E-06,
     *  6.24205425E-06, 5.82544418E-06, 5.37079764E-06, 4.86299949E-06,
     *  4.29929375E-06, 3.74464267E-06, 3.32285129E-06, 3.06265622E-06,
     *  2.91179653E-06,
     *  7.34662996E-06, 7.02736173E-06, 6.70605715E-06, 6.38147672E-06,
     *  6.05269590E-06, 5.71957113E-06, 5.38357386E-06, 5.04901153E-06,
     *  4.72413582E-06,
     *  8.17043929E-06, 7.87556520E-06, 7.58437453E-06, 7.29633017E-06,
     *  7.01101419E-06, 6.72819631E-06, 6.44793203E-06, 6.17069426E-06,
     *  5.89753135E-06,
     *  8.87414880E-06, 8.58635614E-06, 8.30455689E-06, 8.02832082E-06,
     *  7.75728542E-06, 7.49117723E-06, 7.22983947E-06, 6.97326654E-06,
     *  6.72164433E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  9.50930378E-06, 9.22141457E-06, 8.94088008E-06, 8.66728238E-06,
     *  8.40025113E-06, 8.13947266E-06, 7.88470116E-06, 7.63577213E-06,
     *  7.39261778E-06,
     *  1.00999662E-05, 9.80819692E-06, 9.52477073E-06, 9.24925832E-06,
     *  8.98126860E-06, 8.72045319E-06, 8.46651181E-06, 8.21919879E-06,
     *  7.97833020E-06,
     *  1.06595998E-05, 1.03616523E-05, 1.00728596E-05, 9.79277336E-06,
     *  9.52097885E-06, 9.25709713E-06, 9.00078795E-06, 8.75175311E-06,
     *  8.50974034E-06,
     *  1.11966166E-05, 1.08909528E-05, 1.05951615E-05, 1.03087729E-05,
     *  1.00313479E-05, 9.76247970E-06, 9.50179544E-06, 9.24895770E-06,
     *  9.00366677E-06,
     *  1.17166821E-05, 1.14021949E-05, 1.10982448E-05, 1.08043388E-05,
     *  1.05200137E-05, 1.02448367E-05, 9.97840622E-06, 9.72035271E-06,
     *  9.47033972E-06,
     *  1.22238271E-05, 1.18996728E-05, 1.15866885E-05, 1.12843575E-05,
     *  1.09921926E-05, 1.07097362E-05, 1.04365604E-05, 1.01722674E-05,
     *  9.91649010E-06,
     *  1.27210420E-05, 1.23865465E-05, 1.20638351E-05, 1.17523670E-05,
     *  1.14516310E-05, 1.11611453E-05, 1.08804574E-05, 1.06091435E-05,
     *  1.03468094E-05,
     *  1.32106208E-05, 1.28652241E-05, 1.25322146E-05, 1.22110271E-05,
     *  1.19011264E-05, 1.16020072E-05, 1.13131927E-05, 1.10342352E-05,
     *  1.07647153E-05,
     *  1.36943718E-05, 1.33375929E-05, 1.29937985E-05, 1.26623987E-05,
     *  1.23428345E-05, 1.20345768E-05, 1.17371256E-05, 1.14500099E-05,
     *  1.11727866E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.41737532E-05, 1.38051673E-05, 1.34501610E-05, 1.31081195E-05,
     *  1.27784596E-05, 1.24606287E-05, 1.21541039E-05, 1.18583912E-05,
     *  1.15730251E-05,
     *  1.46499641E-05, 1.42691872E-05, 1.39025852E-05, 1.35495183E-05,
     *  1.32093787E-05, 1.28815905E-05, 1.25656077E-05, 1.22609142E-05,
     *  1.19670223E-05,
     *  1.51240071E-05, 1.47306850E-05, 1.43521355E-05, 1.39876929E-05,
     *  1.36367252E-05, 1.32986327E-05, 1.29728466E-05, 1.26588285E-05,
     *  1.23560690E-05,
     *  1.55967332E-05, 1.51905340E-05, 1.47997085E-05, 1.44235652E-05,
     *  1.40614473E-05, 1.37127311E-05, 1.33768251E-05, 1.30531687E-05,
     *  1.27412308E-05,
     *  1.60688740E-05, 1.56494824E-05, 1.52460703E-05, 1.48579198E-05,
     *  1.44843492E-05, 1.41247108E-05, 1.37783901E-05, 1.34448042E-05,
     *  1.31234007E-05,
     *  1.65410664E-05, 1.61081792E-05, 1.56918829E-05, 1.52914330E-05,
     *  1.49061222E-05, 1.45352789E-05, 1.41782651E-05, 1.38344758E-05,
     *  1.35033369E-05,
     *  1.70138703E-05, 1.65671936E-05, 1.61377254E-05, 1.57246942E-05,
     *  1.53273671E-05, 1.49450479E-05, 1.45770753E-05, 1.42228216E-05,
     *  1.38816914E-05,
     *  1.74877832E-05, 1.70270297E-05, 1.65841091E-05, 1.61582226E-05,
     *  1.57486114E-05, 1.53545544E-05, 1.49753667E-05, 1.46103979E-05,
     *  1.42590307E-05,
     *  1.79632508E-05, 1.74881377E-05, 1.70314896E-05, 1.65924797E-05,
     *  1.61703229E-05, 1.57642729E-05, 1.53736209E-05, 1.49976937E-05,
     *  1.46358521E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.84406760E-05, 1.79509239E-05, 1.74802765E-05, 1.70278792E-05,
     *  1.65929197E-05, 1.61746265E-05, 1.57722665E-05, 1.53851434E-05,
     *  1.50125958E-05,
     *  1.89204256E-05, 1.84157569E-05, 1.79308411E-05, 1.74647949E-05,
     *  1.70167790E-05, 1.65859959E-05, 1.61716880E-05, 1.57731357E-05,
     *  1.53896552E-05,
     *  1.94028360E-05, 1.88829742E-05, 1.83835221E-05, 1.79035674E-05,
     *  1.74422432E-05, 1.69987259E-05, 1.65722330E-05, 1.61620212E-05,
     *  1.57673840E-05,
     *  1.98882179E-05, 1.93528866E-05, 1.88386308E-05, 1.83445087E-05,
     *  1.78696256E-05, 1.74131312E-05, 1.69742180E-05, 1.65521184E-05,
     *  1.61461032E-05,
     *  2.03768599E-05, 1.98257821E-05, 1.92964551E-05, 1.87879069E-05,
     *  1.82992146E-05, 1.78295011E-05, 1.73779330E-05, 1.69437186E-05,
     *  1.65261055E-05,
     *  2.08690319E-05, 2.03019296E-05, 1.97572628E-05, 1.92340294E-05,
     *  1.87312775E-05, 1.82481026E-05, 1.77836456E-05, 1.73370900E-05,
     *  1.69076598E-05,
     *  2.13649873E-05, 2.07815808E-05, 2.02213046E-05, 1.96831258E-05,
     *  1.91660630E-05, 1.86691843E-05, 1.81916041E-05, 1.77324808E-05,
     *  1.72910146E-05,
     *  2.18649654E-05, 2.12649732E-05, 2.06888163E-05, 2.01354303E-05,
     *  1.96038045E-05, 1.90929784E-05, 1.86020399E-05, 1.81301220E-05,
     *  1.76764006E-05,
     *  2.23691936E-05, 2.17523316E-05, 2.11600206E-05, 2.05911641E-05,
     *  2.00447213E-05, 1.95197031E-05, 1.90151702E-05, 1.85302299E-05,
     *  1.80640336E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  2.28778883E-05, 2.22438702E-05, 2.16351292E-05, 2.10505367E-05,
     *  2.04890211E-05, 1.99495643E-05, 1.94311996E-05, 1.89330079E-05,
     *  1.84541158E-05,
     *  2.33912570E-05, 2.27397933E-05, 2.21143440E-05, 2.15137475E-05,
     *  2.09369012E-05, 2.03827575E-05, 1.98503217E-05, 1.93386481E-05,
     *  1.88468381E-05,
     *  2.39094988E-05, 2.32402971E-05, 2.25978582E-05, 2.19809872E-05,
     *  2.13885498E-05, 2.08194688E-05, 2.02727206E-05, 1.97473329E-05,
     *  1.92423813E-05,
     *  2.44328061E-05, 2.37455705E-05, 2.30858576E-05, 2.24524388E-05,
     *  2.18441475E-05, 2.12598761E-05, 2.06985722E-05, 2.01592361E-05,
     *  1.96409174E-05,
     *  2.49613649E-05, 2.42557960E-05, 2.35785216E-05, 2.29282784E-05,
     *  2.23038675E-05, 2.17041502E-05, 2.11280449E-05, 2.05745239E-05,
     *  2.00426105E-05,
     *  2.54953559E-05, 2.47711507E-05, 2.40760236E-05, 2.34086766E-05,
     *  2.27678773E-05, 2.21524557E-05, 2.15613006E-05, 2.09933560E-05,
     *  2.04476182E-05,
     *  2.60349550E-05, 2.52918067E-05, 2.45785324E-05, 2.38937984E-05,
     *  2.32363388E-05, 2.26049518E-05, 2.19984958E-05, 2.14158861E-05,
     *  2.08560918E-05,
     *  2.65803341E-05, 2.58179318E-05, 2.50862119E-05, 2.43838044E-05,
     *  2.37094095E-05, 2.30617927E-05, 2.24397818E-05, 2.18422630E-05,
     *  2.12681776E-05,
     *  2.71316615E-05, 2.63496903E-05, 2.55992224E-05, 2.48788514E-05,
     *  2.41872425E-05, 2.35231284E-05, 2.28853056E-05, 2.22726308E-05,
     *  2.16840170E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  2.76891024E-05, 2.68872431E-05, 2.61177211E-05, 2.53790926E-05,
     *  2.46699875E-05, 2.39891052E-05, 2.33352104E-05, 2.27071296E-05,
     *  2.21037475E-05,
     *  2.82528194E-05, 2.74307484E-05, 2.66418619E-05, 2.58846781E-05,
     *  2.51577910E-05, 2.44598661E-05, 2.37896359E-05, 2.31458963E-05,
     *  2.25275029E-05,
     *  2.88229726E-05, 2.79803620E-05, 2.71717963E-05, 2.63957554E-05,
     *  2.56507968E-05, 2.49355514E-05, 2.42487189E-05, 2.35890643E-05,
     *  2.29554137E-05,
     *  2.93997204E-05, 2.85362376E-05, 2.77076738E-05, 2.69124698E-05,
     *  2.61491461E-05, 2.54162986E-05, 2.47125937E-05, 2.40367647E-05,
     *  2.33876079E-05,
     *  2.99832193E-05, 2.90985271E-05, 2.82496418E-05, 2.74349646E-05,
     *  2.66529784E-05, 2.59022433E-05, 2.51813921E-05, 2.44891260E-05,
     *  2.38242107E-05,
     *  3.05736247E-05, 2.96673810E-05, 2.87978463E-05, 2.79633815E-05,
     *  2.71624312E-05, 2.63935193E-05, 2.56552443E-05, 2.49462748E-05,
     *  2.42653455E-05,
     *  3.11710907E-05, 3.02429485E-05, 2.93524319E-05, 2.84978606E-05,
     *  2.76776405E-05, 2.68902586E-05, 2.61342785E-05, 2.54083357E-05,
     *  2.47111335E-05,
     *  3.17757705E-05, 3.08253780E-05, 2.99135422E-05, 2.90385411E-05,
     *  2.81987411E-05, 2.73925919E-05, 2.66186216E-05, 2.58754320E-05,
     *  2.51616946E-05,
     *  3.23878167E-05, 3.14148169E-05, 3.04813199E-05, 2.95855610E-05,
     *  2.87258668E-05, 2.79006488E-05, 2.71083993E-05, 2.63476857E-05,
     *  2.56171471E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  3.30073814E-05, 3.20114123E-05, 3.10559069E-05, 3.01390577E-05,
     *  2.92591504E-05, 2.84145581E-05, 2.76037362E-05, 2.68252176E-05,
     *  2.60776083E-05,
     *  3.36346163E-05, 3.26153105E-05, 3.16374448E-05, 3.06991680E-05,
     *  2.97987244E-05, 2.89344477E-05, 2.81047562E-05, 2.73081477E-05,
     *  2.65431944E-05,
     *  3.42696732E-05, 3.32266580E-05, 3.22260749E-05, 3.12660283E-05,
     *  3.03447202E-05, 2.94604448E-05, 2.86115825E-05, 2.77965950E-05,
     *  2.70140208E-05,
     *  3.49127036E-05, 3.38456009E-05, 3.28219381E-05, 3.18397746E-05,
     *  3.08972695E-05, 2.99926766E-05, 2.91243378E-05, 2.82906784E-05,
     *  2.74902022E-05,
     *  3.55638593E-05, 3.44722855E-05, 3.34251756E-05, 3.24205429E-05,
     *  3.14565035E-05, 3.05312696E-05, 2.96431443E-05, 2.87905159E-05,
     *  2.79718530E-05,
     *  3.62232925E-05, 3.51068582E-05, 3.40359283E-05, 3.30084693E-05,
     *  3.20225531E-05, 3.10763503E-05, 3.01681242E-05, 2.92962255E-05,
     *  2.84590870E-05,
     *  3.68911555E-05, 3.57494659E-05, 3.46543376E-05, 3.36036899E-05,
     *  3.25955498E-05, 3.16280453E-05, 3.06993996E-05, 2.98079249E-05,
     *  2.89520180E-05,
     *  3.75676013E-05, 3.64002557E-05, 3.52805452E-05, 3.42063411E-05,
     *  3.31756249E-05, 3.21864812E-05, 3.12370923E-05, 3.03257318E-05,
     *  2.94507593E-05,
     *  3.82527835E-05, 3.70593752E-05, 3.59146932E-05, 3.48165598E-05,
     *  3.37629099E-05, 3.27517847E-05, 3.17813247E-05, 3.08497638E-05,
     *  2.99554245E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  3.89468565E-05, 3.77269730E-05, 3.65569243E-05, 3.54344830E-05,
     *  3.43575370E-05, 3.33240829E-05, 3.23322189E-05, 3.13801390E-05,
     *  3.04661272E-05,
     *  3.96499753E-05, 3.84031980E-05, 3.72073817E-05, 3.60602486E-05,
     *  3.49596387E-05, 3.39035034E-05, 3.28898978E-05, 3.19169753E-05,
     *  3.09829811E-05,
     *  4.03622961E-05, 3.90882002E-05, 3.78662095E-05, 3.66939949E-05,
     *  3.55693481E-05, 3.44901740E-05, 3.34544844E-05, 3.24603912E-05,
     *  3.15061002E-05,
     *  4.10839757E-05, 3.97821303E-05, 3.85335526E-05, 3.73358613E-05,
     *  3.61867988E-05, 3.50842234E-05, 3.40261024E-05, 3.30105055E-05,
     *  3.20355989E-05,
     *  4.18151724E-05, 4.04851401E-05, 3.92095565E-05, 3.79859875E-05,
     *  3.68121252E-05, 3.56857806E-05, 3.46048757E-05, 3.35674376E-05,
     *  3.25715919E-05,
     *  4.25560454E-05, 4.11973824E-05, 3.98943680E-05, 3.86445144E-05,
     *  3.74454627E-05, 3.62949755E-05, 3.51909292E-05, 3.41313075E-05,
     *  3.31141944E-05,
     *  4.33067552E-05, 4.19190112E-05, 4.05881350E-05, 3.93115838E-05,
     *  3.80869473E-05, 3.69119389E-05, 3.57843885E-05, 3.47022355E-05,
     *  3.36635223E-05,
     *  4.40674635E-05, 4.26501816E-05, 4.12910061E-05, 3.99873386E-05,
     *  3.87367161E-05, 3.75368022E-05, 3.63853797E-05, 3.52803431E-05,
     *  3.42196920E-05,
     *  4.48383335E-05, 4.33910502E-05, 4.20031314E-05, 4.06719225E-05,
     *  3.93949070E-05, 3.81696980E-05, 3.69940300E-05, 3.58657520E-05,
     *  3.47828206E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  4.56195298E-05, 4.41417746E-05, 4.27246622E-05, 4.13654807E-05,
     *  4.00616593E-05, 3.88107595E-05, 3.76104673E-05, 3.64585853E-05,
     *  3.53530261E-05,
     *  4.64112184E-05, 4.49025140E-05, 4.34557510E-05, 4.20681594E-05,
     *  4.07371130E-05, 3.94601214E-05, 3.82348207E-05, 3.70589666E-05,
     *  3.59304270E-05,
     *  4.72135671E-05, 4.56734291E-05, 4.41965519E-05, 4.27801061E-05,
     *  4.14214097E-05, 4.01179191E-05, 3.88672200E-05, 3.76670205E-05,
     *  3.65151429E-05,
     *  4.80267449E-05, 4.64546820E-05, 4.49472200E-05, 4.35014697E-05,
     *  4.21146920E-05, 4.07842894E-05, 3.95077965E-05, 3.82828727E-05,
     *  3.71072943E-05,
     *  4.88509230E-05, 4.72464364E-05, 4.57079124E-05, 4.42324004E-05,
     *  4.28171039E-05, 4.14593701E-05, 4.01566821E-05, 3.89066498E-05,
     *  3.77070025E-05,
     *  4.96862740E-05, 4.80488577E-05, 4.64787873E-05, 4.49730500E-05,
     *  4.35287905E-05, 4.21433006E-05, 4.08140103E-05, 3.95384796E-05,
     *  3.83143901E-05,
     *  5.05329722E-05, 4.88621130E-05, 4.72600046E-05, 4.57235715E-05,
     *  4.42498987E-05, 4.28362213E-05, 4.14799157E-05, 4.01784910E-05,
     *  3.89295805E-05,
     *  5.13911942E-05, 4.96863710E-05, 4.80517261E-05, 4.64841198E-05,
     *  4.49805765E-05, 4.35382740E-05, 4.21545341E-05, 4.08268141E-05,
     *  3.95526983E-05,
     *  5.22611180E-05, 5.05218023E-05, 4.88541149E-05, 4.72548511E-05,
     *  4.57209736E-05, 4.42496019E-05, 4.28380026E-05, 4.14835802E-05,
     *  4.01838693E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  5.31429239E-05, 5.13685794E-05, 4.96673361E-05, 4.80359233E-05,
     *  4.64712412E-05, 4.49703499E-05, 4.35304597E-05, 4.21489219E-05,
     *  4.08232204E-05,
     *  5.40367940E-05, 5.22268766E-05, 5.04915566E-05, 4.88274962E-05,
     *  4.72315321E-05, 4.57006641E-05, 4.42320454E-05, 4.28229732E-05,
     *  4.14708798E-05,
     *  5.49429126E-05, 5.30968702E-05, 5.13269449E-05, 4.96297310E-05,
     *  4.80020006E-05, 4.64406922E-05, 4.49429012E-05, 4.35058694E-05,
     *  4.21269770E-05,
     *  5.58614661E-05, 5.39787384E-05, 5.21736717E-05, 5.04427910E-05,
     *  4.87828028E-05, 4.71905836E-05, 4.56631697E-05, 4.41977471E-05,
     *  4.27916427E-05,
     *  5.67926429E-05, 5.48726616E-05, 5.30319095E-05, 5.12668412E-05,
     *  4.95740966E-05, 4.79504893E-05, 4.63929955E-05, 4.48987445E-05,
     *  4.34650092E-05,
     *  5.77366339E-05, 5.57788222E-05, 5.39018326E-05, 5.21020483E-05,
     *  5.03760417E-05, 4.87205619E-05, 4.71325246E-05, 4.56090013E-05,
     *  4.41472099E-05,
     *  5.86936319E-05, 5.66974048E-05, 5.47836176E-05, 5.29485813E-05,
     *  5.11887993E-05, 4.95009558E-05, 4.78819046E-05, 4.63286585E-05,
     *  4.48383799E-05,
     *  5.96638324E-05, 5.76285960E-05, 5.56774431E-05, 5.38066108E-05,
     *  5.20125327E-05, 5.02918270E-05, 4.86412847E-05, 4.70578590E-05,
     *  4.55386557E-05,
     *  6.06474330E-05, 5.85725850E-05, 5.65834898E-05, 5.46763096E-05,
     *  5.28474072E-05, 5.10933336E-05, 4.94108159E-05, 4.77967470E-05,
     *  4.62481751E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  6.16446337E-05, 5.95295630E-05, 5.75019406E-05, 5.55578526E-05,
     *  5.36935899E-05, 5.19056352E-05, 5.01906510E-05, 4.85454685E-05,
     *  4.69670779E-05,
     *  6.26556371E-05, 6.04997236E-05, 5.84329805E-05, 5.64514166E-05,
     *  5.45512499E-05, 5.27288935E-05, 5.09809444E-05, 4.93041713E-05,
     *  4.76955050E-05,
     *  6.36806482E-05, 6.14832628E-05, 5.93767968E-05, 5.73571807E-05,
     *  5.54205582E-05, 5.35632721E-05, 5.17818524E-05, 5.00730047E-05,
     *  4.84335993E-05,
     *  6.47198747E-05, 6.24803791E-05, 6.03335792E-05, 5.82753263E-05,
     *  5.63016882E-05, 5.44089365E-05, 5.25935333E-05, 5.08521198E-05,
     *  4.91815052E-05,
     *  6.57735267E-05, 6.34912732E-05, 6.13035198E-05, 5.92060366E-05,
     *  5.71948151E-05, 5.52660542E-05, 5.34161471E-05, 5.16416696E-05,
     *  4.99393689E-05,
     *  6.68418171E-05, 6.45161487E-05, 6.22868128E-05, 6.01494975E-05,
     *  5.81001165E-05, 5.61347948E-05, 5.42498558E-05, 5.24418089E-05,
     *  5.07073380E-05,
     *  6.79249614E-05, 6.55552115E-05, 6.32836552E-05, 6.11058971E-05,
     *  5.90177720E-05, 5.70153300E-05, 5.50948235E-05, 5.32526943E-05,
     *  5.14855624E-05,
     *  6.90231779E-05, 6.66086702E-05, 6.42942461E-05, 6.20754257E-05,
     *  5.99479635E-05, 5.79078336E-05, 5.59512161E-05, 5.40744844E-05,
     *  5.22741935E-05,
     *  7.01366879E-05, 6.76767361E-05, 6.53187875E-05, 6.30582763E-05,
     *  6.08908753E-05, 5.88124814E-05, 5.68192016E-05, 5.49073397E-05,
     *  5.30733845E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  7.12657151E-05, 6.87596231E-05, 6.63574838E-05, 6.40546439E-05,
     *  6.18466938E-05, 5.97294517E-05, 5.76989503E-05, 5.57514226E-05,
     *  5.38832906E-05,
     *  7.24104865E-05, 6.98575480E-05, 6.74105420E-05, 6.50647266E-05,
     *  6.28156079E-05, 6.06589249E-05, 5.85906344E-05, 5.66068978E-05,
     *  5.47040688E-05,
     *  7.35712318E-05, 7.09707303E-05, 6.84781718E-05, 6.60887244E-05,
     *  6.37978090E-05, 6.16010837E-05, 5.94944284E-05, 5.74739318E-05,
     *  5.55358783E-05,
     *  7.47481840E-05, 7.20993923E-05, 6.95605856E-05, 6.71268403E-05,
     *  6.47934908E-05, 6.25561130E-05, 6.04105089E-05, 5.83526932E-05,
     *  5.63788801E-05,
     *  7.59415787E-05, 7.32437595E-05, 7.06579986E-05, 6.81792798E-05,
     *  6.58028496E-05, 6.35242002E-05, 6.13390548E-05, 5.92433529E-05,
     *  5.72332371E-05,
     *  7.71516550E-05, 7.44040599E-05, 7.17706287E-05, 6.92462511E-05,
     *  6.68260841E-05, 6.45055352E-05, 6.22802474E-05, 6.01460837E-05,
     *  5.80991146E-05,
     *  7.83786550E-05, 7.55805248E-05, 7.28986969E-05, 7.03279650E-05,
     *  6.78633956E-05, 6.55003102E-05, 6.32342701E-05, 6.10610610E-05,
     *  5.89766796E-05,
     *  7.96228239E-05, 7.67733885E-05, 7.40424267E-05, 7.14246352E-05,
     *  6.89149882E-05, 6.65087200E-05, 6.42013090E-05, 6.19884622E-05,
     *  5.98661017E-05,
     *  8.08844104E-05, 7.79828884E-05, 7.52020450E-05, 7.25364781E-05,
     *  6.99810684E-05, 6.75309617E-05, 6.51815521E-05, 6.29284669E-05,
     *  6.07675521E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  8.21636662E-05, 7.92092650E-05, 7.63777813E-05, 7.36637130E-05,
     *  7.10618458E-05, 6.85672353E-05, 6.61751904E-05, 6.38812572E-05,
     *  6.16812048E-05,
     *  8.34608467E-05, 8.04527620E-05, 7.75698685E-05, 7.48065621E-05,
     *  7.21575322E-05, 6.96177432E-05, 6.71824171E-05, 6.48470176E-05,
     *  6.26072356E-05,
     *  8.47762103E-05, 8.17136264E-05, 7.87785422E-05, 7.59652505E-05,
     *  7.32683428E-05, 7.06826906E-05, 6.82034278E-05, 6.58259348E-05,
     *  6.35458228E-05,
     *  8.61100193E-05, 8.29921084E-05, 8.00040414E-05, 7.71400063E-05,
     *  7.43944951E-05, 7.17622852E-05, 6.92384211E-05, 6.68181981E-05,
     *  6.44971470E-05,
     *  8.74625392E-05, 8.42884617E-05, 8.12466084E-05, 7.83310607E-05,
     *  7.55362099E-05, 7.28567376E-05, 7.02875977E-05, 6.78239992E-05,
     *  6.54613910E-05,
     *  8.88340392E-05, 8.56029432E-05, 8.25064884E-05, 7.95386479E-05,
     *  7.66937107E-05, 7.39662613E-05, 7.13511613E-05, 6.88435324E-05,
     *  6.64387403E-05,
     *  9.02247922E-05, 8.69358136E-05, 8.37839301E-05, 8.07630053E-05,
     *  7.78672241E-05, 7.50910724E-05, 7.24293183E-05, 6.98769945E-05,
     *  6.74293824E-05,
     *  9.16350746E-05, 8.82873366E-05, 8.50791855E-05, 8.20043734E-05,
     *  7.90569796E-05, 7.62313900E-05, 7.35222775E-05, 7.09245850E-05,
     *  6.84335078E-05,
     *  9.30651667E-05, 8.96577800E-05, 8.63925101E-05, 8.32629960E-05,
     *  8.02632100E-05, 7.73874361E-05, 7.46302510E-05, 7.19865058E-05,
     *  6.94513091E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  9.45153525E-05, 9.10474149E-05, 8.77241627E-05, 8.45391202E-05,
     *  8.14861509E-05, 7.85594356E-05, 7.57534532E-05, 7.30629618E-05,
     *  7.04829815E-05,
     *  9.59859199E-05, 9.24565160E-05, 8.90744056E-05, 8.58329964E-05,
     *  8.27260413E-05, 7.97476167E-05, 7.68921018E-05, 7.41541604E-05,
     *  7.15287231E-05,
     *  9.74771608E-05, 9.38853621E-05, 9.04435048E-05, 8.71448783E-05,
     *  8.39831235E-05, 8.09522102E-05, 7.80464171E-05, 7.52603119E-05,
     *  7.25887343E-05,
     *  9.89893709E-05, 9.53342354E-05, 9.18317297E-05, 8.84750232E-05,
     *  8.52576428E-05, 8.21734505E-05, 7.92166225E-05, 7.63816294E-05,
     *  7.36632182E-05,
     *  1.00522850E-04, 9.68034222E-05, 9.32393536E-05, 8.98236916E-05,
     *  8.65498479E-05, 8.34115748E-05, 8.04029445E-05, 7.75183287E-05,
     *  7.47523809E-05,
     *  1.02077902E-04, 9.82932125E-05, 9.46666532E-05, 9.11911480E-05,
     *  8.78599911E-05, 8.46668237E-05, 8.16056123E-05, 7.86706287E-05,
     *  7.58564309E-05,
     *  1.03654835E-04, 9.98039004E-05, 9.61139093E-05, 9.25776600E-05,
     *  8.91883278E-05, 8.59394409E-05, 8.28248587E-05, 7.98387512E-05,
     *  7.69755797E-05,
     *  1.05253962E-04, 1.01335784E-04, 9.75814063E-05, 9.39834992E-05,
     *  9.05351170E-05, 8.72296735E-05, 8.40609192E-05, 8.10229209E-05,
     *  7.81100417E-05,
     *  1.06875598E-04, 1.02889165E-04, 9.90694326E-05, 9.54089407E-05,
     *  9.19006213E-05, 8.85377719E-05, 8.53140327E-05, 8.22233655E-05,
     *  7.92600340E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  1.08520065E-04, 1.04464351E-04, 1.00578281E-04, 9.68542634E-05,
     *  9.32851068E-05, 8.98639901E-05, 8.65844414E-05, 8.34403160E-05,
     *  8.04257766E-05,
     *  1.10187688E-04, 1.06061651E-04, 1.02108246E-04, 9.83197501E-05,
     *  9.46888432E-05, 9.12085852E-05, 8.78723905E-05, 8.46740064E-05,
     *  8.16074928E-05,
     *  1.11878797E-04, 1.07681381E-04, 1.03659630E-04, 9.98056873E-05,
     *  9.61121039E-05, 9.25718181E-05, 8.91781288E-05, 8.59246737E-05,
     *  8.28054086E-05,
     *  1.13593726E-04, 1.09323859E-04, 1.05232737E-04, 1.01312366E-04,
     *  9.75551661E-05, 9.39539531E-05, 9.05019084E-05, 8.71925585E-05,
     *  8.40197531E-05,
     *  1.15332814E-04, 1.10989409E-04, 1.06827876E-04, 1.02840079E-04,
     *  9.90183107E-05, 9.53552582E-05, 9.18439849E-05, 8.84779042E-05,
     *  8.52507587E-05,
     *  1.17096405E-04, 1.12678358E-04, 1.08445358E-04, 1.04389127E-04,
     *  1.00501822E-04, 9.67760050E-05, 9.32046173E-05, 8.97809580E-05,
     *  8.64986607E-05,
     *  1.18884847E-04, 1.14391040E-04, 1.10085502E-04, 1.05959812E-04,
     *  1.02005990E-04, 9.82164689E-05, 9.45840680E-05, 9.11019700E-05,
     *  8.77636977E-05,
     *  1.20698493E-04, 1.16127791E-04, 1.11748629E-04, 1.07552440E-04,
     *  1.03531106E-04, 9.96769289E-05, 9.59826034E-05, 9.24411941E-05,
     *  8.90461118E-05,
     *  1.22537701E-04, 1.17888953E-04, 1.13435066E-04, 1.09167323E-04,
     *  1.05077468E-04, 1.01157668E-04, 9.74004931E-05, 9.37988875E-05,
     *  9.03461479E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  1.24402834E-04, 1.19674873E-04, 1.15145141E-04, 1.10804776E-04,
     *  1.06645375E-04, 1.02658973E-04, 9.88380106E-05, 9.51753108E-05,
     *  9.16640546E-05,
     *  1.26294260E-04, 1.21485901E-04, 1.16879192E-04, 1.12465118E-04,
     *  1.08235133E-04, 1.04181135E-04, 1.00295433E-04, 9.65707284E-05,
     *  9.30000838E-05,
     *  1.28212353E-04, 1.23322393E-04, 1.18637557E-04, 1.14148673E-04,
     *  1.09847051E-04, 1.05724448E-04, 1.01773042E-04, 9.79854082E-05,
     *  9.43544908E-05,
     *  1.30157490E-04, 1.25184710E-04, 1.20420580E-04, 1.15855771E-04,
     *  1.11481442E-04, 1.07289211E-04, 1.03271122E-04, 9.94196217E-05,
     *  9.57275346E-05,
     *  1.32130054E-04, 1.27073219E-04, 1.22228612E-04, 1.17586744E-04,
     *  1.13138624E-04, 1.08875727E-04, 1.04789961E-04, 1.00873644E-04,
     *  9.71194774E-05,
     *  1.34130435E-04, 1.28988291E-04, 1.24062005E-04, 1.19341929E-04,
     *  1.14818919E-04, 1.10484304E-04, 1.06329853E-04, 1.02347755E-04,
     *  9.85305851E-05,
     *  1.36159027E-04, 1.30930300E-04, 1.25921119E-04, 1.21121670E-04,
     *  1.16522654E-04, 1.12115252E-04, 1.07891095E-04, 1.03842237E-04,
     *  9.99611276E-05,
     *  1.38216230E-04, 1.32899630E-04, 1.27806317E-04, 1.22926312E-04,
     *  1.18250158E-04, 1.13768887E-04, 1.09473986E-04, 1.05357376E-04,
     *  1.01411378E-04,
     *  1.40302448E-04, 1.34896666E-04, 1.29717968E-04, 1.24756209E-04,
     *  1.20001769E-04, 1.15445529E-04, 1.11078833E-04, 1.06893464E-04,
     *  1.02881613E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.42418093E-04, 1.36921800E-04, 1.31656447E-04, 1.26611716E-04,
     *  1.21777826E-04, 1.17145503E-04, 1.12705945E-04, 1.08450796E-04,
     *  1.04372115E-04,
     *  1.44563581E-04, 1.38975430E-04, 1.33622133E-04, 1.28493196E-04,
     *  1.23578674E-04, 1.18869137E-04, 1.14355634E-04, 1.10029669E-04,
     *  1.05883167E-04,
     *  1.46739334E-04, 1.41057959E-04, 1.35615409E-04, 1.30401014E-04,
     *  1.25404663E-04, 1.20616765E-04, 1.16028220E-04, 1.11630388E-04,
     *  1.07415058E-04,
     *  1.48945781E-04, 1.43169796E-04, 1.37636666E-04, 1.32335544E-04,
     *  1.27256147E-04, 1.22388724E-04, 1.17724024E-04, 1.13253259E-04,
     *  1.08968081E-04,
     *  1.51183355E-04, 1.45311354E-04, 1.39686299E-04, 1.34297161E-04,
     *  1.29133485E-04, 1.24185358E-04, 1.19443372E-04, 1.14898593E-04,
     *  1.10542533E-04,
     *  1.53452498E-04, 1.47483054E-04, 1.41764709E-04, 1.36286248E-04,
     *  1.31037043E-04, 1.26007015E-04, 1.21186597E-04, 1.16566706E-04,
     *  1.12138714E-04,
     *  1.55753655E-04, 1.49685322E-04, 1.43872301E-04, 1.38303193E-04,
     *  1.32967190E-04, 1.27854045E-04, 1.22954033E-04, 1.18257919E-04,
     *  1.13756929E-04,
     *  1.58087279E-04, 1.51918589E-04, 1.46009489E-04, 1.40348387E-04,
     *  1.34924300E-04, 1.29726807E-04, 1.24746022E-04, 1.19972556E-04,
     *  1.15397488E-04,
     *  1.60453828E-04, 1.54183293E-04, 1.48176688E-04, 1.42422231E-04,
     *  1.36908753E-04, 1.31625662E-04, 1.26562908E-04, 1.21710944E-04,
     *  1.17060703E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.98162497E-06, 2.01890573E-06, 2.05667580E-06, 2.09494005E-06,
     *  2.13370349E-06, 2.17297121E-06, 2.21274843E-06, 2.25304048E-06,
     *  2.29385282E-06,
     *  1.98163886E-06, 2.01891971E-06, 2.05668983E-06, 2.09495412E-06,
     *  2.13371756E-06, 2.17298527E-06, 2.21276245E-06, 2.25305444E-06,
     *  2.29386670E-06,
     *  1.98166664E-06, 2.01894766E-06, 2.05671791E-06, 2.09498226E-06,
     *  2.13374571E-06, 2.17301338E-06, 2.21279048E-06, 2.25308235E-06,
     *  2.29389446E-06,
     *  1.98172222E-06, 2.01900360E-06, 2.05677408E-06, 2.09503855E-06,
     *  2.13380203E-06, 2.17306963E-06, 2.21284657E-06, 2.25313820E-06,
     *  2.29394999E-06,
     *  1.98183348E-06, 2.01911555E-06, 2.05688650E-06, 2.09515122E-06,
     *  2.13391474E-06, 2.17318218E-06, 2.21295880E-06, 2.25324995E-06,
     *  2.29406110E-06,
     *  1.98205632E-06, 2.01933978E-06, 2.05711164E-06, 2.09537684E-06,
     *  2.13414043E-06, 2.17340757E-06, 2.21318352E-06, 2.25347369E-06,
     *  2.29428356E-06,
     *  1.98250336E-06, 2.01978954E-06, 2.05756317E-06, 2.09582926E-06,
     *  2.13459293E-06, 2.17385939E-06, 2.21363398E-06, 2.25392213E-06,
     *  2.29472939E-06,
     *  1.98340292E-06, 2.02069427E-06, 2.05847119E-06, 2.09673883E-06,
     *  2.13550243E-06, 2.17476733E-06, 2.21453896E-06, 2.25482287E-06,
     *  2.29562471E-06,
     *  1.98522407E-06, 2.02252471E-06, 2.06030721E-06, 2.09857698E-06,
     *  2.13733952E-06, 2.17660039E-06, 2.21636526E-06, 2.25663988E-06,
     *  2.29743010E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.98895599E-06, 2.02627090E-06, 2.06406040E-06, 2.10233044E-06,
     *  2.14108701E-06, 2.18033616E-06, 2.22008400E-06, 2.26033668E-06,
     *  2.30110045E-06,
     *  1.99679068E-06, 2.03411554E-06, 2.07190122E-06, 2.11015474E-06,
     *  2.14888309E-06, 2.18809325E-06, 2.22779218E-06, 2.26798686E-06,
     *  2.30868430E-06,
     *  2.01405017E-06, 2.05130858E-06, 2.08900468E-06, 2.12714746E-06,
     *  2.16574573E-06, 2.20480814E-06, 2.24434324E-06, 2.28435947E-06,
     *  2.32486519E-06,
     *  2.05593804E-06, 2.09259323E-06, 2.12967326E-06, 2.16718830E-06,
     *  2.20514831E-06, 2.24356310E-06, 2.28244233E-06, 2.32179553E-06,
     *  2.36163214E-06,
     *  2.18084915E-06, 2.21261870E-06, 2.24523015E-06, 2.27862364E-06,
     *  2.31275444E-06, 2.34758903E-06, 2.38310229E-06, 2.41927554E-06,
     *  2.45609510E-06,
     *  2.82333407E-06, 2.77100981E-06, 2.74101900E-06, 2.72577659E-06,
     *  2.72084419E-06, 2.72346770E-06, 2.73185061E-06, 2.74477140E-06,
     *  2.76137035E-06,
     *  4.42075289E-06, 4.15110396E-06, 3.92340794E-06, 3.73950300E-06,
     *  3.59586913E-06, 3.48628526E-06, 3.40411447E-06, 3.34351269E-06,
     *  3.29978868E-06,
     *  5.63022149E-06, 5.37135691E-06, 5.12426057E-06, 4.89265392E-06,
     *  4.68009446E-06, 4.48934850E-06, 4.32193655E-06, 4.17800693E-06,
     *  4.05652515E-06,
     *  6.47539342E-06, 6.23520814E-06, 6.00208014E-06, 5.77729105E-06,
     *  5.56235849E-06, 5.35892714E-06, 5.16861226E-06, 4.99282196E-06,
     *  4.83259748E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  7.15528368E-06, 6.92394509E-06, 6.69892069E-06, 6.48068001E-06,
     *  6.26984040E-06, 6.06714916E-06, 5.87344792E-06, 5.68961934E-06,
     *  5.51652040E-06,
     *  7.74379185E-06, 7.51554719E-06, 7.29364473E-06, 7.07822354E-06,
     *  6.86951564E-06, 6.66784350E-06, 6.47361106E-06, 6.28728726E-06,
     *  6.10938171E-06,
     *  8.27454740E-06, 8.04602645E-06, 7.82408823E-06, 7.60870555E-06,
     *  7.39991566E-06, 7.19782068E-06, 7.00258531E-06, 6.81443124E-06,
     *  6.63362761E-06,
     *  8.76566297E-06, 8.53472904E-06, 8.31069268E-06, 8.09342869E-06,
     *  7.88286067E-06, 7.67896192E-06, 7.48175499E-06, 7.29130965E-06,
     *  7.10773885E-06,
     *  9.22806523E-06, 8.99326305E-06, 8.76570426E-06, 8.54519851E-06,
     *  8.33159519E-06, 8.12478412E-06, 7.92469564E-06, 7.73129982E-06,
     *  7.54460461E-06,
     *  9.66889242E-06, 9.42917036E-06, 9.19705260E-06, 8.97230130E-06,
     *  8.75471280E-06, 8.54411806E-06, 8.34038282E-06, 8.14340723E-06,
     *  7.95312495E-06,
     *  1.00930900E-05, 9.84764989E-06, 9.61018369E-06, 9.38041630E-06,
     *  9.15810327E-06, 8.94303108E-06, 8.73501712E-06, 8.53390954E-06,
     *  8.33958664E-06,
     *  1.05042421E-05, 1.02524527E-05, 1.00090128E-05, 9.77361619E-06,
     *  9.54598536E-06, 9.32587110E-06, 9.11305259E-06, 8.90733721E-06,
     *  8.70856006E-06,
     *  1.09050408E-05, 1.06463850E-05, 1.03964589E-05, 1.01549296E-05,
     *  9.92149116E-06, 9.69586440E-06, 9.47779688E-06, 9.26706257E-06,
     *  9.06346141E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.12975679E-05, 1.10316088E-05, 1.07747642E-05, 1.05266769E-05,
     *  1.02870157E-05, 1.00554754E-05, 9.83177642E-06, 9.61566412E-06,
     *  9.40690881E-06,
     *  1.16834721E-05, 1.14098313E-05, 1.11456938E-05, 1.08906802E-05,
     *  1.06444363E-05, 1.04066334E-05, 1.01769677E-05, 9.95515959E-06,
     *  9.74095351E-06,
     *  1.20640869E-05, 1.17824285E-05, 1.15106668E-05, 1.12484010E-05,
     *  1.09952556E-05, 1.07508804E-05, 1.05149492E-05, 1.02871599E-05,
     *  1.00672340E-05,
     *  1.24405093E-05, 1.21505297E-05, 1.18708446E-05, 1.16010328E-05,
     *  1.13406986E-05, 1.10894712E-05, 1.08470040E-05, 1.06129741E-05,
     *  1.03870816E-05,
     *  1.28136563E-05, 1.25150762E-05, 1.22271931E-05, 1.19495659E-05,
     *  1.16817795E-05, 1.14234435E-05, 1.11741918E-05, 1.09336819E-05,
     *  1.07015944E-05,
     *  1.31843044E-05, 1.28768633E-05, 1.25805264E-05, 1.22948334E-05,
     *  1.20193500E-05, 1.17536671E-05, 1.14973997E-05, 1.12501870E-05,
     *  1.10116905E-05,
     *  1.35531197E-05, 1.32365713E-05, 1.29315395E-05, 1.26375449E-05,
     *  1.23541343E-05, 1.20808803E-05, 1.18173800E-05, 1.15632541E-05,
     *  1.13181468E-05,
     *  1.39206795E-05, 1.35947887E-05, 1.32808322E-05, 1.29783114E-05,
     *  1.26867549E-05, 1.24057170E-05, 1.21347770E-05, 1.18735384E-05,
     *  1.16216277E-05,
     *  1.42874893E-05, 1.39520296E-05, 1.36289273E-05, 1.33176649E-05,
     *  1.30177526E-05, 1.27287267E-05, 1.24501492E-05, 1.21816062E-05,
     *  1.19227075E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.46539958E-05, 1.43087473E-05, 1.39762849E-05, 1.36560723E-05,
     *  1.33476013E-05, 1.30503904E-05, 1.27639841E-05, 1.24879518E-05,
     *  1.22218866E-05,
     *  1.50205971E-05, 1.46653449E-05, 1.43233134E-05, 1.39939473E-05,
     *  1.36767201E-05, 1.33711325E-05, 1.30767118E-05, 1.27930104E-05,
     *  1.25196052E-05,
     *  1.53876506E-05, 1.50221835E-05, 1.46703779E-05, 1.43316592E-05,
     *  1.40054825E-05, 1.36913308E-05, 1.33887140E-05, 1.30971680E-05,
     *  1.28162532E-05,
     *  1.57554796E-05, 1.53795893E-05, 1.50178074E-05, 1.46695400E-05,
     *  1.43342237E-05, 1.40113237E-05, 1.37003326E-05, 1.34007695E-05,
     *  1.31121786E-05,
     *  1.61243786E-05, 1.57378587E-05, 1.53659003E-05, 1.50078904E-05,
     *  1.46632467E-05, 1.43314166E-05, 1.40118753E-05, 1.37041251E-05,
     *  1.34076941E-05,
     *  1.64946176E-05, 1.60972627E-05, 1.57149292E-05, 1.53469844E-05,
     *  1.49928272E-05, 1.46518869E-05, 1.43236213E-05, 1.40075159E-05,
     *  1.37030824E-05,
     *  1.68664454E-05, 1.64580508E-05, 1.60651442E-05, 1.56870731E-05,
     *  1.53232174E-05, 1.49729880E-05, 1.46358252E-05, 1.43111977E-05,
     *  1.39986007E-05,
     *  1.72400928E-05, 1.68204540E-05, 1.64167767E-05, 1.60283883E-05,
     *  1.56546495E-05, 1.52949528E-05, 1.49487208E-05, 1.46154049E-05,
     *  1.42944842E-05,
     *  1.76157749E-05, 1.71846871E-05, 1.67700413E-05, 1.63711447E-05,
     *  1.59873384E-05, 1.56179964E-05, 1.52625233E-05, 1.49203534E-05,
     *  1.45909492E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.79936932E-05, 1.75509509E-05, 1.71251384E-05, 1.67155422E-05,
     *  1.63214839E-05, 1.59423185E-05, 1.55774326E-05, 1.52262431E-05,
     *  1.48881957E-05,
     *  1.83740376E-05, 1.79194343E-05, 1.74822559E-05, 1.70617683E-05,
     *  1.66572729E-05, 1.62681056E-05, 1.58936347E-05, 1.55332597E-05,
     *  1.51864094E-05,
     *  1.87569872E-05, 1.82903153E-05, 1.78415711E-05, 1.74099990E-05,
     *  1.69948806E-05, 1.65955323E-05, 1.62113039E-05, 1.58415771E-05,
     *  1.54857636E-05,
     *  1.91427126E-05, 1.86637629E-05, 1.82032513E-05, 1.77604009E-05,
     *  1.73344725E-05, 1.69247631E-05, 1.65306038E-05, 1.61513581E-05,
     *  1.57864207E-05,
     *  1.95313761E-05, 1.90399379E-05, 1.85674560E-05, 1.81131317E-05,
     *  1.76762053E-05, 1.72559536E-05, 1.68516889E-05, 1.64627565E-05,
     *  1.60885334E-05,
     *  1.99231331E-05, 1.94189937E-05, 1.89343368E-05, 1.84683418E-05,
     *  1.80202277E-05, 1.75892514E-05, 1.71747056E-05, 1.67759175E-05,
     *  1.63922462E-05,
     *  2.03181329E-05, 1.98010775E-05, 1.93040392E-05, 1.88261748E-05,
     *  1.83666819E-05, 1.79247970E-05, 1.74997933E-05, 1.70909791E-05,
     *  1.66976960E-05,
     *  2.07165193E-05, 2.01863312E-05, 1.96767029E-05, 1.91867685E-05,
     *  1.87157039E-05, 1.82627249E-05, 1.78270848E-05, 1.74080731E-05,
     *  1.70050130E-05,
     *  2.11184313E-05, 2.05748913E-05, 2.00524623E-05, 1.95502554E-05,
     *  1.90674244E-05, 1.86031640E-05, 1.81567076E-05, 1.77273252E-05,
     *  1.73143217E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  2.15240038E-05, 2.09668902E-05, 2.04314477E-05, 1.99167635E-05,
     *  1.94219694E-05, 1.89462385E-05, 1.84887839E-05, 1.80488561E-05,
     *  1.76257413E-05,
     *  2.19333678E-05, 2.13624566E-05, 2.08137850E-05, 2.02864167E-05,
     *  1.97794606E-05, 1.92920682E-05, 1.88234318E-05, 1.83727821E-05,
     *  1.79393864E-05,
     *  2.23466512E-05, 2.17617154E-05, 2.11995970E-05, 2.06593353E-05,
     *  2.01400161E-05, 1.96407690E-05, 1.91607652E-05, 1.86992154E-05,
     *  1.82553676E-05,
     *  2.27639787E-05, 2.21647889E-05, 2.15890032E-05, 2.10356364E-05,
     *  2.05037508E-05, 1.99924536E-05, 1.95008949E-05, 1.90282647E-05,
     *  1.85737916E-05,
     *  2.31854729E-05, 2.25717966E-05, 2.19821204E-05, 2.14154341E-05,
     *  2.08707763E-05, 2.03472316E-05, 1.98439280E-05, 1.93600352E-05,
     *  1.88947620E-05,
     *  2.36112537E-05, 2.29828555E-05, 2.23790629E-05, 2.17988403E-05,
     *  2.12412021E-05, 2.07052097E-05, 2.01899695E-05, 1.96946298E-05,
     *  1.92183793E-05,
     *  2.40414393E-05, 2.33980809E-05, 2.27799430E-05, 2.21859644E-05,
     *  2.16151350E-05, 2.10664927E-05, 2.05391215E-05, 2.00321484E-05,
     *  1.95447416E-05,
     *  2.44761463E-05, 2.38175861E-05, 2.31848711E-05, 2.25769142E-05,
     *  2.19926800E-05, 2.14311829E-05, 2.08914840E-05, 2.03726888E-05,
     *  1.98739447E-05,
     *  2.49154897E-05, 2.42414828E-05, 2.35939561E-05, 2.29717954E-05,
     *  2.23739403E-05, 2.17993810E-05, 2.12471553E-05, 2.07163469E-05,
     *  2.02060821E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  2.53595831E-05, 2.46698817E-05, 2.40073052E-05, 2.33707126E-05,
     *  2.27590176E-05, 2.21711858E-05, 2.16062319E-05, 2.10632168E-05,
     *  2.05412456E-05,
     *  2.58085394E-05, 2.51028921E-05, 2.44250248E-05, 2.37737689E-05,
     *  2.31480121E-05, 2.25466951E-05, 2.19688086E-05, 2.14133910E-05,
     *  2.08795256E-05,
     *  2.62624703E-05, 2.55406223E-05, 2.48472198E-05, 2.41810663E-05,
     *  2.35410230E-05, 2.29260051E-05, 2.23349792E-05, 2.17669607E-05,
     *  2.12210106E-05,
     *  2.67214870E-05, 2.59831800E-05, 2.52739946E-05, 2.45927061E-05,
     *  2.39381484E-05, 2.33092111E-05, 2.27048363E-05, 2.21240158E-05,
     *  2.15657884E-05,
     *  2.71856999E-05, 2.64306722E-05, 2.57054528E-05, 2.50087884E-05,
     *  2.43394855E-05, 2.36964074E-05, 2.30784714E-05, 2.24846453E-05,
     *  2.19139452E-05,
     *  2.76552192E-05, 2.68832052E-05, 2.61416974E-05, 2.54294131E-05,
     *  2.47451309E-05, 2.40876877E-05, 2.34559752E-05, 2.28489373E-05,
     *  2.22655667E-05,
     *  2.81301545E-05, 2.73408851E-05, 2.65828309E-05, 2.58546792E-05,
     *  2.51551806E-05, 2.44831448E-05, 2.38374379E-05, 2.32169790E-05,
     *  2.26207375E-05,
     *  2.86106156E-05, 2.78038178E-05, 2.70289554E-05, 2.62846856E-05,
     *  2.55697301E-05, 2.48828713E-05, 2.42229488E-05, 2.35888571E-05,
     *  2.29795415E-05,
     *  2.90967117E-05, 2.82721089E-05, 2.74801730E-05, 2.67195308E-05,
     *  2.59888746E-05, 2.52869590E-05, 2.46125971E-05, 2.39646577E-05,
     *  2.33420622E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  2.95885525E-05, 2.87458638E-05, 2.79365855E-05, 2.71593130E-05,
     *  2.64127090E-05, 2.56954997E-05, 2.50064712E-05, 2.43444666E-05,
     *  2.37083825E-05,
     *  3.00862475E-05, 2.92251884E-05, 2.83982948E-05, 2.76041305E-05,
     *  2.68413281E-05, 2.61085849E-05, 2.54046596E-05, 2.47283691E-05,
     *  2.40785850E-05,
     *  3.05899064E-05, 2.97101881E-05, 2.88654026E-05, 2.80540815E-05,
     *  2.72748266E-05, 2.65263060E-05, 2.58072505E-05, 2.51164503E-05,
     *  2.44527518E-05,
     *  3.10996393E-05, 3.02009691E-05, 2.93380111E-05, 2.85092642E-05,
     *  2.77132991E-05, 2.69487542E-05, 2.62143319E-05, 2.55087954E-05,
     *  2.48309651E-05,
     *  3.16155566E-05, 3.06976375E-05, 2.98162224E-05, 2.89697771E-05,
     *  2.81568405E-05, 2.73760209E-05, 2.66259918E-05, 2.59054891E-05,
     *  2.52133067E-05,
     *  3.21377691E-05, 3.12002998E-05, 3.03001391E-05, 2.94357189E-05,
     *  2.86055458E-05, 2.78081975E-05, 2.70423185E-05, 2.63066163E-05,
     *  2.55998586E-05,
     *  3.26663880E-05, 3.17090631E-05, 3.07898640E-05, 2.99071884E-05,
     *  2.90595101E-05, 2.82453758E-05, 2.74634000E-05, 2.67122621E-05,
     *  2.59907025E-05,
     *  3.32015253E-05, 3.22240348E-05, 3.12855005E-05, 3.03842849E-05,
     *  2.95188290E-05, 2.86876475E-05, 2.78893249E-05, 2.71225116E-05,
     *  2.63859205E-05,
     *  3.37432933E-05, 3.27453230E-05, 3.17871522E-05, 3.08671083E-05,
     *  2.99835983E-05, 2.91351048E-05, 2.83201817E-05, 2.75374499E-05,
     *  2.67855946E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  3.42918053E-05, 3.32730362E-05, 3.22949236E-05, 3.13557587E-05,
     *  3.04539143E-05, 2.95878403E-05, 2.87560593E-05, 2.79571628E-05,
     *  2.71898071E-05,
     *  3.48471751E-05, 3.38072838E-05, 3.28089195E-05, 3.18503368E-05,
     *  3.09298737E-05, 3.00459469E-05, 2.91970472E-05, 2.83817359E-05,
     *  2.75986405E-05,
     *  3.54095174E-05, 3.43481758E-05, 3.33292455E-05, 3.23509440E-05,
     *  3.14115738E-05, 3.05095179E-05, 2.96432350E-05, 2.88112554E-05,
     *  2.80121776E-05,
     *  3.59789477E-05, 3.48958230E-05, 3.38560079E-05, 3.28576822E-05,
     *  3.18991125E-05, 3.09786473E-05, 3.00947127E-05, 2.92458080E-05,
     *  2.84305015E-05,
     *  3.65555823E-05, 3.54503369E-05, 3.43893137E-05, 3.33706540E-05,
     *  3.23925881E-05, 3.14534295E-05, 3.05515712E-05, 2.96854806E-05,
     *  2.88536959E-05,
     *  3.71395387E-05, 3.60118300E-05, 3.49292706E-05, 3.38899629E-05,
     *  3.28920998E-05, 3.19339597E-05, 3.10139016E-05, 3.01303608E-05,
     *  2.92818446E-05,
     *  3.77309351E-05, 3.65804158E-05, 3.54759875E-05, 3.44157129E-05,
     *  3.33977475E-05, 3.24203335E-05, 3.14817956E-05, 3.05805365E-05,
     *  2.97150322E-05,
     *  3.83298909E-05, 3.71562085E-05, 3.60295737E-05, 3.49480091E-05,
     *  3.39096317E-05, 3.29126473E-05, 3.19553458E-05, 3.10360964E-05,
     *  3.01533436E-05,
     *  3.89365266E-05, 3.77393235E-05, 3.65901398E-05, 3.54869572E-05,
     *  3.44278538E-05, 3.34109983E-05, 3.24346451E-05, 3.14971298E-05,
     *  3.05968643E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  3.95509635E-05, 3.83298771E-05, 3.71577972E-05, 3.60326640E-05,
     *  3.49525161E-05, 3.39154844E-05, 3.29197875E-05, 3.19637264E-05,
     *  3.10456805E-05,
     *  4.01733246E-05, 3.89279868E-05, 3.77326583E-05, 3.65852372E-05,
     *  3.54837216E-05, 3.44262043E-05, 3.34108673E-05, 3.24359768E-05,
     *  3.14998789E-05,
     *  4.08037336E-05, 3.95337712E-05, 3.83148367E-05, 3.71447853E-05,
     *  3.60215743E-05, 3.49432576E-05, 3.39079800E-05, 3.29139724E-05,
     *  3.19595468E-05,
     *  4.14423158E-05, 4.01473501E-05, 3.89044470E-05, 3.77114180E-05,
     *  3.65661791E-05, 3.54667446E-05, 3.44112216E-05, 3.33978050E-05,
     *  3.24247725E-05,
     *  4.20891974E-05, 4.07688444E-05, 3.95016048E-05, 3.82852460E-05,
     *  3.71176420E-05, 3.59967668E-05, 3.49206893E-05, 3.38875676E-05,
     *  3.28956448E-05,
     *  4.27445064E-05, 4.13983762E-05, 4.01064270E-05, 3.88663812E-05,
     *  3.76760700E-05, 3.65334265E-05, 3.54364807E-05, 3.43833538E-05,
     *  3.33722531E-05,
     *  4.34083717E-05, 4.20360691E-05, 4.07190317E-05, 3.94549364E-05,
     *  3.82415709E-05, 3.70768269E-05, 3.59586948E-05, 3.48852581E-05,
     *  3.38546880E-05,
     *  4.40809239E-05, 4.26820478E-05, 4.13395382E-05, 4.00510258E-05,
     *  3.88142539E-05, 3.76270723E-05, 3.64874313E-05, 3.53933758E-05,
     *  3.43430407E-05,
     *  4.47622949E-05, 4.33364384E-05, 4.19680670E-05, 4.06547645E-05,
     *  3.93942292E-05, 3.81842681E-05, 3.70227908E-05, 3.59078033E-05,
     *  3.48374031E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  4.54526181E-05, 4.39993683E-05, 4.26047401E-05, 4.12662690E-05,
     *  3.99816080E-05, 3.87485207E-05, 3.75648751E-05, 3.64286377E-05,
     *  3.53378683E-05,
     *  4.61520282E-05, 4.46709666E-05, 4.32496805E-05, 4.18856571E-05,
     *  4.05765030E-05, 3.93199376E-05, 3.81137869E-05, 3.69559773E-05,
     *  3.58445301E-05,
     *  4.68606619E-05, 4.53513636E-05, 4.39030129E-05, 4.25130478E-05,
     *  4.11790278E-05, 3.98986275E-05, 3.86696302E-05, 3.74899213E-05,
     *  3.63574833E-05,
     *  4.75786570E-05, 4.60406911E-05, 4.45648633E-05, 4.31485614E-05,
     *  4.17892974E-05, 4.04847003E-05, 3.92325097E-05, 3.80305699E-05,
     *  3.68768236E-05,
     *  4.83061532E-05, 4.67390824E-05, 4.52353590E-05, 4.37923197E-05,
     *  4.24074281E-05, 4.10782668E-05, 3.98025316E-05, 3.85780244E-05,
     *  3.74026478E-05,
     *  4.90432917E-05, 4.74466726E-05, 4.59146289E-05, 4.44444457E-05,
     *  4.30335373E-05, 4.16794395E-05, 4.03798030E-05, 3.91323872E-05,
     *  3.79350537E-05,
     *  4.97902154E-05, 4.81635980E-05, 4.66028033E-05, 4.51050640E-05,
     *  4.36677441E-05, 4.22883318E-05, 4.09644324E-05, 3.96937618E-05,
     *  3.84741401E-05,
     *  5.05470690E-05, 4.88899969E-05, 4.73000142E-05, 4.57743003E-05,
     *  4.43101685E-05, 4.29050586E-05, 4.15565294E-05, 4.02622528E-05,
     *  3.90200069E-05,
     *  5.13139988E-05, 4.96260089E-05, 4.80063950E-05, 4.64522823E-05,
     *  4.49609324E-05, 4.35297359E-05, 4.21562048E-05, 4.08379661E-05,
     *  3.95727550E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  5.20911530E-05, 5.03717756E-05, 4.87220808E-05, 4.71391387E-05,
     *  4.56201587E-05, 4.41624812E-05, 4.27635707E-05, 4.14210085E-05,
     *  4.01324866E-05,
     *  5.28786816E-05, 5.11274401E-05, 4.94472082E-05, 4.78350001E-05,
     *  4.62879719E-05, 4.48034133E-05, 4.33787405E-05, 4.20114884E-05,
     *  4.06993049E-05,
     *  5.36767364E-05, 5.18931474E-05, 5.01819156E-05, 4.85399984E-05,
     *  4.69644980E-05, 4.54526526E-05, 4.40018289E-05, 4.26095152E-05,
     *  4.12733143E-05,
     *  5.44854711E-05, 5.26690441E-05, 5.09263429E-05, 4.92542674E-05,
     *  4.76498646E-05, 4.61103206E-05, 4.46329521E-05, 4.32151996E-05,
     *  4.18546205E-05,
     *  5.53050414E-05, 5.34552789E-05, 5.16806320E-05, 4.99779422E-05,
     *  4.83442008E-05, 4.67765405E-05, 4.52722274E-05, 4.38286537E-05,
     *  4.24433304E-05,
     *  5.61356047E-05, 5.42520020E-05, 5.24449264E-05, 5.07111598E-05,
     *  4.90476370E-05, 4.74514368E-05, 4.59197738E-05, 4.44499908E-05,
     *  4.30395520E-05,
     *  5.69773208E-05, 5.50593658E-05, 5.32193713E-05, 5.14540588E-05,
     *  4.97603056E-05, 4.81351358E-05, 4.65757114E-05, 4.50793256E-05,
     *  4.36433947E-05,
     *  5.78303512E-05, 5.58775245E-05, 5.40041138E-05, 5.22067795E-05,
     *  5.04823405E-05, 4.88277650E-05, 4.72401622E-05, 4.57167743E-05,
     *  4.42549693E-05,
     *  5.86948595E-05, 5.67066341E-05, 5.47993029E-05, 5.29694640E-05,
     *  5.12138771E-05, 4.95294537E-05, 4.79132492E-05, 4.63624542E-05,
     *  4.48743877E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  5.95710116E-05, 5.75468529E-05, 5.56050895E-05, 5.37422563E-05,
     *  5.19550526E-05, 5.02403328E-05, 4.85950973E-05, 4.70164845E-05,
     *  4.55017632E-05,
     *  6.04589752E-05, 5.83983410E-05, 5.64216263E-05, 5.45253018E-05,
     *  5.27060060E-05, 5.09605346E-05, 4.92858326E-05, 4.76789853E-05,
     *  4.61372107E-05,
     *  6.13589205E-05, 5.92612606E-05, 5.72490680E-05, 5.53187484E-05,
     *  5.34668779E-05, 5.16901934E-05, 4.99855832E-05, 4.83500786E-05,
     *  4.67808462E-05,
     *  6.22710197E-05, 6.01357759E-05, 5.80875713E-05, 5.61227452E-05,
     *  5.42378109E-05, 5.24294450E-05, 5.06944784E-05, 4.90298878E-05,
     *  4.74327874E-05,
     *  6.31954472E-05, 6.10220535E-05, 5.89372949E-05, 5.69374437E-05,
     *  5.50189492E-05, 5.31784268E-05, 5.14126493E-05, 4.97185378E-05,
     *  4.80931533E-05,
     *  6.41323799E-05, 6.19202619E-05, 5.97983995E-05, 5.77629971E-05,
     *  5.58104388E-05, 5.39372781E-05, 5.21402287E-05, 5.04161550E-05,
     *  4.87620642E-05,
     *  6.50819968E-05, 6.28305718E-05, 6.06710481E-05, 5.85995608E-05,
     *  5.66124278E-05, 5.47061400E-05, 5.28773508E-05, 5.11228675E-05,
     *  4.94396424E-05,
     *  6.60444794E-05, 6.37531563E-05, 6.15554056E-05, 5.94472918E-05,
     *  5.74250661E-05, 5.54851553E-05, 5.36241520E-05, 5.18388050E-05,
     *  5.01260112E-05,
     *  6.70200114E-05, 6.46881907E-05, 6.24516390E-05, 6.03063495E-05,
     *  5.82485055E-05, 5.62744688E-05, 5.43807699E-05, 5.25640989E-05,
     *  5.08212958E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  6.80087791E-05, 6.56358525E-05, 6.33599176E-05, 6.11768954E-05,
     *  5.90828998E-05, 5.70742268E-05, 5.51473443E-05, 5.32988820E-05,
     *  5.15256229E-05,
     *  6.90109712E-05, 6.65963216E-05, 6.42804131E-05, 6.20590928E-05,
     *  5.99284047E-05, 5.78845780E-05, 5.59240165E-05, 5.40432892E-05,
     *  5.22391207E-05,
     *  7.00267789E-05, 6.75697804E-05, 6.52132990E-05, 6.29531074E-05,
     *  6.07851781E-05, 5.87056726E-05, 5.67109298E-05, 5.47974568E-05,
     *  5.29619191E-05,
     *  7.10563960E-05, 6.85564135E-05, 6.61587516E-05, 6.38591069E-05,
     *  6.16533799E-05, 5.95376629E-05, 5.75082292E-05, 5.55615230E-05,
     *  5.36941498E-05,
     *  7.21000187E-05, 6.95564081E-05, 6.71169491E-05, 6.47772614E-05,
     *  6.25331721E-05, 6.03807033E-05, 5.83160618E-05, 5.63356278E-05,
     *  5.44359459E-05,
     *  7.31578460E-05, 7.05699539E-05, 6.80880724E-05, 6.57077431E-05,
     *  6.34247186E-05, 6.12349502E-05, 5.91345764E-05, 5.71199129E-05,
     *  5.51874426E-05,
     *  7.42300795E-05, 7.15972429E-05, 6.90723045E-05, 6.66507265E-05,
     *  6.43281859E-05, 6.21005617E-05, 5.99639238E-05, 5.79145221E-05,
     *  5.59487764E-05,
     *  7.53169235E-05, 7.26384700E-05, 7.00698311E-05, 6.76063885E-05,
     *  6.52437423E-05, 6.29776985E-05, 6.08042569E-05, 5.87196006E-05,
     *  5.67200859E-05,
     *  7.64185851E-05, 7.36938324E-05, 7.10808401E-05, 6.85749081E-05,
     *  6.61715586E-05, 6.38665231E-05, 6.16557304E-05, 5.95352961E-05,
     *  5.75015114E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  7.75352740E-05, 7.47635302E-05, 7.21055223E-05, 6.95564671E-05,
     *  6.71118077E-05, 6.47672001E-05, 6.25185012E-05, 6.03617577E-05,
     *  5.82931950E-05,
     *  7.86672030E-05, 7.58477661E-05, 7.31440706E-05, 7.05512493E-05,
     *  6.80646648E-05, 6.56798965E-05, 6.33927283E-05, 6.11991367E-05,
     *  5.90952806E-05,
     *  7.98145875E-05, 7.69467453E-05, 7.41966808E-05, 7.15594412E-05,
     *  6.90303075E-05, 6.66047815E-05, 6.42785725E-05, 6.20475864E-05,
     *  5.99079143E-05,
     *  8.09776459E-05, 7.80606761E-05, 7.52635513E-05, 7.25812317E-05,
     *  7.00089158E-05, 6.75420262E-05, 6.51761970E-05, 6.29072620E-05,
     *  6.07312436E-05,
     *  8.21565997E-05, 7.91897695E-05, 7.63448829E-05, 7.36168123E-05,
     *  7.10006720E-05, 6.84918044E-05, 6.60857672E-05, 6.37783210E-05,
     *  6.15654184E-05,
     *  8.33516733E-05, 8.03342391E-05, 7.74408795E-05, 7.46663771E-05,
     *  7.20057609E-05, 6.94542920E-05, 6.70074504E-05, 6.46609226E-05,
     *  6.24105903E-05,
     *  8.45630939E-05, 8.14943019E-05, 7.85517475E-05, 7.57301226E-05,
     *  7.30243697E-05, 7.04296673E-05, 6.79414165E-05, 6.55552285E-05,
     *  6.32669130E-05,
     *  8.57910922E-05, 8.26701773E-05, 7.96776960E-05, 7.68082482E-05,
     *  7.40566883E-05, 7.14181110E-05, 6.88878375E-05, 6.64614023E-05,
     *  6.41345423E-05,
     *  8.70359018E-05, 8.38620880E-05, 8.08189372E-05, 7.79009558E-05,
     *  7.51029089E-05, 7.24198062E-05, 6.98468875E-05, 6.73796099E-05,
     *  6.50136359E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  8.82977595E-05, 8.50702596E-05, 8.19756861E-05, 7.90084501E-05,
     *  7.61632265E-05, 7.34349384E-05, 7.08187432E-05, 6.83100192E-05,
     *  6.59043537E-05,
     *  8.95769054E-05, 8.62949209E-05, 8.31481604E-05, 8.01309387E-05,
     *  7.72378386E-05, 7.44636957E-05, 7.18035836E-05, 6.92528006E-05,
     *  6.68068577E-05,
     *  9.08735827E-05, 8.75363036E-05, 8.43365809E-05, 8.12686317E-05,
     *  7.83269455E-05, 7.55062687E-05, 7.28015900E-05, 7.02081267E-05,
     *  6.77213120E-05,
     *  9.21880381E-05, 8.87946427E-05, 8.55411715E-05, 8.24217423E-05,
     *  7.94307499E-05, 7.65628504E-05, 7.38129462E-05, 7.11761723E-05,
     *  6.86478831E-05,
     *  9.35205216E-05, 9.00701764E-05, 8.67621591E-05, 8.35904866E-05,
     *  8.05494576E-05, 7.76336367E-05, 7.48378386E-05, 7.21571147E-05,
     *  6.95867395E-05,
     *  9.48712867E-05, 9.13631460E-05, 8.79997734E-05, 8.47750834E-05,
     *  8.16832771E-05, 7.87188259E-05, 7.58764559E-05, 7.31511335E-05,
     *  7.05380520E-05,
     *  9.62405901E-05, 9.26737964E-05, 8.92542477E-05, 8.59757546E-05,
     *  8.28324195E-05, 7.98186191E-05, 7.69289894E-05, 7.41584106E-05,
     *  7.15019937E-05,
     *  9.76286924E-05, 9.40023756E-05, 9.05258181E-05, 8.71927253E-05,
     *  8.39970990E-05, 8.09332202E-05, 7.79956331E-05, 7.51791306E-05,
     *  7.24787401E-05,
     *  9.90358575E-05, 9.53491349E-05, 9.18147241E-05, 8.84262235E-05,
     *  8.51775327E-05, 8.20628356E-05, 7.90765834E-05, 7.62134803E-05,
     *  7.34684689E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  1.00462353E-04, 9.67143294E-05, 9.31212085E-05, 8.96764801E-05,
     *  8.63739405E-05, 8.32076747E-05, 8.01720396E-05, 7.72616493E-05,
     *  7.44713604E-05,
     *  1.01908450E-04, 9.80982174E-05, 9.44455173E-05, 9.09437296E-05,
     *  8.75865455E-05, 8.43679496E-05, 8.12822035E-05, 7.83238296E-05,
     *  7.54875971E-05,
     *  1.03374424E-04, 9.95010608E-05, 9.57879000E-05, 9.22282093E-05,
     *  8.88155736E-05, 8.55438756E-05, 8.24072798E-05, 7.94002158E-05,
     *  7.65173640E-05,
     *  1.04860553E-04, 1.00923125E-04, 9.71486093E-05, 9.35301600E-05,
     *  9.00612539E-05, 8.67356706E-05, 8.35474758E-05, 8.04910051E-05,
     *  7.75608489E-05,
     *  1.06367121E-04, 1.02364680E-04, 9.85279016E-05, 9.48498257E-05,
     *  9.13238187E-05, 8.79435555E-05, 8.47030017E-05, 8.15963975E-05,
     *  7.86182416E-05,
     *  1.07894413E-04, 1.03825997E-04, 9.99260367E-05, 9.61874537E-05,
     *  9.26035033E-05, 8.91677543E-05, 8.58740707E-05, 8.27165955E-05,
     *  7.96897350E-05,
     *  1.09442720E-04, 1.05307354E-04, 1.01343278E-04, 9.75432946E-05,
     *  9.39005464E-05, 9.04084941E-05, 8.70608986E-05, 8.38518046E-05,
     *  8.07755242E-05,
     *  1.11012336E-04, 1.06809031E-04, 1.02779892E-04, 9.89176028E-05,
     *  9.52151899E-05, 9.16660050E-05, 8.82637045E-05, 8.50022330E-05,
     *  8.18758072E-05,
     *  1.12603560E-04, 1.08331313E-04, 1.04236151E-04, 1.00310636E-04,
     *  9.65476789E-05, 9.29405202E-05, 8.94827100E-05, 8.61680916E-05,
     *  8.29907845E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  2.33519102E-06, 2.37706079E-06, 2.41946795E-06, 2.46241848E-06,
     *  2.50591847E-06, 2.54997417E-06, 2.59459195E-06, 2.63977835E-06,
     *  2.68554004E-06,
     *  2.33520480E-06, 2.37707446E-06, 2.41948150E-06, 2.46243188E-06,
     *  2.50593172E-06, 2.54998725E-06, 2.59460487E-06, 2.63979108E-06,
     *  2.68555259E-06,
     *  2.33523237E-06, 2.37710180E-06, 2.41950858E-06, 2.46245869E-06,
     *  2.50595823E-06, 2.55001343E-06, 2.59463070E-06, 2.63981655E-06,
     *  2.68557767E-06,
     *  2.33528751E-06, 2.37715649E-06, 2.41956277E-06, 2.46251232E-06,
     *  2.50601124E-06, 2.55006580E-06, 2.59468237E-06, 2.63986749E-06,
     *  2.68562785E-06,
     *  2.33539785E-06, 2.37726594E-06, 2.41967120E-06, 2.46261962E-06,
     *  2.50611733E-06, 2.55017057E-06, 2.59478575E-06, 2.63996942E-06,
     *  2.68572825E-06,
     *  2.33561875E-06, 2.37748502E-06, 2.41988824E-06, 2.46283441E-06,
     *  2.50632966E-06, 2.55038028E-06, 2.59499268E-06, 2.64017341E-06,
     *  2.68592919E-06,
     *  2.33606142E-06, 2.37792402E-06, 2.42032311E-06, 2.46326473E-06,
     *  2.50675505E-06, 2.55080038E-06, 2.59540717E-06, 2.64058201E-06,
     *  2.68633164E-06,
     *  2.33695024E-06, 2.37880533E-06, 2.42119599E-06, 2.46412835E-06,
     *  2.50760863E-06, 2.55164324E-06, 2.59623868E-06, 2.64140161E-06,
     *  2.68713883E-06,
     *  2.33874187E-06, 2.38058123E-06, 2.42295436E-06, 2.46586753E-06,
     *  2.50932715E-06, 2.55333973E-06, 2.59791192E-06, 2.64305049E-06,
     *  2.68876237E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  2.34238164E-06, 2.38418663E-06, 2.42652192E-06, 2.46939410E-06,
     *  2.51280986E-06, 2.55677600E-06, 2.60129942E-06, 2.64638714E-06,
     *  2.69204631E-06,
     *  2.34989154E-06, 2.39161564E-06, 2.43386373E-06, 2.47664299E-06,
     *  2.51996067E-06, 2.56382409E-06, 2.60824066E-06, 2.65321786E-06,
     *  2.69876326E-06,
     *  2.36586870E-06, 2.40737826E-06, 2.44940211E-06, 2.49194847E-06,
     *  2.53502556E-06, 2.57864162E-06, 2.62280492E-06, 2.66752373E-06,
     *  2.71280640E-06,
     *  2.40196148E-06, 2.44279283E-06, 2.48413537E-06, 2.52599825E-06,
     *  2.56839058E-06, 2.61132145E-06, 2.65479993E-06, 2.69883509E-06,
     *  2.74343600E-06,
     *  2.49355122E-06, 2.53163727E-06, 2.57034914E-06, 2.60968476E-06,
     *  2.64964374E-06, 2.69022706E-06, 2.73143686E-06, 2.77327626E-06,
     *  2.81574919E-06,
     *  2.78102481E-06, 2.80327287E-06, 2.82776483E-06, 2.85423143E-06,
     *  2.88246230E-06, 2.91229106E-06, 2.94358476E-06, 2.97623625E-06,
     *  3.01015855E-06,
     *  3.26933888E-06, 3.24944355E-06, 3.23805640E-06, 3.23363043E-06,
     *  3.23498591E-06, 3.24121364E-06, 3.25160513E-06, 3.26560225E-06,
     *  3.28276072E-06,
     *  3.95564493E-06, 3.87310674E-06, 3.80656127E-06, 3.75378158E-06,
     *  3.71277408E-06, 3.68181717E-06, 3.65945680E-06, 3.64448076E-06,
     *  3.63588524E-06,
     *  4.68850797E-06, 4.56061934E-06, 4.44853426E-06, 4.35148312E-06,
     *  4.26843869E-06, 4.19822994E-06, 4.13963871E-06, 4.09147168E-06,
     *  4.05260748E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  5.35491077E-06, 5.20538722E-06, 5.06833432E-06, 4.94389850E-06,
     *  4.83198722E-06, 4.73229044E-06, 4.64431799E-06, 4.56744547E-06,
     *  4.50096145E-06,
     *  5.94041372E-06, 5.78087719E-06, 5.63120507E-06, 5.49173740E-06,
     *  5.36269687E-06, 5.24417418E-06, 5.13612433E-06, 5.03837308E-06,
     *  4.95063156E-06,
     *  6.46047748E-06, 6.29530079E-06, 6.13841461E-06, 5.99011248E-06,
     *  5.85064439E-06, 5.72019944E-06, 5.59889276E-06, 5.48675744E-06,
     *  5.38374211E-06,
     *  6.93119238E-06, 6.76184833E-06, 6.59990234E-06, 6.44555533E-06,
     *  6.29900030E-06, 6.16040921E-06, 6.02992097E-06, 5.90763128E-06,
     *  5.79358523E-06,
     *  7.36465265E-06, 7.19151672E-06, 7.02529371E-06, 6.86609728E-06,
     *  6.71404950E-06, 6.56927183E-06, 6.43187599E-06, 6.30195538E-06,
     *  6.17957743E-06,
     *  7.76950137E-06, 7.59253105E-06, 7.42223413E-06, 7.25865185E-06,
     *  7.10184114E-06, 6.95186859E-06, 6.80880383E-06, 6.67271297E-06,
     *  6.54365213E-06,
     *  8.15195585E-06, 7.97095211E-06, 7.79653568E-06, 7.62868918E-06,
     *  7.46741411E-06, 7.31272664E-06, 7.16465299E-06, 7.02322446E-06,
     *  6.88847235E-06,
     *  8.51658326E-06, 8.33129488E-06, 8.15260743E-06, 7.98045591E-06,
     *  7.81479538E-06, 7.65559802E-06, 7.50284981E-06, 7.35654684E-06,
     *  7.21669137E-06,
     *  8.86681875E-06, 8.67698459E-06, 8.49383243E-06, 8.31725791E-06,
     *  8.14717702E-06, 7.98352403E-06, 7.82624899E-06, 7.67531498E-06,
     *  7.53069508E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  9.20530501E-06, 9.01067081E-06, 8.82284699E-06, 8.64169600E-06,
     *  8.46710057E-06, 8.29896217E-06, 8.13719910E-06, 7.98174437E-06,
     *  7.83254335E-06,
     *  9.53411729E-06, 9.33444155E-06, 9.14173897E-06, 8.95584339E-06,
     *  8.77660877E-06, 8.60390790E-06, 8.43763097E-06, 8.27768385E-06,
     *  8.12398626E-06,
     *  9.85491549E-06, 9.64997077E-06, 9.45218780E-06, 9.26137527E-06,
     *  9.07736181E-06, 8.89999485E-06, 8.72913948E-06, 8.56467706E-06,
     *  8.40650371E-06,
     *  1.01690492E-05, 9.95862143E-06, 9.75556397E-06, 9.55966304E-06,
     *  9.37072454E-06, 9.18857319E-06, 9.01305143E-06, 8.84401835E-06,
     *  8.68134840E-06,
     *  1.04776320E-05, 1.02615190E-05, 1.00530008E-05, 9.85184328E-06,
     *  9.65783158E-06, 9.47076972E-06, 9.29047956E-06, 9.11679977E-06,
     *  8.94958480E-06,
     *  1.07815945E-05, 1.05596045E-05, 1.03454470E-05, 1.01388688E-05,
     *  9.93963616E-06, 9.74753393E-06, 9.56236498E-06, 9.38394913E-06,
     *  9.21212225E-06,
     *  1.10817242E-05, 1.08536741E-05, 1.06337054E-05, 1.04215469E-05,
     *  1.02169472E-05, 1.00196732E-05, 9.82951020E-06, 9.64626038E-06,
     *  9.46974227E-06,
     *  1.13786941E-05, 1.11444084E-05, 1.09184624E-05, 1.07005682E-05,
     *  1.04904573E-05, 1.02878801E-05, 1.00926051E-05, 9.90441790E-06,
     *  9.72312072E-06,
     *  1.16730855E-05, 1.14323947E-05, 1.12003105E-05, 1.09765287E-05,
     *  1.07607649E-05, 1.05527535E-05, 1.03522471E-05, 1.01590157E-05,
     *  9.97284582E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.19654046E-05, 1.17181443E-05, 1.14797651E-05, 1.12499474E-05,
     *  1.10283912E-05, 1.08148155E-05, 1.06089577E-05, 1.04105729E-05,
     *  1.02194327E-05,
     *  1.22560962E-05, 1.20021060E-05, 1.17572788E-05, 1.15212796E-05,
     *  1.12937933E-05, 1.10745242E-05, 1.08631949E-05, 1.06595460E-05,
     *  1.04633350E-05,
     *  1.25455538E-05, 1.22846769E-05, 1.20332515E-05, 1.17909275E-05,
     *  1.15573752E-05, 1.13322844E-05, 1.11153637E-05, 1.09063393E-05,
     *  1.07049550E-05,
     *  1.28341285E-05, 1.25662106E-05, 1.23080390E-05, 1.20592489E-05,
     *  1.18194962E-05, 1.15884565E-05, 1.13658243E-05, 1.11513123E-05,
     *  1.09446508E-05,
     *  1.31221350E-05, 1.28470240E-05, 1.25819603E-05, 1.23265644E-05,
     *  1.20804780E-05, 1.18433627E-05, 1.16148993E-05, 1.13947873E-05,
     *  1.11827435E-05,
     *  1.34098579E-05, 1.31274033E-05, 1.28553027E-05, 1.25931624E-05,
     *  1.23406099E-05, 1.20972930E-05, 1.18628790E-05, 1.16370540E-05,
     *  1.14195220E-05,
     *  1.36975555E-05, 1.34076078E-05, 1.31283269E-05, 1.28593045E-05,
     *  1.26001542E-05, 1.23505099E-05, 1.21100258E-05, 1.18783747E-05,
     *  1.16552479E-05,
     *  1.39854639E-05, 1.36878745E-05, 1.34012704E-05, 1.31252288E-05,
     *  1.28593493E-05, 1.26032523E-05, 1.23565785E-05, 1.21189878E-05,
     *  1.18901589E-05,
     *  1.42738000E-05, 1.39684207E-05, 1.36743508E-05, 1.33911533E-05,
     *  1.31184135E-05, 1.28557384E-05, 1.26027552E-05, 1.23591111E-05,
     *  1.21244721E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.45627637E-05, 1.42494465E-05, 1.39477686E-05, 1.36572785E-05,
     *  1.33775474E-05, 1.31081685E-05, 1.28487561E-05, 1.25989444E-05,
     *  1.23583867E-05,
     *  1.48525408E-05, 1.45311376E-05, 1.42217092E-05, 1.39237896E-05,
     *  1.36369360E-05, 1.33607278E-05, 1.30947659E-05, 1.28386718E-05,
     *  1.25920862E-05,
     *  1.51433041E-05, 1.48136665E-05, 1.44963450E-05, 1.41908589E-05,
     *  1.38967511E-05, 1.36135874E-05, 1.33409554E-05, 1.30784636E-05,
     *  1.28257403E-05,
     *  1.54352155E-05, 1.50971946E-05, 1.47718369E-05, 1.44586466E-05,
     *  1.41571526E-05, 1.38669068E-05, 1.35874835E-05, 1.33184781E-05,
     *  1.30595064E-05,
     *  1.57284271E-05, 1.53818733E-05, 1.50483354E-05, 1.47273029E-05,
     *  1.44182901E-05, 1.41208350E-05, 1.38344984E-05, 1.35588628E-05,
     *  1.32935314E-05,
     *  1.60230822E-05, 1.56678451E-05, 1.53259826E-05, 1.49969689E-05,
     *  1.46803039E-05, 1.43755116E-05, 1.40821392E-05, 1.37997560E-05,
     *  1.35279527E-05,
     *  1.63193169E-05, 1.59552451E-05, 1.56049123E-05, 1.52677777E-05,
     *  1.49433262E-05, 1.46310679E-05, 1.43305362E-05, 1.40412873E-05,
     *  1.37628990E-05,
     *  1.66172601E-05, 1.62442011E-05, 1.58852515E-05, 1.55398552E-05,
     *  1.52074822E-05, 1.48876282E-05, 1.45798129E-05, 1.42835791E-05,
     *  1.39984918E-05,
     *  1.69170351E-05, 1.65348351E-05, 1.61671210E-05, 1.58133210E-05,
     *  1.54728903E-05, 1.51453099E-05, 1.48300857E-05, 1.45267470E-05,
     *  1.42348457E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.72187596E-05, 1.68272635E-05, 1.64506360E-05, 1.60882894E-05,
     *  1.57396635E-05, 1.54042249E-05, 1.50814654E-05, 1.47709007E-05,
     *  1.44720695E-05,
     *  1.75225468E-05, 1.71215981E-05, 1.67359068E-05, 1.63648691E-05,
     *  1.60079096E-05, 1.56644799E-05, 1.53340575E-05, 1.50161446E-05,
     *  1.47102665E-05,
     *  1.78285054E-05, 1.74179461E-05, 1.70230393E-05, 1.66431648E-05,
     *  1.62777318E-05, 1.59261768E-05, 1.55879629E-05, 1.52625783E-05,
     *  1.49495352E-05,
     *  1.81367406E-05, 1.77164111E-05, 1.73121354E-05, 1.69232771E-05,
     *  1.65492292E-05, 1.61894134E-05, 1.58432781E-05, 1.55102973E-05,
     *  1.51899697E-05,
     *  1.84473541E-05, 1.80170930E-05, 1.76032936E-05, 1.72053027E-05,
     *  1.68224975E-05, 1.64542840E-05, 1.61000959E-05, 1.57593932E-05,
     *  1.54316605E-05,
     *  1.87604447E-05, 1.83200890E-05, 1.78966093E-05, 1.74893355E-05,
     *  1.70976287E-05, 1.67208792E-05, 1.63585058E-05, 1.60099538E-05,
     *  1.56746944E-05,
     *  1.90761085E-05, 1.86254931E-05, 1.81921748E-05, 1.77754663E-05,
     *  1.73747121E-05, 1.69892869E-05, 1.66185940E-05, 1.62620644E-05,
     *  1.59191549E-05,
     *  1.93944391E-05, 1.89333972E-05, 1.84900802E-05, 1.80637833E-05,
     *  1.76538344E-05, 1.72595920E-05, 1.68804442E-05, 1.65158070E-05,
     *  1.61651230E-05,
     *  1.97155281E-05, 1.92438909E-05, 1.87904132E-05, 1.83543726E-05,
     *  1.79350798E-05, 1.75318774E-05, 1.71441375E-05, 1.67712612E-05,
     *  1.64126769E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.00394652E-05, 1.95570618E-05, 1.90932595E-05, 1.86473179E-05,
     *  1.82185305E-05, 1.78062233E-05, 1.74097528E-05, 1.70285046E-05,
     *  1.66618925E-05,
     *  2.03663383E-05, 1.98729958E-05, 1.93987030E-05, 1.89427013E-05,
     *  1.85042667E-05, 1.80827085E-05, 1.76773669E-05, 1.72876124E-05,
     *  1.69128437E-05,
     *  2.06962341E-05, 2.01917774E-05, 1.97068261E-05, 1.92406031E-05,
     *  1.87923669E-05, 1.83614095E-05, 1.79470551E-05, 1.75486581E-05,
     *  1.71656024E-05,
     *  2.10292376E-05, 2.05134893E-05, 2.00177095E-05, 1.95411024E-05,
     *  1.90829082E-05, 1.86424017E-05, 1.82188906E-05, 1.78117136E-05,
     *  1.74202390E-05,
     *  2.13654330E-05, 2.08382136E-05, 2.03314331E-05, 1.98442766E-05,
     *  1.93759661E-05, 1.89257589E-05, 1.84929457E-05, 1.80768492E-05,
     *  1.76768222E-05,
     *  2.17049033E-05, 2.11660309E-05, 2.06480753E-05, 2.01502022E-05,
     *  1.96716151E-05, 1.92115535E-05, 1.87692911E-05, 1.83441340E-05,
     *  1.79354193E-05,
     *  2.20477307E-05, 2.14970210E-05, 2.09677136E-05, 2.04589546E-05,
     *  1.99699286E-05, 1.94998570E-05, 1.90479962E-05, 1.86136357E-05,
     *  1.81960966E-05,
     *  2.23939966E-05, 2.18312629E-05, 2.12904248E-05, 2.07706083E-05,
     *  2.02709790E-05, 1.97907399E-05, 1.93291297E-05, 1.88854211E-05,
     *  1.84589189E-05,
     *  2.27437818E-05, 2.21688350E-05, 2.16162849E-05, 2.10852372E-05,
     *  2.05748380E-05, 2.00842718E-05, 1.96127593E-05, 1.91595560E-05,
     *  1.87239505E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  2.30971667E-05, 2.25098150E-05, 2.19453691E-05, 2.14029142E-05,
     *  2.08815764E-05, 2.03805214E-05, 1.98989517E-05, 1.94361055E-05,
     *  1.89912545E-05,
     *  2.34542310E-05, 2.28542802E-05, 2.22777525E-05, 2.17237118E-05,
     *  2.11912646E-05, 2.06795569E-05, 2.01877731E-05, 1.97151336E-05,
     *  1.92608932E-05,
     *  2.38150542E-05, 2.32023075E-05, 2.26135092E-05, 2.20477021E-05,
     *  2.15039721E-05, 2.09814459E-05, 2.04792891E-05, 1.99967040E-05,
     *  1.95329283E-05,
     *  2.41797157E-05, 2.35539735E-05, 2.29527134E-05, 2.23749566E-05,
     *  2.18197684E-05, 2.12862556E-05, 2.07735646E-05, 2.02808798E-05,
     *  1.98074211E-05,
     *  2.45482944E-05, 2.39093545E-05, 2.32954388E-05, 2.27055467E-05,
     *  2.21387224E-05, 2.15940525E-05, 2.10706642E-05, 2.05677233E-05,
     *  2.00844320E-05,
     *  2.49208694E-05, 2.42685266E-05, 2.36417589E-05, 2.30395434E-05,
     *  2.24609027E-05, 2.19049031E-05, 2.13706522E-05, 2.08572968E-05,
     *  2.03640212E-05,
     *  2.52975195E-05, 2.46315660E-05, 2.39917473E-05, 2.33770175E-05,
     *  2.27863777E-05, 2.22188734E-05, 2.16735923E-05, 2.11496620E-05,
     *  2.06462485E-05,
     *  2.56783236E-05, 2.49985488E-05, 2.43454771E-05, 2.37180397E-05,
     *  2.31152157E-05, 2.25360294E-05, 2.19795482E-05, 2.14448804E-05,
     *  2.09311733E-05,
     *  2.60633609E-05, 2.53695511E-05, 2.47030218E-05, 2.40626809E-05,
     *  2.34474849E-05, 2.28564368E-05, 2.22885834E-05, 2.17430133E-05,
     *  2.12188548E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  2.64527104E-05, 2.57446490E-05, 2.50644547E-05, 2.44110115E-05,
     *  2.37832533E-05, 2.31801613E-05, 2.26007612E-05, 2.20441217E-05,
     *  2.15093519E-05,
     *  2.68464515E-05, 2.61239189E-05, 2.54298492E-05, 2.47631024E-05,
     *  2.41225892E-05, 2.35072684E-05, 2.29161448E-05, 2.23482667E-05,
     *  2.18027237E-05,
     *  2.72446638E-05, 2.65074374E-05, 2.57992791E-05, 2.51190244E-05,
     *  2.44655605E-05, 2.38378239E-05, 2.32347976E-05, 2.26555093E-05,
     *  2.20990287E-05,
     *  2.76474273E-05, 2.68952812E-05, 2.61728181E-05, 2.54788485E-05,
     *  2.48122357E-05, 2.41718934E-05, 2.35567827E-05, 2.29659103E-05,
     *  2.23983257E-05,
     *  2.80548220E-05, 2.72875274E-05, 2.65505403E-05, 2.58426458E-05,
     *  2.51626832E-05, 2.45095428E-05, 2.38821636E-05, 2.32795307E-05,
     *  2.27006734E-05,
     *  2.84669288E-05, 2.76842534E-05, 2.69325199E-05, 2.62104879E-05,
     *  2.55169717E-05, 2.48508381E-05, 2.42110035E-05, 2.35964315E-05,
     *  2.30061304E-05,
     *  2.88838285E-05, 2.80855370E-05, 2.73188318E-05, 2.65824462E-05,
     *  2.58751698E-05, 2.51958453E-05, 2.45433662E-05, 2.39166739E-05,
     *  2.33147557E-05,
     *  2.93056027E-05, 2.84914563E-05, 2.77095508E-05, 2.69585930E-05,
     *  2.62373469E-05, 2.55446310E-05, 2.48793153E-05, 2.42403190E-05,
     *  2.36266080E-05,
     *  2.97323333E-05, 2.89020900E-05, 2.81047524E-05, 2.73390005E-05,
     *  2.66035723E-05, 2.58972617E-05, 2.52189149E-05, 2.45674285E-05,
     *  2.39417465E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  3.01641030E-05, 2.93175172E-05, 2.85045125E-05, 2.77237414E-05,
     *  2.69739159E-05, 2.62538044E-05, 2.55622293E-05, 2.48980640E-05,
     *  2.42602303E-05,
     *  3.06009949E-05, 2.97378176E-05, 2.89089075E-05, 2.81128891E-05,
     *  2.73484477E-05, 2.66143264E-05, 2.59093230E-05, 2.52322874E-05,
     *  2.45821190E-05,
     *  3.10430925E-05, 3.01630713E-05, 2.93180140E-05, 2.85065169E-05,
     *  2.77272383E-05, 2.69788953E-05, 2.62602607E-05, 2.55701608E-05,
     *  2.49074721E-05,
     *  3.14904804E-05, 3.05933591E-05, 2.97319096E-05, 2.89046992E-05,
     *  2.81103588E-05, 2.73475792E-05, 2.66151079E-05, 2.59117470E-05,
     *  2.52363497E-05,
     *  3.19432435E-05, 3.10287625E-05, 3.01506721E-05, 2.93075106E-05,
     *  2.84978807E-05, 2.77204465E-05, 2.69739300E-05, 2.62571086E-05,
     *  2.55688120E-05,
     *  3.24014676E-05, 3.14693635E-05, 3.05743801E-05, 2.97150261E-05,
     *  2.88898758E-05, 2.80975662E-05, 2.73367931E-05, 2.66063090E-05,
     *  2.59049195E-05,
     *  3.28652391E-05, 3.19152448E-05, 3.10031127E-05, 3.01273215E-05,
     *  2.92864168E-05, 2.84790076E-05, 2.77037636E-05, 2.69594117E-05,
     *  2.62447333E-05,
     *  3.33346454E-05, 3.23664898E-05, 3.14369498E-05, 3.05444733E-05,
     *  2.96875766E-05, 2.88648408E-05, 2.80749085E-05, 2.73164808E-05,
     *  2.65883146E-05,
     *  3.38097743E-05, 3.28231828E-05, 3.18759719E-05, 3.09665584E-05,
     *  3.00934290E-05, 2.92551360E-05, 2.84502950E-05, 2.76775808E-05,
     *  2.69357252E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  3.42907148E-05, 3.32854086E-05, 3.23202601E-05, 3.13936545E-05,
     *  3.05040481E-05, 2.96499644E-05, 2.88299912E-05, 2.80427767E-05,
     *  2.72870272E-05,
     *  3.47775566E-05, 3.37532531E-05, 3.27698964E-05, 3.18258398E-05,
     *  3.09195088E-05, 3.00493975E-05, 2.92140654E-05, 2.84121339E-05,
     *  2.76422831E-05,
     *  3.52703901E-05, 3.42268027E-05, 3.32249636E-05, 3.22631935E-05,
     *  3.13398867E-05, 3.04535075E-05, 2.96025868E-05, 2.87857183E-05,
     *  2.80015561E-05,
     *  3.57693071E-05, 3.47061448E-05, 3.36855450E-05, 3.27057952E-05,
     *  3.17652580E-05, 3.08623673E-05, 2.99956248E-05, 2.91635966E-05,
     *  2.83649098E-05,
     *  3.62743997E-05, 3.51913677E-05, 3.41517251E-05, 3.31537255E-05,
     *  3.21956995E-05, 3.12760502E-05, 3.03932497E-05, 2.95458357E-05,
     *  2.87324082E-05,
     *  3.67857614E-05, 3.56825607E-05, 3.46235889E-05, 3.36070658E-05,
     *  3.26312890E-05, 3.16946305E-05, 3.07955323E-05, 2.99325032E-05,
     *  2.91041159E-05,
     *  3.73034865E-05, 3.61798136E-05, 3.51012224E-05, 3.40658980E-05,
     *  3.30721049E-05, 3.21181830E-05, 3.12025440E-05, 3.03236676E-05,
     *  2.94800981E-05,
     *  3.78276705E-05, 3.66832176E-05, 3.55847126E-05, 3.45303053E-05,
     *  3.35182263E-05, 3.25467833E-05, 3.16143570E-05, 3.07193975E-05,
     *  2.98604206E-05,
     *  3.83584095E-05, 3.71928647E-05, 3.60741472E-05, 3.50003712E-05,
     *  3.39697331E-05, 3.29805077E-05, 3.20310443E-05, 3.11197626E-05,
     *  3.02451497E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  3.88958012E-05, 3.77088478E-05, 3.65696150E-05, 3.54761806E-05,
     *  3.44267062E-05, 3.34194333E-05, 3.24526792E-05, 3.15248330E-05,
     *  3.06343524E-05,
     *  3.94399440E-05, 3.82312609E-05, 3.70712056E-05, 3.59578189E-05,
     *  3.48892272E-05, 3.38636379E-05, 3.28793360E-05, 3.19346796E-05,
     *  3.10280963E-05,
     *  3.99909376E-05, 3.87601990E-05, 3.75790097E-05, 3.64453727E-05,
     *  3.53573785E-05, 3.43132003E-05, 3.33110899E-05, 3.23493739E-05,
     *  3.14264497E-05,
     *  4.05488827E-05, 3.92957584E-05, 3.80931189E-05, 3.69389293E-05,
     *  3.58312435E-05, 3.47681998E-05, 3.37480166E-05, 3.27689882E-05,
     *  3.18294814E-05,
     *  4.11138812E-05, 3.98380360E-05, 3.86136259E-05, 3.74385771E-05,
     *  3.63109065E-05, 3.52287169E-05, 3.41901927E-05, 3.31935957E-05,
     *  3.22372612E-05,
     *  4.16860361E-05, 4.03871304E-05, 3.91406244E-05, 3.79444054E-05,
     *  3.67964527E-05, 3.56948328E-05, 3.46376957E-05, 3.36232699E-05,
     *  3.26498593E-05,
     *  4.22654519E-05, 4.09431408E-05, 3.96742093E-05, 3.84565047E-05,
     *  3.72879681E-05, 3.61666295E-05, 3.50906037E-05, 3.40580856E-05,
     *  3.30673469E-05,
     *  4.28522340E-05, 4.15061678E-05, 4.02144764E-05, 3.89749663E-05,
     *  3.77855399E-05, 3.66441900E-05, 3.55489958E-05, 3.44981181E-05,
     *  3.34897956E-05,
     *  4.34464892E-05, 4.20763133E-05, 4.07615226E-05, 3.94998826E-05,
     *  3.82892561E-05, 3.71275983E-05, 3.60129520E-05, 3.49434435E-05,
     *  3.39172782E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  4.40483256E-05, 4.26536802E-05, 4.13154462E-05, 4.00313472E-05,
     *  3.87992059E-05, 3.76169392E-05, 3.64825532E-05, 3.53941389E-05,
     *  3.43498678E-05,
     *  4.46578524E-05, 4.32383728E-05, 4.18763464E-05, 4.05694545E-05,
     *  3.93154793E-05, 3.81122985E-05, 3.69578811E-05, 3.58502821E-05,
     *  3.47876388E-05,
     *  4.52751804E-05, 4.38304963E-05, 4.24443236E-05, 4.11143004E-05,
     *  3.98381675E-05, 3.86137632E-05, 3.74390183E-05, 3.63119519E-05,
     *  3.52306661E-05,
     *  4.59004216E-05, 4.44301577E-05, 4.30194796E-05, 4.16659816E-05,
     *  4.03673627E-05, 3.91214209E-05, 3.79260486E-05, 3.67792278E-05,
     *  3.56790254E-05,
     *  4.65336893E-05, 4.50374648E-05, 4.36019172E-05, 4.22245962E-05,
     *  4.09031582E-05, 3.96353605E-05, 3.84190564E-05, 3.72521904E-05,
     *  3.61327934E-05,
     *  4.71750984E-05, 4.56525271E-05, 4.41917405E-05, 4.27902432E-05,
     *  4.14456484E-05, 4.01556719E-05, 3.89181274E-05, 3.77309211E-05,
     *  3.65920477E-05,
     *  4.78247651E-05, 4.62754552E-05, 4.47890549E-05, 4.33630231E-05,
     *  4.19949289E-05, 4.06824461E-05, 3.94233481E-05, 3.82155024E-05,
     *  3.70568665E-05,
     *  4.84828071E-05, 4.69063611E-05, 4.53939672E-05, 4.39430374E-05,
     *  4.25510963E-05, 4.12157751E-05, 3.99348061E-05, 3.87060175E-05,
     *  3.75273293E-05,
     *  4.91493433E-05, 4.75453584E-05, 4.60065853E-05, 4.45303889E-05,
     *  4.31142486E-05, 4.17557521E-05, 4.04525900E-05, 3.92025509E-05,
     *  3.80035163E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  4.98244946E-05, 4.81925618E-05, 4.66270185E-05, 4.51251818E-05,
     *  4.36844847E-05, 4.23024712E-05, 4.09767895E-05, 3.97051877E-05,
     *  3.84855086E-05,
     *  5.05083831E-05, 4.88480877E-05, 4.72553777E-05, 4.57275213E-05,
     *  4.42619050E-05, 4.28560279E-05, 4.15074954E-05, 4.02140145E-05,
     *  3.89733883E-05,
     *  5.12011324E-05, 4.95120537E-05, 4.78917748E-05, 4.63375141E-05,
     *  4.48466110E-05, 4.34165187E-05, 4.20447995E-05, 4.07291184E-05,
     *  3.94672386E-05,
     *  5.19028677E-05, 5.01845793E-05, 4.85363233E-05, 4.69552683E-05,
     *  4.54387053E-05, 4.39840415E-05, 4.25887948E-05, 4.12505879E-05,
     *  3.99671434E-05,
     *  5.26137161E-05, 5.08657850E-05, 4.91891382E-05, 4.75808932E-05,
     *  4.60382920E-05, 4.45586951E-05, 4.31395754E-05, 4.17785126E-05,
     *  4.04731879E-05,
     *  5.33338059E-05, 5.15557932E-05, 4.98503359E-05, 4.82144995E-05,
     *  4.66454764E-05, 4.51405797E-05, 4.36972366E-05, 4.23129830E-05,
     *  4.09854582E-05,
     *  5.40632674E-05, 5.22547278E-05, 5.05200341E-05, 4.88561993E-05,
     *  4.72603653E-05, 4.57297968E-05, 4.42618748E-05, 4.28540908E-05,
     *  4.15040415E-05,
     *  5.48022323E-05, 5.29627141E-05, 5.11983523E-05, 4.95061061E-05,
     *  4.78830664E-05, 4.63264489E-05, 4.48335876E-05, 4.34019288E-05,
     *  4.20290259E-05,
     *  5.55508341E-05, 5.36798793E-05, 5.18854112E-05, 5.01643349E-05,
     *  4.85136893E-05, 4.69306402E-05, 4.54124738E-05, 4.39565909E-05,
     *  4.25605007E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  5.63092081E-05, 5.44063520E-05, 5.25813334E-05, 5.08310022E-05,
     *  4.91523446E-05, 4.75424758E-05, 4.59986336E-05, 4.45181722E-05,
     *  4.30985564E-05,
     *  5.70774913E-05, 5.51422626E-05, 5.32862427E-05, 5.15062258E-05,
     *  4.97991444E-05, 4.81620624E-05, 4.65921683E-05, 4.50867691E-05,
     *  4.36432843E-05,
     *  5.78558225E-05, 5.58877431E-05, 5.40002649E-05, 5.21901252E-05,
     *  5.04542023E-05, 4.87895078E-05, 4.71931804E-05, 4.56624790E-05,
     *  4.41947773E-05,
     *  5.86443423E-05, 5.66429273E-05, 5.47235271E-05, 5.28828214E-05,
     *  5.11176333E-05, 4.94249215E-05, 4.78017739E-05, 4.62454007E-05,
     *  4.47531289E-05,
     *  5.94431932E-05, 5.74079506E-05, 5.54561581E-05, 5.35844369E-05,
     *  5.17895539E-05, 5.00684141E-05, 4.84180539E-05, 4.68356341E-05,
     *  4.53184343E-05,
     *  6.02525194E-05, 5.81829504E-05, 5.61982886E-05, 5.42950958E-05,
     *  5.24700820E-05, 5.07200978E-05, 4.90421270E-05, 4.74332805E-05,
     *  4.58907895E-05,
     *  6.10724672E-05, 5.89680656E-05, 5.69500507E-05, 5.50149238E-05,
     *  5.31593372E-05, 5.13800860E-05, 4.96741011E-05, 4.80384422E-05,
     *  4.64702918E-05,
     *  6.19031847E-05, 5.97634372E-05, 5.77115783E-05, 5.57440483E-05,
     *  5.38574405E-05, 5.20484939E-05, 5.03140855E-05, 4.86512232E-05,
     *  4.70570399E-05,
     *  6.27448219E-05, 6.05692079E-05, 5.84830073E-05, 5.64825982E-05,
     *  5.45645145E-05, 5.27254379E-05, 5.09621908E-05, 4.92717285E-05,
     *  4.76511336E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  6.35975310E-05, 6.13855223E-05, 5.92644751E-05, 5.72307043E-05,
     *  5.52806834E-05, 5.34110361E-05, 5.16185291E-05, 4.99000646E-05,
     *  4.82526739E-05,
     *  6.44614660E-05, 6.22125269E-05, 6.00561209E-05, 5.79884989E-05,
     *  5.60060729E-05, 5.41054079E-05, 5.22832140E-05, 5.05363393E-05,
     *  4.88617632E-05,
     *  6.53367831E-05, 6.30503702E-05, 6.08580860E-05, 5.87561162E-05,
     *  5.67408106E-05, 5.48086744E-05, 5.29563604E-05, 5.11806618E-05,
     *  4.94785052E-05,
     *  6.62236405E-05, 6.38992026E-05, 6.16705132E-05, 5.95336921E-05,
     *  5.74850255E-05, 5.55209582E-05, 5.36380849E-05, 5.18331427E-05,
     *  5.01030049E-05,
     *  6.71221984E-05, 6.47591765E-05, 6.24935475E-05, 6.03213641E-05,
     *  5.82388485E-05, 5.62423837E-05, 5.43285053E-05, 5.24938941E-05,
     *  5.07353686E-05,
     *  6.80326193E-05, 6.56304463E-05, 6.33273356E-05, 6.11192719E-05,
     *  5.90024121E-05, 5.69730767E-05, 5.50277414E-05, 5.31630293E-05,
     *  5.13757040E-05,
     *  6.89550679E-05, 6.65131686E-05, 6.41720263E-05, 6.19275567E-05,
     *  5.97758505E-05, 5.77131646E-05, 5.57359140E-05, 5.38406634E-05,
     *  5.20241203E-05,
     *  6.98897109E-05, 6.74075018E-05, 6.50277703E-05, 6.27463618E-05,
     *  6.05592997E-05, 5.84627767E-05, 5.64531459E-05, 5.45269128E-05,
     *  5.26807278E-05,
     *  7.08367173E-05, 6.83136067E-05, 6.58947202E-05, 6.35758321E-05,
     *  6.13528976E-05, 5.92220439E-05, 5.71795614E-05, 5.52218954E-05,
     *  5.33456386E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  7.17962585E-05, 6.92316461E-05, 6.67730309E-05, 6.44161147E-05,
     *  6.21567837E-05, 5.99910986E-05, 5.79152862E-05, 5.59257306E-05,
     *  5.40189660E-05,
     *  7.27685080E-05, 7.01617850E-05, 6.76628590E-05, 6.52673586E-05,
     *  6.29710996E-05, 6.07700753E-05, 5.86604479E-05, 5.66385396E-05,
     *  5.47008249E-05,
     *  7.37536419E-05, 7.11041906E-05, 6.85643635E-05, 6.61297146E-05,
     *  6.37959885E-05, 6.15591101E-05, 5.94151758E-05, 5.73604449E-05,
     *  5.53913315E-05,
     *  7.47518383E-05, 7.20590324E-05, 6.94777053E-05, 6.70033358E-05,
     *  6.46315958E-05, 6.23583408E-05, 6.01796007E-05, 5.80915707E-05,
     *  5.60906037E-05,
     *  7.57632781E-05, 7.30264820E-05, 7.04030477E-05, 6.78883771E-05,
     *  6.54780686E-05, 6.31679072E-05, 6.09538552E-05, 5.88320429E-05,
     *  5.67987610E-05,
     *  7.67881442E-05, 7.40067135E-05, 7.13405560E-05, 6.87849955E-05,
     *  6.63355560E-05, 6.39879508E-05, 6.17380736E-05, 5.95819890E-05,
     *  5.75159242E-05,
     *  7.78266224E-05, 7.49999034E-05, 7.22903977E-05, 6.96933502E-05,
     *  6.72042091E-05, 6.48186151E-05, 6.25323922E-05, 6.03415381E-05,
     *  5.82422159E-05,
     *  7.88789007E-05, 7.60062302E-05, 7.32527426E-05, 7.06136024E-05,
     *  6.80841810E-05, 6.56600455E-05, 6.33369489E-05, 6.11108211E-05,
     *  5.89777601E-05,
     *  7.99451697E-05, 7.70258752E-05, 7.42277627E-05, 7.15459156E-05,
     *  6.89756270E-05, 6.65123891E-05, 6.41518833E-05, 6.18899706E-05,
     *  5.97226828E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  2.73188386E-06, 2.77881678E-06, 2.82634596E-06, 2.87447870E-06,
     *  2.92322247E-06, 2.97258491E-06, 3.02257383E-06, 3.07319724E-06,
     *  3.12446329E-06,
     *  2.73189620E-06, 2.77882893E-06, 2.82635789E-06, 2.87449042E-06,
     *  2.92323396E-06, 2.97259618E-06, 3.02258489E-06, 3.07320806E-06,
     *  3.12447388E-06,
     *  2.73192090E-06, 2.77885321E-06, 2.82638176E-06, 2.87451385E-06,
     *  2.92325696E-06, 2.97261874E-06, 3.02260699E-06, 3.07322971E-06,
     *  3.12449508E-06,
     *  2.73197029E-06, 2.77890178E-06, 2.82642950E-06, 2.87456073E-06,
     *  2.92330297E-06, 2.97266386E-06, 3.02265121E-06, 3.07327302E-06,
     *  3.12453747E-06,
     *  2.73206910E-06, 2.77899897E-06, 2.82652500E-06, 2.87465452E-06,
     *  2.92339501E-06, 2.97275412E-06, 3.02273967E-06, 3.07335967E-06,
     *  3.12462228E-06,
     *  2.73226687E-06, 2.77919346E-06, 2.82671613E-06, 2.87484221E-06,
     *  2.92357920E-06, 2.97293475E-06, 3.02291669E-06, 3.07353305E-06,
     *  3.12479199E-06,
     *  2.73266295E-06, 2.77958296E-06, 2.82709888E-06, 2.87521806E-06,
     *  2.92394801E-06, 2.97329642E-06, 3.02327113E-06, 3.07388018E-06,
     *  3.12513176E-06,
     *  2.73345727E-06, 2.78036402E-06, 2.82786633E-06, 2.87597160E-06,
     *  2.92468739E-06, 2.97402142E-06, 3.02398158E-06, 3.07457594E-06,
     *  3.12581273E-06,
     *  2.73505460E-06, 2.78193438E-06, 2.82940904E-06, 2.87748609E-06,
     *  2.92617317E-06, 2.97547809E-06, 3.02540880E-06, 3.07597345E-06,
     *  3.12718035E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  2.73828420E-06, 2.78510820E-06, 2.83252585E-06, 2.88054482E-06,
     *  2.92917294E-06, 2.97841815E-06, 3.02828859E-06, 3.07879252E-06,
     *  3.12993838E-06,
     *  2.74488456E-06, 2.79158954E-06, 2.83888609E-06, 2.88678223E-06,
     *  2.93528610E-06, 2.98440596E-06, 3.03415020E-06, 3.08452736E-06,
     *  3.13554613E-06,
     *  2.75866133E-06, 2.80509694E-06, 2.85212178E-06, 2.89974443E-06,
     *  2.94797357E-06, 2.99681798E-06, 3.04628652E-06, 3.09638819E-06,
     *  3.14713206E-06,
     *  2.78861176E-06, 2.83437147E-06, 2.88072429E-06, 2.92767941E-06,
     *  2.97524606E-06, 3.02343354E-06, 3.07225121E-06, 3.12170852E-06,
     *  3.17181496E-06,
     *  2.85886027E-06, 2.90261476E-06, 2.94701842E-06, 2.99207746E-06,
     *  3.03779852E-06, 3.08418858E-06, 3.13125497E-06, 3.17900530E-06,
     *  3.22744744E-06,
     *  3.04528067E-06, 3.08154443E-06, 3.11890199E-06, 3.15731397E-06,
     *  3.19674794E-06, 3.23717728E-06, 3.27858019E-06, 3.32093894E-06,
     *  3.36423925E-06,
     *  3.30272343E-06, 3.32520077E-06, 3.34995598E-06, 3.37679408E-06,
     *  3.40555343E-06, 3.43609929E-06, 3.46831876E-06, 3.50211682E-06,
     *  3.53741324E-06,
     *  3.63284108E-06, 3.63466327E-06, 3.64078468E-06, 3.65073430E-06,
     *  3.66411945E-06, 3.68061136E-06, 3.69993361E-06, 3.72185280E-06,
     *  3.74617105E-06,
     *  4.02202289E-06, 3.99880340E-06, 3.98214344E-06, 3.97134029E-06,
     *  3.96578489E-06, 3.96495137E-06, 3.96838655E-06, 3.97570014E-06,
     *  3.98655587E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  4.44411061E-06, 4.39612965E-06, 4.35627454E-06, 4.32383943E-06,
     *  4.29816823E-06, 4.27866055E-06, 4.26477326E-06, 4.25601931E-06,
     *  4.25196462E-06,
     *  4.87251660E-06, 4.80357387E-06, 4.74330118E-06, 4.69117021E-06,
     *  4.64664516E-06, 4.60919784E-06, 4.57831892E-06, 4.55352585E-06,
     *  4.53436772E-06,
     *  5.28971367E-06, 5.20446445E-06, 5.12772266E-06, 5.05916481E-06,
     *  4.99842903E-06, 4.94512805E-06, 4.89886126E-06, 4.85922508E-06,
     *  4.82582156E-06,
     *  5.68777291E-06, 5.59012812E-06, 5.50053009E-06, 5.41880772E-06,
     *  5.34474568E-06, 5.27809188E-06, 5.21856558E-06, 5.16586559E-06,
     *  5.11967806E-06,
     *  6.06477745E-06, 5.95755430E-06, 5.85786804E-06, 5.76563940E-06,
     *  5.68075116E-06, 5.60305099E-06, 5.53235548E-06, 5.46845494E-06,
     *  5.41111876E-06,
     *  6.42166163E-06, 6.30676104E-06, 6.19894536E-06, 6.09818248E-06,
     *  6.00441195E-06, 5.91754498E-06, 5.83746558E-06, 5.76403267E-06,
     *  5.69708294E-06,
     *  6.76042304E-06, 6.63909343E-06, 6.52448692E-06, 6.41659018E-06,
     *  6.31537077E-06, 6.22077566E-06, 6.13273066E-06, 6.05114070E-06,
     *  5.97589084E-06,
     *  7.08328784E-06, 6.95633898E-06, 6.83584211E-06, 6.72178591E-06,
     *  6.61414764E-06, 6.51289102E-06, 6.41796474E-06, 6.32930167E-06,
     *  6.24681869E-06,
     *  7.39236914E-06, 7.26032060E-06, 7.13453327E-06, 7.01498832E-06,
     *  6.90166157E-06, 6.79452119E-06, 6.69352575E-06, 6.59862288E-06,
     *  6.50974836E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  7.68955123E-06, 7.55273032E-06, 7.42204740E-06, 7.29747104E-06,
     *  7.17896910E-06, 7.06650643E-06, 6.96004289E-06, 6.85953168E-06,
     *  6.76491803E-06,
     *  7.97646966E-06, 7.83507514E-06, 7.69975108E-06, 7.57045090E-06,
     *  7.44713081E-06, 7.32974768E-06, 7.21825707E-06, 7.11261149E-06,
     *  7.01275897E-06,
     *  8.25452861E-06, 8.10867223E-06, 7.96886438E-06, 7.83504227E-06,
     *  7.70714851E-06, 7.58512923E-06, 7.46893217E-06, 7.35850505E-06,
     *  7.25379399E-06,
     *  8.52492996E-06, 8.37466384E-06, 8.23046169E-06, 8.09224426E-06,
     *  7.95993969E-06, 7.83348183E-06, 7.71280848E-06, 7.59785982E-06,
     *  7.48857694E-06,
     *  8.78870363E-06, 8.63403850E-06, 8.48548354E-06, 8.34294326E-06,
     *  8.20633110E-06, 8.07556784E-06, 7.95058008E-06, 7.83129878E-06,
     *  7.71765783E-06,
     *  9.04673520E-06, 8.88765269E-06, 8.73475208E-06, 8.58792211E-06,
     *  8.44706156E-06, 8.31207789E-06, 8.18288584E-06, 8.05940610E-06,
     *  7.94156394E-06,
     *  9.29978966E-06, 9.13625071E-06, 8.97898678E-06, 8.82787137E-06,
     *  8.68278890E-06, 8.54363349E-06, 8.41030773E-06, 8.28272144E-06,
     *  8.16079039E-06,
     *  9.54853127E-06, 9.38048194E-06, 9.21881886E-06, 9.06340083E-06,
     *  8.91409827E-06, 8.77079216E-06, 8.63337286E-06, 8.50173901E-06,
     *  8.37579635E-06,
     *  9.79353996E-06, 9.62091553E-06, 9.45480403E-06, 9.29505011E-06,
     *  9.14151064E-06, 8.99405366E-06, 8.85255741E-06, 8.71690923E-06,
     *  8.58700451E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.00353249E-05, 9.85805268E-06, 9.68743344E-06, 9.52329821E-06,
     *  9.36549067E-06, 9.21386627E-06, 9.06829122E-06, 8.92864159E-06,
     *  8.79480231E-06,
     *  1.02743356E-05, 1.00923369E-05, 9.91714305E-06, 9.74857175E-06,
     *  9.58645394E-06, 9.43063271E-06, 9.28096250E-06, 9.13730818E-06,
     *  8.99954417E-06,
     *  1.05109708E-05, 1.03241627E-05, 1.01443215E-05, 9.97125213E-06,
     *  9.80477316E-06, 9.64471562E-06, 9.49092235E-06, 9.34324718E-06,
     *  9.20155400E-06,
     *  1.07455865E-05, 1.05538825E-05, 1.03693166E-05, 1.01916816E-05,
     *  1.00207838E-05, 9.85644239E-06, 9.69848893E-06, 9.54676629E-06,
     *  9.40112796E-06,
     *  1.09785019E-05, 1.07818126E-05, 1.05924414E-05, 1.04101686E-05,
     *  1.02347887E-05, 1.00661095E-05, 9.90395121E-06, 9.74814602E-06,
     *  9.59853707E-06,
     *  1.12100043E-05, 1.10082386E-05, 1.08139783E-05, 1.06269920E-05,
     *  1.04470624E-05, 1.02739861E-05, 1.01075723E-05, 9.94764252E-06,
     *  9.79402969E-06,
     *  1.14403541E-05, 1.12334188E-05, 1.10341835E-05, 1.08424049E-05,
     *  1.06578545E-05, 1.04803175E-05, 1.03095924E-05, 1.01454903E-05,
     *  9.98783386E-06,
     *  1.16697880E-05, 1.14575886E-05, 1.12532903E-05, 1.10566383E-05,
     *  1.08673928E-05, 1.06853279E-05, 1.05102317E-05, 1.03419045E-05,
     *  1.01801593E-05,
     *  1.18985222E-05, 1.16809628E-05, 1.14715119E-05, 1.12699032E-05,
     *  1.10758857E-05, 1.08892229E-05, 1.07096919E-05, 1.05370832E-05,
     *  1.03711995E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.21267550E-05, 1.19037386E-05, 1.16890440E-05, 1.14823935E-05,
     *  1.12835251E-05, 1.10921915E-05, 1.09081593E-05, 1.07312089E-05,
     *  1.05611330E-05,
     *  1.23546690E-05, 1.21260976E-05, 1.19060668E-05, 1.16942878E-05,
     *  1.14904876E-05, 1.12944081E-05, 1.11058057E-05, 1.09244504E-05,
     *  1.07501253E-05,
     *  1.25824330E-05, 1.23482075E-05, 1.21227469E-05, 1.19057513E-05,
     *  1.16969367E-05, 1.14960343E-05, 1.13027903E-05, 1.11169645E-05,
     *  1.09383303E-05,
     *  1.28102038E-05, 1.25702240E-05, 1.23392389E-05, 1.21169372E-05,
     *  1.19030240E-05, 1.16972200E-05, 1.14992609E-05, 1.13088967E-05,
     *  1.11258908E-05,
     *  1.30381272E-05, 1.27922923E-05, 1.25556867E-05, 1.23279882E-05,
     *  1.21088908E-05, 1.18981048E-05, 1.16953554E-05, 1.15003827E-05,
     *  1.13129405E-05,
     *  1.32663399E-05, 1.30145477E-05, 1.27722248E-05, 1.25390374E-05,
     *  1.23146690E-05, 1.20988190E-05, 1.18912025E-05, 1.16915495E-05,
     *  1.14996040E-05,
     *  1.34949696E-05, 1.32371172E-05, 1.29889789E-05, 1.27502098E-05,
     *  1.25204821E-05, 1.22994849E-05, 1.20869228E-05, 1.18825159E-05,
     *  1.16859985E-05,
     *  1.37241368E-05, 1.34601203E-05, 1.32060676E-05, 1.29616224E-05,
     *  1.27264461E-05, 1.25002171E-05, 1.22826296E-05, 1.20733937E-05,
     *  1.18722340E-05,
     *  1.39539553E-05, 1.36836697E-05, 1.34236024E-05, 1.31733859E-05,
     *  1.29326705E-05, 1.27011237E-05, 1.24784297E-05, 1.22642882E-05,
     *  1.20584142E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.41845327E-05, 1.39078720E-05, 1.36416890E-05, 1.33856047E-05,
     *  1.31392584E-05, 1.29023069E-05, 1.26744238E-05, 1.24552987E-05,
     *  1.22446370E-05,
     *  1.44159713E-05, 1.41328283E-05, 1.38604274E-05, 1.35983779E-05,
     *  1.33463078E-05, 1.31038632E-05, 1.28707072E-05, 1.26465194E-05,
     *  1.24309951E-05,
     *  1.46483685E-05, 1.43586351E-05, 1.40799128E-05, 1.38117994E-05,
     *  1.35539116E-05, 1.33058845E-05, 1.30673707E-05, 1.28380396E-05,
     *  1.26175764E-05,
     *  1.48818173E-05, 1.45853842E-05, 1.43002361E-05, 1.40259590E-05,
     *  1.37621583E-05, 1.35084582E-05, 1.32645004E-05, 1.30299441E-05,
     *  1.28044646E-05,
     *  1.51164068E-05, 1.48131636E-05, 1.45214841E-05, 1.42409424E-05,
     *  1.39711326E-05, 1.37116675E-05, 1.34621784E-05, 1.32223140E-05,
     *  1.29917395E-05,
     *  1.53522228E-05, 1.50420577E-05, 1.47437399E-05, 1.44568316E-05,
     *  1.41809151E-05, 1.39155923E-05, 1.36604834E-05, 1.34152267E-05,
     *  1.31794772E-05,
     *  1.55893475E-05, 1.52721476E-05, 1.49670836E-05, 1.46737054E-05,
     *  1.43915837E-05, 1.41203090E-05, 1.38594906E-05, 1.36087561E-05,
     *  1.33677506E-05,
     *  1.58278604E-05, 1.55035116E-05, 1.51915921E-05, 1.48916396E-05,
     *  1.46032129E-05, 1.43258910E-05, 1.40592723E-05, 1.38029736E-05,
     *  1.35566297E-05,
     *  1.60678386E-05, 1.57362254E-05, 1.54173399E-05, 1.51107073E-05,
     *  1.48158746E-05, 1.45324091E-05, 1.42598980E-05, 1.39979475E-05,
     *  1.37461816E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.63093565E-05, 1.59703620E-05, 1.56443987E-05, 1.53309793E-05,
     *  1.50296383E-05, 1.47399316E-05, 1.44614350E-05, 1.41937436E-05,
     *  1.39364712E-05,
     *  1.65524865E-05, 1.62059927E-05, 1.58728385E-05, 1.55525239E-05,
     *  1.52445713E-05, 1.49485244E-05, 1.46639479E-05, 1.43904258E-05,
     *  1.41275610E-05,
     *  1.67972993E-05, 1.64431865E-05, 1.61027269E-05, 1.57754077E-05,
     *  1.54607386E-05, 1.51582516E-05, 1.48674996E-05, 1.45880555E-05,
     *  1.43195114E-05,
     *  1.70438635E-05, 1.66820107E-05, 1.63341300E-05, 1.59996952E-05,
     *  1.56782038E-05, 1.53691753E-05, 1.50721510E-05, 1.47866924E-05,
     *  1.45123809E-05,
     *  1.72922464E-05, 1.69225311E-05, 1.65671120E-05, 1.62254496E-05,
     *  1.58970284E-05, 1.55813558E-05, 1.52779612E-05, 1.49863947E-05,
     *  1.47062264E-05,
     *  1.75425138E-05, 1.71648121E-05, 1.68017358E-05, 1.64527321E-05,
     *  1.61172726E-05, 1.57948521E-05, 1.54849879E-05, 1.51872186E-05,
     *  1.49011032E-05,
     *  1.77947302E-05, 1.74089165E-05, 1.70380630E-05, 1.66816031E-05,
     *  1.63389951E-05, 1.60097215E-05, 1.56932873E-05, 1.53892191E-05,
     *  1.50970648E-05,
     *  1.80489590E-05, 1.76549063E-05, 1.72761539E-05, 1.69121213E-05,
     *  1.65622536E-05, 1.62260204E-05, 1.59029142E-05, 1.55924500E-05,
     *  1.52941640E-05,
     *  1.83052626E-05, 1.79028422E-05, 1.75160676E-05, 1.71443445E-05,
     *  1.67871044E-05, 1.64438037E-05, 1.61139225E-05, 1.57969637E-05,
     *  1.54924519E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.85637025E-05, 1.81527841E-05, 1.77578626E-05, 1.73783296E-05,
     *  1.70136027E-05, 1.66631253E-05, 1.63263648E-05, 1.60028116E-05,
     *  1.56919786E-05,
     *  1.88243393E-05, 1.84047908E-05, 1.80015962E-05, 1.76141323E-05,
     *  1.72418031E-05, 1.68840384E-05, 1.65402927E-05, 1.62100441E-05,
     *  1.58927934E-05,
     *  1.90872330E-05, 1.86589208E-05, 1.82473250E-05, 1.78518079E-05,
     *  1.74717591E-05, 1.71065951E-05, 1.67557570E-05, 1.64187107E-05,
     *  1.60949445E-05,
     *  1.93524427E-05, 1.89152315E-05, 1.84951050E-05, 1.80914105E-05,
     *  1.77035236E-05, 1.73308467E-05, 1.69728079E-05, 1.66288600E-05,
     *  1.62984793E-05,
     *  1.96200274E-05, 1.91737798E-05, 1.87449913E-05, 1.83329940E-05,
     *  1.79371487E-05, 1.75568440E-05, 1.71914945E-05, 1.68405400E-05,
     *  1.65034444E-05,
     *  1.98900452E-05, 1.94346224E-05, 1.89970388E-05, 1.85766113E-05,
     *  1.81726860E-05, 1.77846370E-05, 1.74118655E-05, 1.70537980E-05,
     *  1.67098857E-05,
     *  2.01625539E-05, 1.96978151E-05, 1.92513018E-05, 1.88223152E-05,
     *  1.84101864E-05, 1.80142753E-05, 1.76339689E-05, 1.72686807E-05,
     *  1.69178488E-05,
     *  2.04376112E-05, 1.99634137E-05, 1.95078341E-05, 1.90701578E-05,
     *  1.86497007E-05, 1.82458078E-05, 1.78578524E-05, 1.74852341E-05,
     *  1.71273782E-05,
     *  2.07152741E-05, 2.02314734E-05, 1.97666893E-05, 1.93201909E-05,
     *  1.88912788E-05, 1.84792832E-05, 1.80835630E-05, 1.77035040E-05,
     *  1.73385184E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  2.09955997E-05, 2.05020493E-05, 2.00279204E-05, 1.95724660E-05,
     *  1.91349707E-05, 1.87147497E-05, 1.83111473E-05, 1.79235356E-05,
     *  1.75513131E-05,
     *  2.12786447E-05, 2.07751963E-05, 2.02915806E-05, 1.98270342E-05,
     *  1.93808257E-05, 1.89522551E-05, 1.85406518E-05, 1.81453737E-05,
     *  1.77658058E-05,
     *  2.15644658E-05, 2.10509689E-05, 2.05577226E-05, 2.00839465E-05,
     *  1.96288932E-05, 1.91918470E-05, 1.87721224E-05, 1.83690629E-05,
     *  1.79820396E-05,
     *  2.18531196E-05, 2.13294218E-05, 2.08263990E-05, 2.03432538E-05,
     *  1.98792222E-05, 1.94335728E-05, 1.90056049E-05, 1.85946474E-05,
     *  1.82000573E-05,
     *  2.21446627E-05, 2.16106094E-05, 2.10976623E-05, 2.06050065E-05,
     *  2.01318615E-05, 1.96774796E-05, 1.92411449E-05, 1.88221712E-05,
     *  1.84199014E-05,
     *  2.24391514E-05, 2.18945861E-05, 2.13715650E-05, 2.08692554E-05,
     *  2.03868599E-05, 1.99236145E-05, 1.94787876E-05, 1.90516781E-05,
     *  1.86416142E-05,
     *  2.27366425E-05, 2.21814065E-05, 2.16481595E-05, 2.11360509E-05,
     *  2.06442660E-05, 2.01720244E-05, 1.97185785E-05, 1.92832118E-05,
     *  1.88652379E-05,
     *  2.30371925E-05, 2.24711249E-05, 2.19274982E-05, 2.14054434E-05,
     *  2.09041284E-05, 2.04227561E-05, 1.99605624E-05, 1.95168157E-05,
     *  1.90908144E-05,
     *  2.33408582E-05, 2.27637960E-05, 2.22096335E-05, 2.16774834E-05,
     *  2.11664958E-05, 2.06758563E-05, 2.02047847E-05, 1.97525333E-05,
     *  1.93183855E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  2.36476964E-05, 2.30594743E-05, 2.24946181E-05, 2.19522215E-05,
     *  2.14314166E-05, 2.09313718E-05, 2.04512901E-05, 1.99904078E-05,
     *  1.95479930E-05,
     *  2.39577643E-05, 2.33582148E-05, 2.27825045E-05, 2.22297082E-05,
     *  2.16989396E-05, 2.11893494E-05, 2.07001238E-05, 2.02304827E-05,
     *  1.97796786E-05,
     *  2.42711192E-05, 2.36600724E-05, 2.30733456E-05, 2.25099942E-05,
     *  2.19691134E-05, 2.14498359E-05, 2.09513307E-05, 2.04728012E-05,
     *  2.00134839E-05,
     *  2.45878184E-05, 2.39651022E-05, 2.33671942E-05, 2.27931304E-05,
     *  2.22419869E-05, 2.17128782E-05, 2.12049559E-05, 2.07174066E-05,
     *  2.02494507E-05,
     *  2.49079199E-05, 2.42733596E-05, 2.36641037E-05, 2.30791678E-05,
     *  2.25176089E-05, 2.19785233E-05, 2.14610445E-05, 2.09643423E-05,
     *  2.04876205E-05,
     *  2.52314816E-05, 2.45849004E-05, 2.39641272E-05, 2.33681575E-05,
     *  2.27960287E-05, 2.22468183E-05, 2.17196418E-05, 2.12136517E-05,
     *  2.07280351E-05,
     *  2.55585619E-05, 2.48997803E-05, 2.42673184E-05, 2.36601510E-05,
     *  2.30772955E-05, 2.25178104E-05, 2.19807931E-05, 2.14653784E-05,
     *  2.09707364E-05,
     *  2.58892196E-05, 2.52180558E-05, 2.45737313E-05, 2.39551998E-05,
     *  2.33614587E-05, 2.27915472E-05, 2.22445440E-05, 2.17195659E-05,
     *  2.12157661E-05,
     *  2.62235137E-05, 2.55397833E-05, 2.48834198E-05, 2.42533558E-05,
     *  2.36485681E-05, 2.30680762E-05, 2.25109400E-05, 2.19762581E-05,
     *  2.14631663E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  2.65615037E-05, 2.58650197E-05, 2.51964386E-05, 2.45546712E-05,
     *  2.39386736E-05, 2.33474453E-05, 2.27800270E-05, 2.22354990E-05,
     *  2.17129791E-05,
     *  2.69032494E-05, 2.61938224E-05, 2.55128424E-05, 2.48591984E-05,
     *  2.42318254E-05, 2.36297026E-05, 2.30518511E-05, 2.24973325E-05,
     *  2.19652468E-05,
     *  2.72488112E-05, 2.65262489E-05, 2.58326864E-05, 2.51669903E-05,
     *  2.45280741E-05, 2.39148964E-05, 2.33264586E-05, 2.27618031E-05,
     *  2.22200117E-05,
     *  2.75982498E-05, 2.68623575E-05, 2.61560262E-05, 2.54780999E-05,
     *  2.48274704E-05, 2.42030753E-05, 2.36038959E-05, 2.30289553E-05,
     *  2.24773167E-05,
     *  2.79516265E-05, 2.72022065E-05, 2.64829177E-05, 2.57925808E-05,
     *  2.51300655E-05, 2.44942882E-05, 2.38842098E-05, 2.32988338E-05,
     *  2.27372044E-05,
     *  2.83090031E-05, 2.75458551E-05, 2.68134172E-05, 2.61104867E-05,
     *  2.54359109E-05, 2.47885844E-05, 2.41674475E-05, 2.35714836E-05,
     *  2.29997179E-05,
     *  2.86704416E-05, 2.78933626E-05, 2.71475816E-05, 2.64318720E-05,
     *  2.57450584E-05, 2.50860134E-05, 2.44536562E-05, 2.38469501E-05,
     *  2.32649006E-05,
     *  2.90360050E-05, 2.82447891E-05, 2.74854680E-05, 2.67567914E-05,
     *  2.60575602E-05, 2.53866251E-05, 2.47428837E-05, 2.41252788E-05,
     *  2.35327960E-05,
     *  2.94057566E-05, 2.86001949E-05, 2.78271343E-05, 2.70852999E-05,
     *  2.63734690E-05, 2.56904698E-05, 2.50351780E-05, 2.44065155E-05,
     *  2.38034480E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  2.97797602E-05, 2.89596411E-05, 2.81726387E-05, 2.74174531E-05,
     *  2.66928379E-05, 2.59975981E-05, 2.53305874E-05, 2.46907065E-05,
     *  2.40769006E-05,
     *  3.01580804E-05, 2.93231891E-05, 2.85220398E-05, 2.77533070E-05,
     *  2.70157203E-05, 2.63080610E-05, 2.56291607E-05, 2.49778982E-05,
     *  2.43531982E-05,
     *  3.05407824E-05, 2.96909012E-05, 2.88753969E-05, 2.80929183E-05,
     *  2.73421701E-05, 2.66219101E-05, 2.59309469E-05, 2.52681376E-05,
     *  2.46323857E-05,
     *  3.09279317E-05, 3.00628400E-05, 2.92327698E-05, 2.84363438E-05,
     *  2.76722417E-05, 2.69391971E-05, 2.62359956E-05, 2.55614718E-05,
     *  2.49145081E-05,
     *  3.13195948E-05, 3.04390688E-05, 2.95942188E-05, 2.87836412E-05,
     *  2.80059900E-05, 2.72599745E-05, 2.65443566E-05, 2.58579485E-05,
     *  2.51996107E-05,
     *  3.17158388E-05, 3.08196515E-05, 2.99598049E-05, 2.91348684E-05,
     *  2.83434703E-05, 2.75842950E-05, 2.68560803E-05, 2.61576157E-05,
     *  2.54877394E-05,
     *  3.21167314E-05, 3.12046526E-05, 3.03295895E-05, 2.94900842E-05,
     *  2.86847386E-05, 2.79122118E-05, 2.71712175E-05, 2.64605217E-05,
     *  2.57789403E-05,
     *  3.25223410E-05, 3.15941373E-05, 3.07036348E-05, 2.98493477E-05,
     *  2.90298512E-05, 2.82437787E-05, 2.74898193E-05, 2.67667154E-05,
     *  2.60732600E-05,
     *  3.29327367E-05, 3.19881716E-05, 3.10820036E-05, 3.02127187E-05,
     *  2.93788651E-05, 2.85790500E-05, 2.78119375E-05, 2.70762459E-05,
     *  2.63707452E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  3.33479884E-05, 3.23868218E-05, 3.14647592E-05, 3.05802576E-05,
     *  2.97318377E-05, 2.89180803E-05, 2.81376242E-05, 2.73891630E-05,
     *  2.66714434E-05,
     *  3.37681667E-05, 3.27901554E-05, 3.18519655E-05, 3.09520253E-05,
     *  3.00888271E-05, 2.92609251E-05, 2.84669320E-05, 2.77055169E-05,
     *  2.69754024E-05,
     *  3.41933430E-05, 3.31982402E-05, 3.22436875E-05, 3.13280833E-05,
     *  3.04498920E-05, 2.96076401E-05, 2.87999142E-05, 2.80253581E-05,
     *  2.72826702E-05,
     *  3.46235894E-05, 3.36111449E-05, 3.26399903E-05, 3.17084941E-05,
     *  3.08150915E-05, 2.99582817E-05, 2.91366243E-05, 2.83487377E-05,
     *  2.75932957E-05,
     *  3.50589790E-05, 3.40289390E-05, 3.30409402E-05, 3.20933204E-05,
     *  3.11844857E-05, 3.03129068E-05, 2.94771167E-05, 2.86757074E-05,
     *  2.79073277E-05,
     *  3.54995854E-05, 3.44516927E-05, 3.34466038E-05, 3.24826258E-05,
     *  3.15581349E-05, 3.06715731E-05, 2.98214460E-05, 2.90063191E-05,
     *  2.82248160E-05,
     *  3.59454833E-05, 3.48794769E-05, 3.38570488E-05, 3.28764746E-05,
     *  3.19361002E-05, 3.10343387E-05, 3.01696675E-05, 2.93406256E-05,
     *  2.85458105E-05,
     *  3.63967482E-05, 3.53123634E-05, 3.42723435E-05, 3.32749318E-05,
     *  3.23184435E-05, 3.14012623E-05, 3.05218373E-05, 2.96786800E-05,
     *  2.88703619E-05,
     *  3.68534562E-05, 3.57504249E-05, 3.46925568E-05, 3.36780629E-05,
     *  3.27052271E-05, 3.17724033E-05, 3.08780116E-05, 3.00205359E-05,
     *  2.91985212E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  3.73156848E-05, 3.61937347E-05, 3.51177586E-05, 3.40859343E-05,
     *  3.30965143E-05, 3.21478217E-05, 3.12382475E-05, 3.03662477E-05,
     *  2.95303399E-05,
     *  3.77835118E-05, 3.66423671E-05, 3.55480194E-05, 3.44986133E-05,
     *  3.34923687E-05, 3.25275782E-05, 3.16026029E-05, 3.07158701E-05,
     *  2.98658701E-05,
     *  3.82570164E-05, 3.70963973E-05, 3.59834108E-05, 3.49161676E-05,
     *  3.38928551E-05, 3.29117341E-05, 3.19711358E-05, 3.10694585E-05,
     *  3.02051646E-05,
     *  3.87362785E-05, 3.75559011E-05, 3.64240050E-05, 3.53386660E-05,
     *  3.42980385E-05, 3.33003514E-05, 3.23439053E-05, 3.14270689E-05,
     *  3.05482764E-05,
     *  3.92213790E-05, 3.80209556E-05, 3.68698749E-05, 3.57661779E-05,
     *  3.47079850E-05, 3.36934929E-05, 3.27209710E-05, 3.17887580E-05,
     *  3.08952594E-05,
     *  3.97123997E-05, 3.84916384E-05, 3.73210946E-05, 3.61987735E-05,
     *  3.51227614E-05, 3.40912220E-05, 3.31023930E-05, 3.21545829E-05,
     *  3.12461680E-05,
     *  4.02094234E-05, 3.89680283E-05, 3.77777389E-05, 3.66365239E-05,
     *  3.55424351E-05, 3.44936027E-05, 3.34882323E-05, 3.25246015E-05,
     *  3.16010570E-05,
     *  4.07125340E-05, 3.94502051E-05, 3.82398833E-05, 3.70795010E-05,
     *  3.59670744E-05, 3.49006999E-05, 3.38785504E-05, 3.28988723E-05,
     *  3.19599820E-05,
     *  4.12218163E-05, 3.99382491E-05, 3.87076046E-05, 3.75277776E-05,
     *  3.63967485E-05, 3.53125792E-05, 3.42734097E-05, 3.32774544E-05,
     *  3.23229991E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  4.17373562E-05, 4.04322422E-05, 3.91809802E-05, 3.79814272E-05,
     *  3.68315271E-05, 3.57293071E-05, 3.46728732E-05, 3.36604077E-05,
     *  3.26901652E-05,
     *  4.22592407E-05, 4.09322668E-05, 3.96600884E-05, 3.84405242E-05,
     *  3.72714811E-05, 3.61509505E-05, 3.50770045E-05, 3.40477925E-05,
     *  3.30615375E-05,
     *  4.27875577E-05, 4.14384064E-05, 4.01450088E-05, 3.89051441E-05,
     *  3.77166819E-05, 3.65775775E-05, 3.54858682E-05, 3.44396701E-05,
     *  3.34371743E-05,
     *  4.33223962E-05, 4.19507458E-05, 4.06358215E-05, 3.93753632E-05,
     *  3.81672020E-05, 3.70092567E-05, 3.58995294E-05, 3.48361024E-05,
     *  3.38171341E-05,
     *  4.38638466E-05, 4.24693705E-05, 4.11326080E-05, 3.98512585E-05,
     *  3.86231146E-05, 3.74460576E-05, 3.63180542E-05, 3.52371519E-05,
     *  3.42014764E-05,
     *  4.44120000E-05, 4.29943673E-05, 4.16354505E-05, 4.03329083E-05,
     *  3.90844938E-05, 3.78880507E-05, 3.67415092E-05, 3.56428821E-05,
     *  3.45902612E-05,
     *  4.49669490E-05, 4.35258238E-05, 4.21444324E-05, 4.08203916E-05,
     *  3.95514147E-05, 3.83353071E-05, 3.71699621E-05, 3.60533568E-05,
     *  3.49835493E-05,
     *  4.55287871E-05, 4.40638290E-05, 4.26596379E-05, 4.13137884E-05,
     *  4.00239533E-05, 3.87878989E-05, 3.76034810E-05, 3.64686411E-05,
     *  3.53814022E-05,
     *  4.60976090E-05, 4.46084728E-05, 4.31811524E-05, 4.18131797E-05,
     *  4.05021863E-05, 3.92458989E-05, 3.80421353E-05, 3.68888003E-05,
     *  3.57838820E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  4.66735108E-05, 4.51598463E-05, 4.37090624E-05, 4.23186476E-05,
     *  4.09861916E-05, 3.97093810E-05, 3.84859949E-05, 3.73139010E-05,
     *  3.61910516E-05,
     *  4.72565897E-05, 4.57180417E-05, 4.42434555E-05, 4.28302751E-05,
     *  4.14760480E-05, 4.01784199E-05, 3.89351306E-05, 3.77440102E-05,
     *  3.66029748E-05,
     *  4.78469440E-05, 4.62831524E-05, 4.47844201E-05, 4.33481462E-05,
     *  4.19718351E-05, 4.06530911E-05, 3.93896141E-05, 3.81791960E-05,
     *  3.70197159E-05,
     *  4.84446733E-05, 4.68552730E-05, 4.53320460E-05, 4.38723461E-05,
     *  4.24736337E-05, 4.11334711E-05, 3.98495180E-05, 3.86195270E-05,
     *  3.74413400E-05,
     *  4.90498787E-05, 4.74344992E-05, 4.58864241E-05, 4.44029609E-05,
     *  4.29815255E-05, 4.16196376E-05, 4.03149156E-05, 3.90650729E-05,
     *  3.78679133E-05,
     *  4.96626623E-05, 4.80209280E-05, 4.64476463E-05, 4.49400778E-05,
     *  4.34955932E-05, 4.21116688E-05, 4.07858813E-05, 3.95159040E-05,
     *  3.82995023E-05,
     *  5.02831276E-05, 4.86146576E-05, 4.70158059E-05, 4.54837852E-05,
     *  4.40159206E-05, 4.26096441E-05, 4.12624904E-05, 3.99720919E-05,
     *  3.87361747E-05,
     *  5.09113795E-05, 4.92157875E-05, 4.75909970E-05, 4.60341725E-05,
     *  4.45425924E-05, 4.31136440E-05, 4.17448190E-05, 4.04337084E-05,
     *  3.91779988E-05,
     *  5.15475241E-05, 4.98244184E-05, 4.81733153E-05, 4.65913303E-05,
     *  4.50756944E-05, 4.36237498E-05, 4.22329443E-05, 4.09008269E-05,
     *  3.96250438E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  5.21916691E-05, 5.04406522E-05, 4.87628575E-05, 4.71553503E-05,
     *  4.56153138E-05, 4.41400439E-05, 4.27269442E-05, 4.13735211E-05,
     *  4.00773798E-05,
     *  5.28439233E-05, 5.10645924E-05, 4.93597215E-05, 4.77263253E-05,
     *  4.61615384E-05, 4.46626097E-05, 4.32268978E-05, 4.18518659E-05,
     *  4.05350776E-05,
     *  5.35043971E-05, 5.16963436E-05, 4.99640067E-05, 4.83043495E-05,
     *  4.67144574E-05, 4.51915316E-05, 4.37328852E-05, 4.23359372E-05,
     *  4.09982090E-05,
     *  5.41732023E-05, 5.23360117E-05, 5.05758133E-05, 4.88895181E-05,
     *  4.72741610E-05, 4.57268953E-05, 4.42449873E-05, 4.28258117E-05,
     *  4.14668468E-05,
     *  5.48504521E-05, 5.29837042E-05, 5.11952434E-05, 4.94819276E-05,
     *  4.78407408E-05, 4.62687872E-05, 4.47632861E-05, 4.33215669E-05,
     *  4.19410643E-05,
     *  5.55362613E-05, 5.36395298E-05, 5.18223999E-05, 5.00816756E-05,
     *  4.84142892E-05, 4.68172951E-05, 4.52878648E-05, 4.38232816E-05,
     *  4.24209360E-05,
     *  5.62307459E-05, 5.43035986E-05, 5.24573872E-05, 5.06888611E-05,
     *  4.89949000E-05, 4.73725078E-05, 4.58188074E-05, 4.43310354E-05,
     *  4.29065374E-05,
     *  5.69340238E-05, 5.49760223E-05, 5.31003112E-05, 5.13035843E-05,
     *  4.95826681E-05, 4.79345152E-05, 4.63561991E-05, 4.48449089E-05,
     *  4.33979447E-05,
     *  5.76462141E-05, 5.56569139E-05, 5.37512789E-05, 5.19259468E-05,
     *  5.01776898E-05, 4.85034084E-05, 4.69001260E-05, 4.53649838E-05,
     *  4.38952353E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  3.17638034E-06, 3.22895692E-06, 3.28220178E-06, 3.33612382E-06,
     *  3.39073218E-06, 3.44603617E-06, 3.50204533E-06, 3.55876938E-06,
     *  3.61621827E-06,
     *  3.17639070E-06, 3.22896706E-06, 3.28221168E-06, 3.33613350E-06,
     *  3.39074162E-06, 3.44604539E-06, 3.50205431E-06, 3.55877813E-06,
     *  3.61622680E-06,
     *  3.17641144E-06, 3.22898733E-06, 3.28223149E-06, 3.33615284E-06,
     *  3.39076051E-06, 3.44606381E-06, 3.50207228E-06, 3.55879565E-06,
     *  3.61624386E-06,
     *  3.17645291E-06, 3.22902788E-06, 3.28227112E-06, 3.33619154E-06,
     *  3.39079829E-06, 3.44610067E-06, 3.50210822E-06, 3.55883068E-06,
     *  3.61627799E-06,
     *  3.17653588E-06, 3.22910900E-06, 3.28235038E-06, 3.33626896E-06,
     *  3.39087385E-06, 3.44617439E-06, 3.50218011E-06, 3.55890075E-06,
     *  3.61634625E-06,
     *  3.17670190E-06, 3.22927132E-06, 3.28250899E-06, 3.33642386E-06,
     *  3.39102506E-06, 3.44632191E-06, 3.50232396E-06, 3.55904095E-06,
     *  3.61648284E-06,
     *  3.17703427E-06, 3.22959627E-06, 3.28282652E-06, 3.33673396E-06,
     *  3.39132774E-06, 3.44661721E-06, 3.50261191E-06, 3.55932160E-06,
     *  3.61675624E-06,
     *  3.17770037E-06, 3.23024746E-06, 3.28346278E-06, 3.33735530E-06,
     *  3.39193421E-06, 3.44720885E-06, 3.50318880E-06, 3.55988383E-06,
     *  3.61730393E-06,
     *  3.17903796E-06, 3.23155495E-06, 3.28474016E-06, 3.33860261E-06,
     *  3.39315151E-06, 3.44839628E-06, 3.50434653E-06, 3.56101206E-06,
     *  3.61840289E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  3.18173477E-06, 3.23419046E-06, 3.28731440E-06, 3.34111570E-06,
     *  3.39560368E-06, 3.45078782E-06, 3.50667782E-06, 3.56328355E-06,
     *  3.62061510E-06,
     *  3.18721532E-06, 3.23954393E-06, 3.29254109E-06, 3.34621610E-06,
     *  3.40057845E-06, 3.45563778E-06, 3.51140391E-06, 3.56788687E-06,
     *  3.62509685E-06,
     *  3.19852734E-06, 3.25058338E-06, 3.30330964E-06, 3.35671574E-06,
     *  3.41081141E-06, 3.46560658E-06, 3.52111129E-06, 3.57733577E-06,
     *  3.63429043E-06,
     *  3.22258016E-06, 3.27401380E-06, 3.32612568E-06, 3.37892573E-06,
     *  3.43242396E-06, 3.48663053E-06, 3.54155572E-06, 3.59720996E-06,
     *  3.65360380E-06,
     *  3.27658954E-06, 3.32643996E-06, 3.37700732E-06, 3.42830040E-06,
     *  3.48032824E-06, 3.53310005E-06, 3.58662524E-06, 3.64091343E-06,
     *  3.69597443E-06,
     *  3.40846981E-06, 3.45362180E-06, 3.49968862E-06, 3.54666554E-06,
     *  3.59454951E-06, 3.64333891E-06, 3.69303344E-06, 3.74363392E-06,
     *  3.79514220E-06,
     *  3.57414007E-06, 3.61223964E-06, 3.65166294E-06, 3.69236830E-06,
     *  3.73432029E-06, 3.77748886E-06, 3.82184856E-06, 3.86737795E-06,
     *  3.91405906E-06,
     *  3.77271994E-06, 3.80135565E-06, 3.83195489E-06, 3.86441176E-06,
     *  3.89863499E-06, 3.93454581E-06, 3.97207609E-06, 4.01116684E-06,
     *  4.05176697E-06,
     *  4.00066375E-06, 4.01777324E-06, 4.03766759E-06, 4.06015884E-06,
     *  4.08508370E-06, 4.11230005E-06, 4.14168394E-06, 4.17312707E-06,
     *  4.20653471E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  4.25222405E-06, 4.25645689E-06, 4.26436229E-06, 4.27567489E-06,
     *  4.29016068E-06, 4.30761334E-06, 4.32785080E-06, 4.35071236E-06,
     *  4.37605604E-06,
     *  4.52042779E-06, 4.51132424E-06, 4.50670949E-06, 4.50626884E-06,
     *  4.50971843E-06, 4.51680293E-06, 4.52729317E-06, 4.54098376E-06,
     *  4.55769075E-06,
     *  4.79826506E-06, 4.77618714E-06, 4.75923989E-06, 4.74709783E-06,
     *  4.73945886E-06, 4.73604429E-06, 4.73659834E-06, 4.74088716E-06,
     *  4.74869765E-06,
     *  5.07968363E-06, 5.04556353E-06, 5.01700467E-06, 4.99370367E-06,
     *  4.97536984E-06, 4.96172732E-06, 4.95251633E-06, 4.94749390E-06,
     *  4.94643397E-06,
     *  5.36010083E-06, 5.31514479E-06, 5.27598900E-06, 5.24237083E-06,
     *  5.21403051E-06, 5.19071418E-06, 5.17217635E-06, 5.15818176E-06,
     *  5.14850665E-06,
     *  5.63643419E-06, 5.58188903E-06, 5.53323864E-06, 5.49026644E-06,
     *  5.45275163E-06, 5.42047230E-06, 5.39320822E-06, 5.37074324E-06,
     *  5.35286715E-06,
     *  5.90684793E-06, 5.84386271E-06, 5.78677230E-06, 5.73540283E-06,
     *  5.68957215E-06, 5.64909252E-06, 5.61377314E-06, 5.58342248E-06,
     *  5.55785034E-06,
     *  6.17041706E-06, 6.09998336E-06, 6.03539084E-06, 5.97650101E-06,
     *  5.92316555E-06, 5.87522825E-06, 5.83252705E-06, 5.79489602E-06,
     *  5.76216725E-06,
     *  6.42682571E-06, 6.34976629E-06, 6.27846970E-06, 6.21282468E-06,
     *  6.15271011E-06, 6.09799639E-06, 6.04854682E-06, 6.00421918E-06,
     *  5.96486720E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  6.67613837E-06, 6.59311977E-06, 6.51577981E-06, 6.44402679E-06,
     *  6.37776021E-06, 6.31687146E-06, 6.26124473E-06, 6.21075812E-06,
     *  6.16528471E-06,
     *  6.91864186E-06, 6.83019599E-06, 6.74735013E-06, 6.67002571E-06,
     *  6.59813683E-06, 6.53159058E-06, 6.47028743E-06, 6.41412191E-06,
     *  6.36298335E-06,
     *  7.15474229E-06, 7.06128929E-06, 6.97336964E-06, 6.89091269E-06,
     *  6.81384217E-06, 6.74207615E-06, 6.67552709E-06, 6.61410217E-06,
     *  6.55770371E-06,
     *  7.38490047E-06, 7.28676944E-06, 7.19412034E-06, 7.10688634E-06,
     *  7.02499674E-06, 6.94837664E-06, 6.87694677E-06, 6.81062350E-06,
     *  6.74931902E-06,
     *  7.60959272E-06, 7.50703936E-06, 7.40993305E-06, 7.31820762E-06,
     *  7.23179469E-06, 7.15062320E-06, 7.07461897E-06, 7.00370458E-06,
     *  6.93779927E-06,
     *  7.82928799E-06, 7.72250902E-06, 7.62115893E-06, 7.52516975E-06,
     *  7.43447293E-06, 7.34899860E-06, 7.26867513E-06, 7.19342874E-06,
     *  7.12318327E-06,
     *  8.04443516E-06, 7.93357997E-06, 7.82815164E-06, 7.72807862E-06,
     *  7.63329016E-06, 7.54371559E-06, 7.45928366E-06, 7.37992214E-06,
     *  7.30555739E-06,
     *  8.25545662E-06, 8.14063650E-06, 8.03125653E-06, 7.92724020E-06,
     *  7.82851308E-06, 7.73500201E-06, 7.64663447E-06, 7.56333801E-06,
     *  7.48503978E-06,
     *  8.46274568E-06, 8.34404116E-06, 8.23080439E-06, 8.12295286E-06,
     *  8.02040728E-06, 7.92309077E-06, 7.83092815E-06, 7.74384532E-06,
     *  7.66176877E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  8.66666618E-06, 8.54413291E-06, 8.42710819E-06, 8.31550279E-06,
     *  8.20923168E-06, 8.10821325E-06, 8.01236858E-06, 7.92162080E-06,
     *  7.83589449E-06,
     *  8.86755346E-06, 8.74122678E-06, 8.62046166E-06, 8.50516156E-06,
     *  8.39523506E-06, 8.29059506E-06, 8.19115803E-06, 8.09684339E-06,
     *  8.00757284E-06,
     *  9.06571597E-06, 8.93561463E-06, 8.81113906E-06, 8.69218502E-06,
     *  8.57865421E-06, 8.47045343E-06, 8.36749388E-06, 8.26969049E-06,
     *  8.17696130E-06,
     *  9.26143721E-06, 9.12756630E-06, 8.99939567E-06, 8.87681311E-06,
     *  8.75971305E-06, 8.64799574E-06, 8.54156659E-06, 8.44033543E-06,
     *  8.34421597E-06,
     *  9.45497778E-06, 9.31733110E-06, 9.18546867E-06, 9.05927016E-06,
     *  8.93862242E-06, 8.82341882E-06, 8.71355853E-06, 8.60894586E-06,
     *  8.50948959E-06,
     *  9.64657744E-06, 9.50513936E-06, 9.36957828E-06, 9.23976554E-06,
     *  9.11558027E-06, 8.99690869E-06, 8.88364340E-06, 8.77568276E-06,
     *  8.67293025E-06,
     *  9.83645701E-06, 9.69120404E-06, 9.55192890E-06, 9.41849454E-06,
     *  9.29077221E-06, 9.16864075E-06, 9.05198597E-06, 8.94069998E-06,
     *  8.83468056E-06,
     *  1.00248202E-05, 9.87572221E-06, 9.73271039E-06, 9.59563924E-06,
     *  9.46437202E-06, 9.33878006E-06, 9.21874218E-06, 9.10414396E-06,
     *  8.99487723E-06,
     *  1.02118553E-05, 1.00588765E-05, 9.91209923E-06, 9.77136948E-06,
     *  9.63654245E-06, 9.50748187E-06, 9.38405935E-06, 9.26615381E-06,
     *  9.15365086E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.03977367E-05, 1.02408365E-05, 1.00902597E-05, 9.94584380E-06,
     *  9.80743594E-06, 9.67489207E-06, 9.54807655E-06, 9.42686142E-06,
     *  9.31112591E-06,
     *  1.05826260E-05, 1.04217596E-05, 1.02673448E-05, 1.01192103E-05,
     *  9.97719531E-06, 9.84114787E-06, 9.71092499E-06, 9.58639174E-06,
     *  9.46742077E-06,
     *  1.07666737E-05, 1.06017929E-05, 1.04434974E-05, 1.02916077E-05,
     *  1.01459545E-05, 1.00063783E-05, 9.87272849E-06, 9.74486308E-06,
     *  9.62264802E-06,
     *  1.09500200E-05, 1.07810732E-05, 1.06188511E-05, 1.04631657E-05,
     *  1.03138394E-05, 1.01707048E-05, 1.00336039E-05, 9.90238743E-06,
     *  9.77691459E-06,
     *  1.11327959E-05, 1.09597288E-05, 1.07935310E-05, 1.06340061E-05,
     *  1.04809681E-05, 1.03342418E-05, 1.01936616E-05, 1.00590709E-05,
     *  9.93032204E-06,
     *  1.13151238E-05, 1.11378797E-05, 1.09676546E-05, 1.08042434E-05,
     *  1.06474521E-05, 1.04970973E-05, 1.03530058E-05, 1.02150140E-05,
     *  1.00829669E-05,
     *  1.14971189E-05, 1.13156387E-05, 1.11413321E-05, 1.09739853E-05,
     *  1.08133961E-05, 1.06593731E-05, 1.05117354E-05, 1.03703119E-05,
     *  1.02349408E-05,
     *  1.16788893E-05, 1.14931121E-05, 1.13146676E-05, 1.11433336E-05,
     *  1.09788993E-05, 1.08211656E-05, 1.06699437E-05, 1.05250552E-05,
     *  1.03863310E-05,
     *  1.18605370E-05, 1.16703999E-05, 1.14877592E-05, 1.13123840E-05,
     *  1.11440554E-05, 1.09825661E-05, 1.08277195E-05, 1.06793296E-05,
     *  1.05372204E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.20421583E-05, 1.18475967E-05, 1.16606997E-05, 1.14812276E-05,
     *  1.13089532E-05, 1.11436610E-05, 1.09851468E-05, 1.08332169E-05,
     *  1.06876882E-05,
     *  1.22238444E-05, 1.20247922E-05, 1.18335770E-05, 1.16499504E-05,
     *  1.14736768E-05, 1.13045326E-05, 1.11423056E-05, 1.09867948E-05,
     *  1.08378095E-05,
     *  1.24056819E-05, 1.22020714E-05, 1.20064746E-05, 1.18186342E-05,
     *  1.16383063E-05, 1.14652590E-05, 1.12992722E-05, 1.11401374E-05,
     *  1.09876564E-05,
     *  1.25877530E-05, 1.23795153E-05, 1.21794719E-05, 1.19873569E-05,
     *  1.18029179E-05, 1.16259146E-05, 1.14561192E-05, 1.12933153E-05,
     *  1.11372975E-05,
     *  1.27701363E-05, 1.25572008E-05, 1.23526445E-05, 1.21561927E-05,
     *  1.19675842E-05, 1.17865706E-05, 1.16129160E-05, 1.14463963E-05,
     *  1.12867985E-05,
     *  1.29529065E-05, 1.27352017E-05, 1.25260649E-05, 1.23252125E-05,
     *  1.21323747E-05, 1.19472948E-05, 1.17697288E-05, 1.15994448E-05,
     *  1.14362223E-05,
     *  1.31361355E-05, 1.29135884E-05, 1.26998021E-05, 1.24944840E-05,
     *  1.22973558E-05, 1.21081522E-05, 1.19266211E-05, 1.17525228E-05,
     *  1.15856293E-05,
     *  1.33198920E-05, 1.30924284E-05, 1.28739224E-05, 1.26640724E-05,
     *  1.24625911E-05, 1.22692051E-05, 1.20836539E-05, 1.19056899E-05,
     *  1.17350774E-05,
     *  1.35042419E-05, 1.32717866E-05, 1.30484895E-05, 1.28340400E-05,
     *  1.26281420E-05, 1.24305134E-05, 1.22408857E-05, 1.20590031E-05,
     *  1.18846222E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.36892491E-05, 1.34517253E-05, 1.32235646E-05, 1.30044468E-05,
     *  1.27940671E-05, 1.25921347E-05, 1.23983727E-05, 1.22125173E-05,
     *  1.20343173E-05,
     *  1.38749746E-05, 1.36323049E-05, 1.33992067E-05, 1.31753508E-05,
     *  1.29604232E-05, 1.27541244E-05, 1.25561692E-05, 1.23662855E-05,
     *  1.21842145E-05,
     *  1.40614780E-05, 1.38135835E-05, 1.35754730E-05, 1.33468078E-05,
     *  1.31272649E-05, 1.29165360E-05, 1.27143274E-05, 1.25203589E-05,
     *  1.23343635E-05,
     *  1.42488165E-05, 1.39956172E-05, 1.37524184E-05, 1.35188717E-05,
     *  1.32946451E-05, 1.30794213E-05, 1.28728980E-05, 1.26747868E-05,
     *  1.24848126E-05,
     *  1.44370459E-05, 1.41784608E-05, 1.39300964E-05, 1.36915949E-05,
     *  1.34626149E-05, 1.32428303E-05, 1.30319299E-05, 1.28296169E-05,
     *  1.26356083E-05,
     *  1.46262202E-05, 1.43621670E-05, 1.41085588E-05, 1.38650281E-05,
     *  1.36312241E-05, 1.34068114E-05, 1.31914704E-05, 1.29848956E-05,
     *  1.27867959E-05,
     *  1.48163920E-05, 1.45467874E-05, 1.42878560E-05, 1.40392206E-05,
     *  1.38005206E-05, 1.35714119E-05, 1.33515655E-05, 1.31406678E-05,
     *  1.29384191E-05,
     *  1.50076127E-05, 1.47323721E-05, 1.44680370E-05, 1.42142202E-05,
     *  1.39705515E-05, 1.37366774E-05, 1.35122601E-05, 1.32969771E-05,
     *  1.30905206E-05,
     *  1.51999323E-05, 1.49189701E-05, 1.46491498E-05, 1.43900738E-05,
     *  1.41413624E-05, 1.39026526E-05, 1.36735976E-05, 1.34538661E-05,
     *  1.32431418E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.53933998E-05, 1.51066292E-05, 1.48312408E-05, 1.45668269E-05,
     *  1.43129977E-05, 1.40693809E-05, 1.38356204E-05, 1.36113760E-05,
     *  1.33963229E-05,
     *  1.55880631E-05, 1.52953963E-05, 1.50143559E-05, 1.47445240E-05,
     *  1.44855010E-05, 1.42369047E-05, 1.39983698E-05, 1.37695473E-05,
     *  1.35501034E-05,
     *  1.57839694E-05, 1.54853170E-05, 1.51985397E-05, 1.49232088E-05,
     *  1.46589147E-05, 1.44052655E-05, 1.41618864E-05, 1.39284193E-05,
     *  1.37045217E-05,
     *  1.59811647E-05, 1.56764365E-05, 1.53838360E-05, 1.51029241E-05,
     *  1.48332806E-05, 1.45745039E-05, 1.43262097E-05, 1.40880305E-05,
     *  1.38596152E-05,
     *  1.61796944E-05, 1.58687990E-05, 1.55702880E-05, 1.52837116E-05,
     *  1.50086394E-05, 1.47446597E-05, 1.44913784E-05, 1.42484188E-05,
     *  1.40154208E-05,
     *  1.63796033E-05, 1.60624478E-05, 1.57579379E-05, 1.54656127E-05,
     *  1.51850313E-05, 1.49157718E-05, 1.46574305E-05, 1.44096211E-05,
     *  1.41719744E-05,
     *  1.65809355E-05, 1.62574260E-05, 1.59468273E-05, 1.56486678E-05,
     *  1.53624956E-05, 1.50878787E-05, 1.48244033E-05, 1.45716737E-05,
     *  1.43293113E-05,
     *  1.67837343E-05, 1.64537756E-05, 1.61369974E-05, 1.58329168E-05,
     *  1.55410713E-05, 1.52610181E-05, 1.49923336E-05, 1.47346123E-05,
     *  1.44874663E-05,
     *  1.69880429E-05, 1.66515385E-05, 1.63284887E-05, 1.60183992E-05,
     *  1.57207964E-05, 1.54352271E-05, 1.51612573E-05, 1.48984719E-05,
     *  1.46464734E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.71939037E-05, 1.68507559E-05, 1.65213412E-05, 1.62051536E-05,
     *  1.59017087E-05, 1.56105423E-05, 1.53312102E-05, 1.50632872E-05,
     *  1.48063661E-05,
     *  1.74013588E-05, 1.70514685E-05, 1.67155944E-05, 1.63932186E-05,
     *  1.60838454E-05, 1.57869998E-05, 1.55022272E-05, 1.52290920E-05,
     *  1.49671776E-05,
     *  1.76104499E-05, 1.72537169E-05, 1.69112875E-05, 1.65826321E-05,
     *  1.62672434E-05, 1.59646355E-05, 1.56743430E-05, 1.53959202E-05,
     *  1.51289405E-05,
     *  1.78212185E-05, 1.74575410E-05, 1.71084593E-05, 1.67734316E-05,
     *  1.64519390E-05, 1.61434845E-05, 1.58475917E-05, 1.55638047E-05,
     *  1.52916868E-05,
     *  1.80337057E-05, 1.76629807E-05, 1.73071482E-05, 1.69656544E-05,
     *  1.66379684E-05, 1.63235818E-05, 1.60220073E-05, 1.57327785E-05,
     *  1.54554484E-05,
     *  1.82479523E-05, 1.78700754E-05, 1.75073926E-05, 1.71593375E-05,
     *  1.68253673E-05, 1.65049620E-05, 1.61976233E-05, 1.59028740E-05,
     *  1.56202568E-05,
     *  1.84639989E-05, 1.80788645E-05, 1.77092304E-05, 1.73545176E-05,
     *  1.70141712E-05, 1.66876595E-05, 1.63744729E-05, 1.60741233E-05,
     *  1.57861430E-05,
     *  1.86818862E-05, 1.82893870E-05, 1.79126993E-05, 1.75512311E-05,
     *  1.72044153E-05, 1.68717083E-05, 1.65525890E-05, 1.62465583E-05,
     *  1.59531380E-05,
     *  1.89016545E-05, 1.85016819E-05, 1.81178368E-05, 1.77495143E-05,
     *  1.73961347E-05, 1.70571422E-05, 1.67320043E-05, 1.64202107E-05,
     *  1.61212722E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.91233439E-05, 1.87157879E-05, 1.83246805E-05, 1.79494034E-05,
     *  1.75893642E-05, 1.72439950E-05, 1.69127514E-05, 1.65951117E-05,
     *  1.62905760E-05,
     *  1.93469946E-05, 1.89317438E-05, 1.85332675E-05, 1.81509342E-05,
     *  1.77841384E-05, 1.74323000E-05, 1.70948625E-05, 1.67712927E-05,
     *  1.64610796E-05,
     *  1.95726468E-05, 1.91495882E-05, 1.87436351E-05, 1.83541426E-05,
     *  1.79804920E-05, 1.76220906E-05, 1.72783698E-05, 1.69487846E-05,
     *  1.66328128E-05,
     *  1.98003405E-05, 1.93693595E-05, 1.89558204E-05, 1.85590643E-05,
     *  1.81784595E-05, 1.78134000E-05, 1.74633052E-05, 1.71276183E-05,
     *  1.68058056E-05,
     *  2.00301158E-05, 1.95910965E-05, 1.91698606E-05, 1.87657352E-05,
     *  1.83780750E-05, 1.80062614E-05, 1.76497008E-05, 1.73078246E-05,
     *  1.69800874E-05,
     *  2.02620128E-05, 1.98148375E-05, 1.93857926E-05, 1.89741908E-05,
     *  1.85793731E-05, 1.82007076E-05, 1.78375883E-05, 1.74894341E-05,
     *  1.71556879E-05,
     *  2.04960717E-05, 2.00406212E-05, 1.96036535E-05, 1.91844667E-05,
     *  1.87823879E-05, 1.83967718E-05, 1.80269994E-05, 1.76724773E-05,
     *  1.73326364E-05,
     *  2.07323325E-05, 2.02684862E-05, 1.98234804E-05, 1.93965986E-05,
     *  1.89871537E-05, 1.85944868E-05, 1.82179659E-05, 1.78569848E-05,
     *  1.75109624E-05,
     *  2.09708356E-05, 2.04984712E-05, 2.00453104E-05, 1.96106221E-05,
     *  1.91937048E-05, 1.87938856E-05, 1.84105193E-05, 1.80429870E-05,
     *  1.76906951E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  2.12116215E-05, 2.07306148E-05, 2.02691808E-05, 1.98265730E-05,
     *  1.94020754E-05, 1.89950011E-05, 1.86046913E-05, 1.82305142E-05,
     *  1.78718637E-05,
     *  2.14547306E-05, 2.09649560E-05, 2.04951288E-05, 2.00444870E-05,
     *  1.96122999E-05, 1.91978662E-05, 1.88005136E-05, 1.84195969E-05,
     *  1.80544975E-05,
     *  2.17002036E-05, 2.12015337E-05, 2.07231916E-05, 2.02643999E-05,
     *  1.98244125E-05, 1.94025140E-05, 1.89980178E-05, 1.86102656E-05,
     *  1.82386257E-05,
     *  2.19480813E-05, 2.14403870E-05, 2.09534070E-05, 2.04863476E-05,
     *  2.00384479E-05, 1.96089774E-05, 1.91972356E-05, 1.88025505E-05,
     *  1.84242774E-05,
     *  2.21984047E-05, 2.16815553E-05, 2.11858123E-05, 2.07103662E-05,
     *  2.02544404E-05, 1.98172896E-05, 1.93981988E-05, 1.89964822E-05,
     *  1.86114819E-05,
     *  2.24512151E-05, 2.19250778E-05, 2.14204454E-05, 2.09364919E-05,
     *  2.04724248E-05, 2.00274837E-05, 1.96009392E-05, 1.91920912E-05,
     *  1.88002685E-05,
     *  2.27065538E-05, 2.21709944E-05, 2.16573443E-05, 2.11647609E-05,
     *  2.06924357E-05, 2.02395931E-05, 1.98054886E-05, 1.93894081E-05,
     *  1.89906664E-05,
     *  2.29644625E-05, 2.24193447E-05, 2.18965469E-05, 2.13952096E-05,
     *  2.09145081E-05, 2.04536511E-05, 2.00118790E-05, 1.95884633E-05,
     *  1.91827050E-05,
     *  2.32249831E-05, 2.26701689E-05, 2.21380916E-05, 2.16278748E-05,
     *  2.11386771E-05, 2.06696912E-05, 2.02201426E-05, 1.97892878E-05,
     *  1.93764138E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  2.34881578E-05, 2.29235071E-05, 2.23820170E-05, 2.18627932E-05,
     *  2.13649777E-05, 2.08877472E-05, 2.04303115E-05, 1.99919124E-05,
     *  1.95718222E-05,
     *  2.37540289E-05, 2.31794001E-05, 2.26283616E-05, 2.21000018E-05,
     *  2.15934455E-05, 2.11078529E-05, 2.06424182E-05, 2.01963679E-05,
     *  1.97689599E-05,
     *  2.40226392E-05, 2.34378884E-05, 2.28771645E-05, 2.23395378E-05,
     *  2.18241158E-05, 2.13300422E-05, 2.08564950E-05, 2.04026854E-05,
     *  1.99678566E-05,
     *  2.42940317E-05, 2.36990132E-05, 2.31284649E-05, 2.25814387E-05,
     *  2.20570246E-05, 2.15543493E-05, 2.10725747E-05, 2.06108963E-05,
     *  2.01685421E-05,
     *  2.45682496E-05, 2.39628159E-05, 2.33823022E-05, 2.28257421E-05,
     *  2.22922077E-05, 2.17808086E-05, 2.12906900E-05, 2.08210317E-05,
     *  2.03710464E-05,
     *  2.48453368E-05, 2.42293380E-05, 2.36387162E-05, 2.30724859E-05,
     *  2.25297014E-05, 2.20094545E-05, 2.15108739E-05, 2.10331232E-05,
     *  2.05753996E-05,
     *  2.51253371E-05, 2.44986215E-05, 2.38977468E-05, 2.33217084E-05,
     *  2.27695420E-05, 2.22403219E-05, 2.17331597E-05, 2.12472026E-05,
     *  2.07816320E-05,
     *  2.54082949E-05, 2.47707087E-05, 2.41594345E-05, 2.35734480E-05,
     *  2.30117663E-05, 2.24734458E-05, 2.19575807E-05, 2.14633016E-05,
     *  2.09897739E-05,
     *  2.56942550E-05, 2.50456423E-05, 2.44238197E-05, 2.38277433E-05,
     *  2.32564112E-05, 2.27088614E-05, 2.21841705E-05, 2.16814523E-05,
     *  2.11998561E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  2.59832623E-05, 2.53234652E-05, 2.46909435E-05, 2.40846335E-05,
     *  2.35035139E-05, 2.29466041E-05, 2.24129630E-05, 2.19016871E-05,
     *  2.14119091E-05,
     *  2.62753625E-05, 2.56042206E-05, 2.49608472E-05, 2.43441579E-05,
     *  2.37531118E-05, 2.31867096E-05, 2.26439921E-05, 2.21240382E-05,
     *  2.16259641E-05,
     *  2.65706014E-05, 2.58879524E-05, 2.52335723E-05, 2.46063560E-05,
     *  2.40052427E-05, 2.34292140E-05, 2.28772921E-05, 2.23485385E-05,
     *  2.18420521E-05,
     *  2.68690252E-05, 2.61747046E-05, 2.55091608E-05, 2.48712679E-05,
     *  2.42599447E-05, 2.36741534E-05, 2.31128977E-05, 2.25752208E-05,
     *  2.20602045E-05,
     *  2.71706808E-05, 2.64645216E-05, 2.57876551E-05, 2.51389338E-05,
     *  2.45172562E-05, 2.39215645E-05, 2.33508435E-05, 2.28041183E-05,
     *  2.22804529E-05,
     *  2.74756152E-05, 2.67574484E-05, 2.60690979E-05, 2.54093945E-05,
     *  2.47772158E-05, 2.41714841E-05, 2.35911647E-05, 2.30352643E-05,
     *  2.25028291E-05,
     *  2.77838762E-05, 2.70535303E-05, 2.63535322E-05, 2.56826909E-05,
     *  2.50398626E-05, 2.44239493E-05, 2.38338967E-05, 2.32686926E-05,
     *  2.27273652E-05,
     *  2.80955117E-05, 2.73528130E-05, 2.66410017E-05, 2.59588644E-05,
     *  2.53052359E-05, 2.46789975E-05, 2.40790750E-05, 2.35044370E-05,
     *  2.29540934E-05,
     *  2.84105704E-05, 2.76553426E-05, 2.69315501E-05, 2.62379567E-05,
     *  2.55733755E-05, 2.49366666E-05, 2.43267356E-05, 2.37425317E-05,
     *  2.31830462E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  2.87291012E-05, 2.79611657E-05, 2.72252218E-05, 2.65200101E-05,
     *  2.58443214E-05, 2.51969945E-05, 2.45769147E-05, 2.39830113E-05,
     *  2.34142565E-05,
     *  2.90511537E-05, 2.82703295E-05, 2.75220615E-05, 2.68050670E-05,
     *  2.61181140E-05, 2.54600199E-05, 2.48296489E-05, 2.42259104E-05,
     *  2.36477572E-05,
     *  2.93767780E-05, 2.85828815E-05, 2.78221145E-05, 2.70931703E-05,
     *  2.63947942E-05, 2.57257814E-05, 2.50849750E-05, 2.44712641E-05,
     *  2.38835818E-05,
     *  2.97060245E-05, 2.88988698E-05, 2.81254264E-05, 2.73843635E-05,
     *  2.66744032E-05, 2.59943183E-05, 2.53429304E-05, 2.47191077E-05,
     *  2.41217639E-05,
     *  3.00389443E-05, 2.92183427E-05, 2.84320432E-05, 2.76786903E-05,
     *  2.69569826E-05, 2.62656700E-05, 2.56035524E-05, 2.49694771E-05,
     *  2.43623373E-05,
     *  3.03755891E-05, 2.95413495E-05, 2.87420115E-05, 2.79761950E-05,
     *  2.72425743E-05, 2.65398765E-05, 2.58668791E-05, 2.52224081E-05,
     *  2.46053363E-05,
     *  3.07160111E-05, 2.98679395E-05, 2.90553785E-05, 2.82769222E-05,
     *  2.75312209E-05, 2.68169780E-05, 2.61329486E-05, 2.54779370E-05,
     *  2.48507953E-05,
     *  3.10602629E-05, 3.01981630E-05, 2.93721915E-05, 2.85809171E-05,
     *  2.78229651E-05, 2.70970152E-05, 2.64017996E-05, 2.57361007E-05,
     *  2.50987492E-05,
     *  3.14083979E-05, 3.05320704E-05, 2.96924986E-05, 2.88882252E-05,
     *  2.81178502E-05, 2.73800292E-05, 2.66734711E-05, 2.59969360E-05,
     *  2.53492331E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  3.17604700E-05, 3.08697129E-05, 3.00163485E-05, 2.91988926E-05,
     *  2.84159199E-05, 2.76660615E-05, 2.69480025E-05, 2.62604804E-05,
     *  2.56022826E-05,
     *  3.21165336E-05, 3.12111422E-05, 3.03437900E-05, 2.95129659E-05,
     *  2.87172185E-05, 2.79551539E-05, 2.72254335E-05, 2.65267716E-05,
     *  2.58579334E-05,
     *  3.24766438E-05, 3.15564106E-05, 3.06748729E-05, 2.98304920E-05,
     *  2.90217905E-05, 2.82473489E-05, 2.75058044E-05, 2.67958477E-05,
     *  2.61162217E-05,
     *  3.28408563E-05, 3.19055710E-05, 3.10096472E-05, 3.01515187E-05,
     *  2.93296810E-05, 2.85426893E-05, 2.77891556E-05, 2.70677472E-05,
     *  2.63771839E-05,
     *  3.32092275E-05, 3.22586767E-05, 3.13481637E-05, 3.04760938E-05,
     *  2.96409357E-05, 2.88412181E-05, 2.80755282E-05, 2.73425090E-05,
     *  2.66408570E-05,
     *  3.35818143E-05, 3.26157818E-05, 3.16904735E-05, 3.08042661E-05,
     *  2.99556006E-05, 2.91429792E-05, 2.83649636E-05, 2.76201723E-05,
     *  2.69072783E-05,
     *  3.39586744E-05, 3.29769409E-05, 3.20366284E-05, 3.11360846E-05,
     *  3.02737222E-05, 2.94480167E-05, 2.86575037E-05, 2.79007768E-05,
     *  2.71764852E-05,
     *  3.43398660E-05, 3.33422093E-05, 3.23866810E-05, 3.14715990E-05,
     *  3.05953477E-05, 2.97563751E-05, 2.89531907E-05, 2.81843626E-05,
     *  2.74485158E-05,
     *  3.47254480E-05, 3.37116429E-05, 3.27406840E-05, 3.18108594E-05,
     *  3.09205245E-05, 3.00680996E-05, 2.92520674E-05, 2.84709703E-05,
     *  2.77234085E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  3.51154802E-05, 3.40852981E-05, 3.30986912E-05, 3.21539168E-05,
     *  3.12493010E-05, 3.03832359E-05, 2.95541769E-05, 2.87606406E-05,
     *  2.80012020E-05,
     *  3.55100229E-05, 3.44632323E-05, 3.34607567E-05, 3.25008223E-05,
     *  3.15817256E-05, 3.07018298E-05, 2.98595630E-05, 2.90534151E-05,
     *  2.82819356E-05,
     *  3.59091370E-05, 3.48455032E-05, 3.38269352E-05, 3.28516280E-05,
     *  3.19178476E-05, 3.10239282E-05, 3.01682698E-05, 2.93493354E-05,
     *  2.85656489E-05,
     *  3.63128845E-05, 3.52321693E-05, 3.41972823E-05, 3.32063864E-05,
     *  3.22577167E-05, 3.13495780E-05, 3.04803419E-05, 2.96484440E-05,
     *  2.88523818E-05,
     *  3.67213276E-05, 3.56232899E-05, 3.45718541E-05, 3.35651505E-05,
     *  3.26013832E-05, 3.16788270E-05, 3.07958244E-05, 2.99507834E-05,
     *  2.91421747E-05,
     *  3.71345298E-05, 3.60189249E-05, 3.49507072E-05, 3.39279741E-05,
     *  3.29488981E-05, 3.20117232E-05, 3.11147629E-05, 3.02563968E-05,
     *  2.94350687E-05,
     *  3.75525550E-05, 3.64191348E-05, 3.53338990E-05, 3.42949116E-05,
     *  3.33003127E-05, 3.23483155E-05, 3.14372035E-05, 3.05653280E-05,
     *  2.97311050E-05,
     *  3.79754678E-05, 3.68239810E-05, 3.57214877E-05, 3.46660180E-05,
     *  3.36556791E-05, 3.26886530E-05, 3.17631930E-05, 3.08776210E-05,
     *  3.00303253E-05,
     *  3.84033340E-05, 3.72335256E-05, 3.61135320E-05, 3.50413488E-05,
     *  3.40150501E-05, 3.30327857E-05, 3.20927783E-05, 3.11933205E-05,
     *  3.03327720E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  3.88362198E-05, 3.76478313E-05, 3.65100914E-05, 3.54209603E-05,
     *  3.43784787E-05, 3.33807639E-05, 3.24260074E-05, 3.15124716E-05,
     *  3.06384876E-05,
     *  3.92741923E-05, 3.80669618E-05, 3.69112259E-05, 3.58049096E-05,
     *  3.47460190E-05, 3.37326386E-05, 3.27629282E-05, 3.18351199E-05,
     *  3.09475154E-05,
     *  3.97173195E-05, 3.84909812E-05, 3.73169966E-05, 3.61932541E-05,
     *  3.51177254E-05, 3.40884614E-05, 3.31035898E-05, 3.21613117E-05,
     *  3.12598990E-05,
     *  4.01656702E-05, 3.89199548E-05, 3.77274649E-05, 3.65860522E-05,
     *  3.54936531E-05, 3.44482845E-05, 3.34480413E-05, 3.24910934E-05,
     *  3.15756826E-05,
     *  4.06193139E-05, 3.93539484E-05, 3.81426932E-05, 3.69833630E-05,
     *  3.58738579E-05, 3.48121606E-05, 3.37963328E-05, 3.28245125E-05,
     *  3.18949108E-05,
     *  4.10783212E-05, 3.97930287E-05, 3.85627447E-05, 3.73852459E-05,
     *  3.62583962E-05, 3.51801431E-05, 3.41485148E-05, 3.31616166E-05,
     *  3.22176287E-05,
     *  4.15427633E-05, 4.02372632E-05, 3.89876832E-05, 3.77917616E-05,
     *  3.66473252E-05, 3.55522861E-05, 3.45046382E-05, 3.35024540E-05,
     *  3.25438820E-05,
     *  4.20127126E-05, 4.06867203E-05, 3.94175734E-05, 3.82029711E-05,
     *  3.70407028E-05, 3.59286443E-05, 3.48647549E-05, 3.38470736E-05,
     *  3.28737169E-05,
     *  4.24882420E-05, 4.11414690E-05, 3.98524805E-05, 3.86189362E-05,
     *  3.74385873E-05, 3.63092729E-05, 3.52289170E-05, 3.41955248E-05,
     *  3.32071801E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  3.67440217E-06, 3.73333147E-06, 3.79301677E-06, 3.85346891E-06,
     *  3.91469895E-06, 3.97671820E-06, 4.03953821E-06, 4.10317076E-06,
     *  4.16762789E-06,
     *  3.67441048E-06, 3.73333956E-06, 3.79302464E-06, 3.85347656E-06,
     *  3.91470639E-06, 3.97672543E-06, 4.03954523E-06, 4.10317757E-06,
     *  4.16763450E-06,
     *  3.67442709E-06, 3.73335573E-06, 3.79304037E-06, 3.85349185E-06,
     *  3.91472125E-06, 3.97673987E-06, 4.03955926E-06, 4.10319119E-06,
     *  4.16764771E-06,
     *  3.67446032E-06, 3.73338807E-06, 3.79307183E-06, 3.85352245E-06,
     *  3.91475100E-06, 3.97676877E-06, 4.03958732E-06, 4.10321844E-06,
     *  4.16767415E-06,
     *  3.67452680E-06, 3.73345277E-06, 3.79313478E-06, 3.85358366E-06,
     *  3.91481049E-06, 3.97682658E-06, 4.03964346E-06, 4.10327293E-06,
     *  4.16772703E-06,
     *  3.67465980E-06, 3.73358222E-06, 3.79326071E-06, 3.85370612E-06,
     *  3.91492952E-06, 3.97694223E-06, 4.03975577E-06, 4.10338196E-06,
     *  4.16783283E-06,
     *  3.67492601E-06, 3.73384132E-06, 3.79351277E-06, 3.85395123E-06,
     *  3.91516776E-06, 3.97717369E-06, 4.03998056E-06, 4.10360018E-06,
     *  4.16804458E-06,
     *  3.67545929E-06, 3.73436032E-06, 3.79401766E-06, 3.85444217E-06,
     *  3.91564494E-06, 3.97763728E-06, 4.04043077E-06, 4.10403721E-06,
     *  4.16846864E-06,
     *  3.67652924E-06, 3.73540157E-06, 3.79503052E-06, 3.85542699E-06,
     *  3.91660207E-06, 3.97856713E-06, 4.04133372E-06, 4.10491368E-06,
     *  4.16931906E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  3.67868275E-06, 3.73749699E-06, 3.79706854E-06, 3.85740833E-06,
     *  3.91852750E-06, 3.98043743E-06, 4.04314974E-06, 4.10667626E-06,
     *  4.17102909E-06,
     *  3.68304424E-06, 3.74173965E-06, 3.80119386E-06, 3.86141790E-06,
     *  3.92242298E-06, 3.98422054E-06, 4.04682224E-06, 4.11023999E-06,
     *  4.17448591E-06,
     *  3.69198582E-06, 3.75043270E-06, 3.80964201E-06, 3.86962488E-06,
     *  3.93039265E-06, 3.99195684E-06, 4.05432922E-06, 4.11752173E-06,
     *  4.18154658E-06,
     *  3.71074798E-06, 3.76865336E-06, 3.82733100E-06, 3.88679211E-06,
     *  3.94704810E-06, 4.00811053E-06, 4.06999120E-06, 4.13270208E-06,
     *  4.19625536E-06,
     *  3.75181822E-06, 3.80845501E-06, 3.86589518E-06, 3.92414934E-06,
     *  3.98322826E-06, 4.04314294E-06, 4.10390461E-06, 4.16552467E-06,
     *  4.22801478E-06,
     *  3.84756107E-06, 3.90089412E-06, 3.95514573E-06, 4.01032097E-06,
     *  4.06642555E-06, 4.12346578E-06, 4.18144854E-06, 4.24038123E-06,
     *  4.30027173E-06,
     *  3.96187698E-06, 4.01081947E-06, 4.06087665E-06, 4.11204074E-06,
     *  4.16430585E-06, 4.21766774E-06, 4.27212371E-06, 4.32767240E-06,
     *  4.38431371E-06,
     *  4.09383223E-06, 4.13732429E-06, 4.18221001E-06, 4.22846082E-06,
     *  4.27605213E-06, 4.32496292E-06, 4.37517533E-06, 4.42667427E-06,
     *  4.47944720E-06,
     *  4.24182386E-06, 4.27892173E-06, 4.31776445E-06, 4.35829594E-06,
     *  4.40046700E-06, 4.44423445E-06, 4.48956044E-06, 4.53641190E-06,
     *  4.58475996E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  4.40375630E-06, 4.43370202E-06, 4.46579482E-06, 4.49994747E-06,
     *  4.53608266E-06, 4.57413180E-06, 4.61403407E-06, 4.65573552E-06,
     *  4.69918835E-06,
     *  4.57724954E-06, 4.59951282E-06, 4.62434881E-06, 4.65163960E-06,
     *  4.68127967E-06, 4.71317460E-06, 4.74723987E-06, 4.78339983E-06,
     *  4.82158681E-06,
     *  4.75983609E-06, 4.77412669E-06, 4.79141019E-06, 4.81154244E-06,
     *  4.83439310E-06, 4.85984435E-06, 4.88778978E-06, 4.91813331E-06,
     *  4.95078821E-06,
     *  4.94912725E-06, 4.95538062E-06, 4.96501649E-06, 4.97787191E-06,
     *  4.99379772E-06, 5.01265759E-06, 5.03432706E-06, 5.05869271E-06,
     *  5.08565119E-06,
     *  5.14293963E-06, 5.14128206E-06, 5.14334818E-06, 5.14896499E-06,
     *  5.15797189E-06, 5.17022023E-06, 5.18557277E-06, 5.20390302E-06,
     *  5.22509467E-06,
     *  5.33937724E-06, 5.33007942E-06, 5.32478900E-06, 5.32333120E-06,
     *  5.32554136E-06, 5.33126501E-06, 5.34035774E-06, 5.35268493E-06,
     *  5.36812145E-06,
     *  5.53686964E-06, 5.52029794E-06, 5.50795861E-06, 5.49968180E-06,
     *  5.49530511E-06, 5.49467404E-06, 5.49764228E-06, 5.50407182E-06,
     *  5.51383295E-06,
     *  5.73417259E-06, 5.71074519E-06, 5.69172091E-06, 5.67693945E-06,
     *  5.66624529E-06, 5.65948848E-06, 5.65652518E-06, 5.65721809E-06,
     *  5.66143667E-06,
     *  5.93034212E-06, 5.90049407E-06, 5.87517346E-06, 5.85423209E-06,
     *  5.83752428E-06, 5.82490771E-06, 5.81624419E-06, 5.81140028E-06,
     *  5.81024772E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  6.12469376E-06, 6.08885193E-06, 6.05762442E-06, 6.03087607E-06,
     *  6.00847237E-06, 5.99028041E-06, 5.97616966E-06, 5.96601271E-06,
     *  5.95968580E-06,
     *  6.31675674E-06, 6.27532365E-06, 6.23856318E-06, 6.20635287E-06,
     *  6.17856960E-06, 6.15509049E-06, 6.13579367E-06, 6.12055896E-06,
     *  6.10926859E-06,
     *  6.50622970E-06, 6.45957449E-06, 6.41762945E-06, 6.38028373E-06,
     *  6.34742502E-06, 6.31894026E-06, 6.29471640E-06, 6.27464103E-06,
     *  6.25860304E-06,
     *  6.69294159E-06, 6.64139598E-06, 6.59458393E-06, 6.55240470E-06,
     *  6.51475564E-06, 6.48153281E-06, 6.45263156E-06, 6.42794717E-06,
     *  6.40737535E-06,
     *  6.87681901E-06, 6.82067669E-06, 6.76928242E-06, 6.72254389E-06,
     *  6.68036674E-06, 6.64265507E-06, 6.60931190E-06, 6.58023965E-06,
     *  6.55534066E-06,
     *  7.05786009E-06, 6.99737811E-06, 6.94165389E-06, 6.89060180E-06,
     *  6.84413434E-06, 6.80216241E-06, 6.76459572E-06, 6.73134309E-06,
     *  6.70231295E-06,
     *  7.23611416E-06, 7.17151547E-06, 7.11168251E-06, 7.05653479E-06,
     *  7.00599016E-06, 6.95996509E-06, 6.91837484E-06, 6.88113379E-06,
     *  6.84815573E-06,
     *  7.41166618E-06, 7.34314263E-06, 7.27939343E-06, 7.22034166E-06,
     *  7.16590918E-06, 7.11601675E-06, 7.07058414E-06, 7.02953029E-06,
     *  6.99277356E-06,
     *  7.58462509E-06, 7.51234068E-06, 7.44484149E-06, 7.38205284E-06,
     *  7.32389936E-06, 7.27030492E-06, 7.22119270E-06, 7.17648527E-06,
     *  7.13610471E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  7.75511521E-06, 7.67920911E-06, 7.60810256E-06, 7.54172196E-06,
     *  7.47999352E-06, 7.42284314E-06, 7.37019643E-06, 7.32197864E-06,
     *  7.27811475E-06,
     *  7.92326988E-06, 7.84385934E-06, 7.76926698E-06, 7.69941920E-06,
     *  7.63424277E-06, 7.57366469E-06, 7.51761202E-06, 7.46601184E-06,
     *  7.41879122E-06,
     *  8.08922688E-06, 8.00640984E-06, 7.92843444E-06, 7.85522618E-06,
     *  7.78671149E-06, 7.72281755E-06, 7.66347205E-06, 7.60860309E-06,
     *  7.55813909E-06,
     *  8.25312514E-06, 8.16698261E-06, 8.08571033E-06, 8.00923211E-06,
     *  7.93747328E-06, 7.87036040E-06, 7.80782105E-06, 7.74978358E-06,
     *  7.69617705E-06,
     *  8.41510245E-06, 8.32570054E-06, 8.24120283E-06, 8.16153079E-06,
     *  8.08660793E-06, 8.01635952E-06, 7.95071230E-06, 7.88959426E-06,
     *  7.83293444E-06,
     *  8.57529387E-06, 8.48268561E-06, 8.39502096E-06, 8.31221840E-06,
     *  8.23419905E-06, 8.16088629E-06, 8.09220542E-06, 8.02808344E-06,
     *  7.96844878E-06,
     *  8.73383062E-06, 8.63805760E-06, 8.54727298E-06, 8.46139182E-06,
     *  8.38033229E-06, 8.30401535E-06, 8.23236433E-06, 8.16530468E-06,
     *  8.10276373E-06,
     *  8.89083946E-06, 8.79193315E-06, 8.69806542E-06, 8.60914742E-06,
     *  8.52509398E-06, 8.44582311E-06, 8.37125573E-06, 8.30131527E-06,
     *  8.23592742E-06,
     *  9.04644225E-06, 8.94442526E-06, 8.84750227E-06, 8.75558020E-06,
     *  8.66857008E-06, 8.58638664E-06, 8.50894792E-06, 8.43617490E-06,
     *  8.36799123E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  9.20075578E-06, 9.09564288E-06, 8.99568453E-06, 8.90078310E-06,
     *  8.81084551E-06, 8.72578283E-06, 8.64550984E-06, 8.56994470E-06,
     *  8.49900864E-06,
     *  9.35389173E-06, 9.24569074E-06, 9.14270986E-06, 9.04484662E-06,
     *  8.95200355E-06, 8.86408772E-06, 8.78101036E-06, 8.70268647E-06,
     *  8.62903447E-06,
     *  9.50595668E-06, 9.39466928E-06, 9.28867240E-06, 9.18785851E-06,
     *  9.09212548E-06, 9.00137611E-06, 8.91551780E-06, 8.83446205E-06,
     *  8.75812420E-06,
     *  9.65705228E-06, 9.54267469E-06, 9.43366274E-06, 9.32990363E-06,
     *  9.23129033E-06, 9.13772117E-06, 9.04909942E-06, 8.96533285E-06,
     *  8.88633342E-06,
     *  9.80727541E-06, 9.68979897E-06, 9.57776786E-06, 9.47106380E-06,
     *  9.36957472E-06, 9.27319421E-06, 9.18182122E-06, 9.09535954E-06,
     *  9.01371749E-06,
     *  9.95671835E-06, 9.83613008E-06, 9.72107120E-06, 9.61141788E-06,
     *  9.50705275E-06, 9.40786457E-06, 9.31374769E-06, 9.22460174E-06,
     *  9.14033119E-06,
     *  1.01054691E-05, 9.98175204E-06, 9.86365277E-06, 9.75104167E-06,
     *  9.64379601E-06, 9.54179946E-06, 9.44494167E-06, 9.35311787E-06,
     *  9.26622847E-06,
     *  1.02536114E-05, 1.01267452E-05, 1.00055892E-05, 9.89000810E-06,
     *  9.77987354E-06, 9.67506400E-06, 9.57546425E-06, 9.48096497E-06,
     *  9.39146234E-06,
     *  1.04012252E-05, 1.02711862E-05, 1.01469540E-05, 1.00283872E-05,
     *  9.91535186E-06, 9.80772113E-06, 9.70537474E-06, 9.60819866E-06,
     *  9.51608466E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.05483869E-05, 1.04151486E-05, 1.02878175E-05, 1.01662462E-05,
     *  1.00502951E-05, 9.93983168E-06, 9.83473063E-06, 9.73487305E-06,
     *  9.64014613E-06,
     *  1.06951691E-05, 1.05587024E-05, 1.04282472E-05, 1.03036499E-05,
     *  1.01847649E-05, 1.00714544E-05, 9.96358762E-06, 9.86104070E-06,
     *  9.76369618E-06,
     *  1.08416416E-05, 1.07019150E-05, 1.05683078E-05, 1.04406603E-05,
     *  1.03188209E-05, 1.02026460E-05, 1.00919996E-05, 9.98675268E-06,
     *  9.88678296E-06,
     *  1.09878709E-05, 1.08448506E-05, 1.07080614E-05, 1.05773371E-05,
     *  1.04525202E-05, 1.03334612E-05, 1.02200187E-05, 1.01120585E-05,
     *  1.00094533E-05,
     *  1.11339207E-05, 1.09875710E-05, 1.08475676E-05, 1.07137378E-05,
     *  1.05859179E-05, 1.04639529E-05, 1.03476955E-05, 1.02370062E-05,
     *  1.01317528E-05,
     *  1.12798522E-05, 1.11301355E-05, 1.09868836E-05, 1.08499176E-05,
     *  1.07190674E-05, 1.05941720E-05, 1.04750787E-05, 1.03616423E-05,
     *  1.02537257E-05,
     *  1.14257239E-05, 1.12726009E-05, 1.11260646E-05, 1.09859297E-05,
     *  1.08520198E-05, 1.07241680E-05, 1.06022155E-05, 1.04860121E-05,
     *  1.03754150E-05,
     *  1.15715924E-05, 1.14150219E-05, 1.12651636E-05, 1.11218254E-05,
     *  1.09848247E-05, 1.08539883E-05, 1.07291517E-05, 1.06101591E-05,
     *  1.04968624E-05,
     *  1.17175116E-05, 1.15574512E-05, 1.14042316E-05, 1.12576541E-05,
     *  1.11175296E-05, 1.09836789E-05, 1.08559316E-05, 1.07341260E-05,
     *  1.06181087E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.18635339E-05, 1.16999395E-05, 1.15433179E-05, 1.13934635E-05,
     *  1.12501810E-05, 1.11132845E-05, 1.09825979E-05, 1.08579538E-05,
     *  1.07391931E-05,
     *  1.20097095E-05, 1.18425358E-05, 1.16824701E-05, 1.15292998E-05,
     *  1.13828232E-05, 1.12428481E-05, 1.11091923E-05, 1.09816824E-05,
     *  1.08601541E-05,
     *  1.21560871E-05, 1.19852874E-05, 1.18217340E-05, 1.16652076E-05,
     *  1.15154995E-05, 1.13724115E-05, 1.12357549E-05, 1.11053507E-05,
     *  1.09810288E-05,
     *  1.23027135E-05, 1.21282399E-05, 1.19611541E-05, 1.18012298E-05,
     *  1.16482517E-05, 1.15020150E-05, 1.13623249E-05, 1.12289963E-05,
     *  1.11018534E-05,
     *  1.24496343E-05, 1.22714377E-05, 1.21007736E-05, 1.19374085E-05,
     *  1.17811204E-05, 1.16316979E-05, 1.14889401E-05, 1.13526558E-05,
     *  1.12226632E-05,
     *  1.25968935E-05, 1.24149237E-05, 1.22406340E-05, 1.20737840E-05,
     *  1.19141448E-05, 1.17614984E-05, 1.16156375E-05, 1.14763647E-05,
     *  1.13434924E-05,
     *  1.27445338E-05, 1.25587393E-05, 1.23807759E-05, 1.22103958E-05,
     *  1.20473632E-05, 1.18914535E-05, 1.17424528E-05, 1.16001576E-05,
     *  1.14643744E-05,
     *  1.28925968E-05, 1.27029252E-05, 1.25212386E-05, 1.23472820E-05,
     *  1.21808127E-05, 1.20215990E-05, 1.18694208E-05, 1.17240683E-05,
     *  1.15853418E-05,
     *  1.30411227E-05, 1.28475205E-05, 1.26620604E-05, 1.24844800E-05,
     *  1.23145293E-05, 1.21519702E-05, 1.19965756E-05, 1.18481295E-05,
     *  1.17064262E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.31901509E-05, 1.29925636E-05, 1.28032785E-05, 1.26220258E-05,
     *  1.24485484E-05, 1.22826010E-05, 1.21239502E-05, 1.19723733E-05,
     *  1.18276585E-05,
     *  1.33397197E-05, 1.31380918E-05, 1.29449292E-05, 1.27599548E-05,
     *  1.25829041E-05, 1.24135249E-05, 1.22515768E-05, 1.20968309E-05,
     *  1.19490689E-05,
     *  1.34898666E-05, 1.32841415E-05, 1.30870481E-05, 1.28983015E-05,
     *  1.27176299E-05, 1.25447742E-05, 1.23794870E-05, 1.22215328E-05,
     *  1.20706870E-05,
     *  1.36406280E-05, 1.34307483E-05, 1.32296696E-05, 1.30370995E-05,
     *  1.28527586E-05, 1.26763806E-05, 1.25077114E-05, 1.23465087E-05,
     *  1.21925416E-05,
     *  1.37920399E-05, 1.35779470E-05, 1.33728277E-05, 1.31763816E-05,
     *  1.29883221E-05, 1.28083753E-05, 1.26362803E-05, 1.24717879E-05,
     *  1.23146608E-05,
     *  1.39441371E-05, 1.37257716E-05, 1.35165554E-05, 1.33161802E-05,
     *  1.31243516E-05, 1.29407886E-05, 1.27652229E-05, 1.25973988E-05,
     *  1.24370722E-05,
     *  1.40969540E-05, 1.38742557E-05, 1.36608853E-05, 1.34565267E-05,
     *  1.32608778E-05, 1.30736501E-05, 1.28945682E-05, 1.27233694E-05,
     *  1.25598030E-05,
     *  1.42505244E-05, 1.40234318E-05, 1.38058492E-05, 1.35974521E-05,
     *  1.33979308E-05, 1.32069891E-05, 1.30243445E-05, 1.28497271E-05,
     *  1.26828797E-05,
     *  1.44048814E-05, 1.41733323E-05, 1.39514783E-05, 1.37389867E-05,
     *  1.35355399E-05, 1.33408341E-05, 1.31545794E-05, 1.29764988E-05,
     *  1.28063281E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.45600576E-05, 1.43239888E-05, 1.40978034E-05, 1.38811605E-05,
     *  1.36737342E-05, 1.34752133E-05, 1.32853001E-05, 1.31037108E-05,
     *  1.29301740E-05,
     *  1.47160850E-05, 1.44754324E-05, 1.42448547E-05, 1.40240027E-05,
     *  1.38125422E-05, 1.36101542E-05, 1.34165336E-05, 1.32313890E-05,
     *  1.30544424E-05,
     *  1.48729953E-05, 1.46276939E-05, 1.43926621E-05, 1.41675421E-05,
     *  1.39519918E-05, 1.37456840E-05, 1.35483060E-05, 1.33595591E-05,
     *  1.31791581E-05,
     *  1.50308198E-05, 1.47808035E-05, 1.45412549E-05, 1.43118074E-05,
     *  1.40921107E-05, 1.38818294E-05, 1.36806433E-05, 1.34882460E-05,
     *  1.33043452E-05,
     *  1.51895891E-05, 1.49347910E-05, 1.46906619E-05, 1.44568266E-05,
     *  1.42329260E-05, 1.40186169E-05, 1.38135710E-05, 1.36174745E-05,
     *  1.34300278E-05,
     *  1.53493339E-05, 1.50896861E-05, 1.48409119E-05, 1.46026273E-05,
     *  1.43744647E-05, 1.41560724E-05, 1.39471144E-05, 1.37472690E-05,
     *  1.35562294E-05,
     *  1.55100842E-05, 1.52455178E-05, 1.49920331E-05, 1.47492369E-05,
     *  1.45167531E-05, 1.42942216E-05, 1.40812982E-05, 1.38776536E-05,
     *  1.36829732E-05,
     *  1.56718698E-05, 1.54023150E-05, 1.51440534E-05, 1.48966825E-05,
     *  1.46598175E-05, 1.44330898E-05, 1.42161470E-05, 1.40086519E-05,
     *  1.38102824E-05,
     *  1.58347204E-05, 1.55601064E-05, 1.52970005E-05, 1.50449909E-05,
     *  1.48036838E-05, 1.45727021E-05, 1.43516850E-05, 1.41402874E-05,
     *  1.39381795E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.59986652E-05, 1.57189203E-05, 1.54509018E-05, 1.51941886E-05,
     *  1.49483777E-05, 1.47130833E-05, 1.44879363E-05, 1.42725834E-05,
     *  1.40666869E-05,
     *  1.61637334E-05, 1.58787849E-05, 1.56057845E-05, 1.53443018E-05,
     *  1.50939245E-05, 1.48542580E-05, 1.46249245E-05, 1.44055627E-05,
     *  1.41958269E-05,
     *  1.63299538E-05, 1.60397280E-05, 1.57616757E-05, 1.54953567E-05,
     *  1.52403495E-05, 1.49962504E-05, 1.47626732E-05, 1.45392481E-05,
     *  1.43256214E-05,
     *  1.64973553E-05, 1.62017774E-05, 1.59186020E-05, 1.56473790E-05,
     *  1.53876776E-05, 1.51390848E-05, 1.49012057E-05, 1.46736620E-05,
     *  1.44560921E-05,
     *  1.66659664E-05, 1.63649607E-05, 1.60765900E-05, 1.58003945E-05,
     *  1.55359335E-05, 1.52827850E-05, 1.50405451E-05, 1.48088269E-05,
     *  1.45872605E-05,
     *  1.68358156E-05, 1.65293053E-05, 1.62356664E-05, 1.59544287E-05,
     *  1.56851420E-05, 1.54273749E-05, 1.51807143E-05, 1.49447648E-05,
     *  1.47191481E-05,
     *  1.70069312E-05, 1.66948386E-05, 1.63958573E-05, 1.61095070E-05,
     *  1.58353275E-05, 1.55728780E-05, 1.53217361E-05, 1.50814977E-05,
     *  1.48517760E-05,
     *  1.71793415E-05, 1.68615877E-05, 1.65571890E-05, 1.62656547E-05,
     *  1.59865145E-05, 1.57193178E-05, 1.54636332E-05, 1.52190475E-05,
     *  1.49851654E-05,
     *  1.73530746E-05, 1.70295798E-05, 1.67196877E-05, 1.64228969E-05,
     *  1.61387270E-05, 1.58667177E-05, 1.56064280E-05, 1.53574358E-05,
     *  1.51193370E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.75281587E-05, 1.71988420E-05, 1.68833794E-05, 1.65812587E-05,
     *  1.62919893E-05, 1.60151009E-05, 1.57501430E-05, 1.54966843E-05,
     *  1.52543117E-05,
     *  1.77046220E-05, 1.73694013E-05, 1.70482900E-05, 1.67407651E-05,
     *  1.64463255E-05, 1.61644906E-05, 1.58948005E-05, 1.56368144E-05,
     *  1.53901103E-05,
     *  1.78824923E-05, 1.75412846E-05, 1.72144455E-05, 1.69014411E-05,
     *  1.66017594E-05, 1.63149100E-05, 1.60404227E-05, 1.57778475E-05,
     *  1.55267532E-05,
     *  1.80617979E-05, 1.77145189E-05, 1.73818719E-05, 1.70633115E-05,
     *  1.67583152E-05, 1.64663819E-05, 1.61870318E-05, 1.59198050E-05,
     *  1.56642611E-05,
     *  1.82425666E-05, 1.78891311E-05, 1.75505948E-05, 1.72264012E-05,
     *  1.69160165E-05, 1.66189294E-05, 1.63346498E-05, 1.60627080E-05,
     *  1.58026542E-05,
     *  1.84248267E-05, 1.80651482E-05, 1.77206403E-05, 1.73907350E-05,
     *  1.70748874E-05, 1.67725755E-05, 1.64832987E-05, 1.62065777E-05,
     *  1.59419531E-05,
     *  1.86086062E-05, 1.82425971E-05, 1.78920342E-05, 1.75563378E-05,
     *  1.72349517E-05, 1.69273429E-05, 1.66330006E-05, 1.63514353E-05,
     *  1.60821779E-05,
     *  1.87939333E-05, 1.84215048E-05, 1.80648024E-05, 1.77232343E-05,
     *  1.73962331E-05, 1.70832546E-05, 1.67837774E-05, 1.64973018E-05,
     *  1.62233491E-05,
     *  1.89808361E-05, 1.86018983E-05, 1.82389707E-05, 1.78914495E-05,
     *  1.75587555E-05, 1.72403334E-05, 1.69356511E-05, 1.66441984E-05,
     *  1.63654867E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.91693429E-05, 1.87838047E-05, 1.84145652E-05, 1.80610082E-05,
     *  1.77225428E-05, 1.73986023E-05, 1.70886436E-05, 1.67921461E-05,
     *  1.65086111E-05,
     *  1.93594821E-05, 1.89672512E-05, 1.85916118E-05, 1.82319353E-05,
     *  1.78876188E-05, 1.75580840E-05, 1.72427768E-05, 1.69411660E-05,
     *  1.66527424E-05,
     *  1.95512820E-05, 1.91522649E-05, 1.87701366E-05, 1.84042558E-05,
     *  1.80540074E-05, 1.77188016E-05, 1.73980728E-05, 1.70912790E-05,
     *  1.67979008E-05,
     *  1.97447713E-05, 1.93388732E-05, 1.89501657E-05, 1.85779947E-05,
     *  1.82217326E-05, 1.78807779E-05, 1.75545535E-05, 1.72425064E-05,
     *  1.69441066E-05,
     *  1.99399786E-05, 1.95271034E-05, 1.91317253E-05, 1.87531770E-05,
     *  1.83908185E-05, 1.80440359E-05, 1.77122408E-05, 1.73948690E-05,
     *  1.70913798E-05,
     *  2.01369327E-05, 1.97169832E-05, 1.93148418E-05, 1.89298279E-05,
     *  1.85612889E-05, 1.82085987E-05, 1.78711570E-05, 1.75483882E-05,
     *  1.72397408E-05,
     *  2.03356624E-05, 1.99085400E-05, 1.94995414E-05, 1.91079727E-05,
     *  1.87331682E-05, 1.83744894E-05, 1.80313240E-05, 1.77030850E-05,
     *  1.73892097E-05,
     *  2.05361968E-05, 2.01018016E-05, 1.96858508E-05, 1.92876367E-05,
     *  1.89064805E-05, 1.85417310E-05, 1.81927639E-05, 1.78589805E-05,
     *  1.75398069E-05,
     *  2.07385651E-05, 2.02967959E-05, 1.98737965E-05, 1.94688452E-05,
     *  1.90812500E-05, 1.87103469E-05, 1.83554991E-05, 1.80160962E-05,
     *  1.76915527E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  2.09427967E-05, 2.04935510E-05, 2.00634053E-05, 1.96516240E-05,
     *  1.92575013E-05, 1.88803604E-05, 1.85195518E-05, 1.81744531E-05,
     *  1.78444675E-05,
     *  2.11489211E-05, 2.06920950E-05, 2.02547041E-05, 1.98359986E-05,
     *  1.94352588E-05, 1.90517948E-05, 1.86849444E-05, 1.83340728E-05,
     *  1.79985716E-05,
     *  2.13569680E-05, 2.08924562E-05, 2.04477199E-05, 2.00219947E-05,
     *  1.96145472E-05, 1.92246736E-05, 1.88516992E-05, 1.84949767E-05,
     *  1.81538857E-05,
     *  2.15669673E-05, 2.10946631E-05, 2.06424799E-05, 2.02096385E-05,
     *  1.97953911E-05, 1.93990206E-05, 1.90198389E-05, 1.86571862E-05,
     *  1.83104301E-05,
     *  2.17789491E-05, 2.12987445E-05, 2.08390115E-05, 2.03989559E-05,
     *  1.99778155E-05, 1.95748593E-05, 1.91893860E-05, 1.88207231E-05,
     *  1.84682256E-05,
     *  2.19929437E-05, 2.15047291E-05, 2.10373421E-05, 2.05899731E-05,
     *  2.01618453E-05, 1.97522137E-05, 1.93603634E-05, 1.89856090E-05,
     *  1.86272929E-05,
     *  2.22089816E-05, 2.17126462E-05, 2.12374994E-05, 2.07827165E-05,
     *  2.03475057E-05, 1.99311077E-05, 1.95327939E-05, 1.91518656E-05,
     *  1.87876528E-05,
     *  2.24270935E-05, 2.19225248E-05, 2.14395114E-05, 2.09772127E-05,
     *  2.05348220E-05, 2.01115654E-05, 1.97067004E-05, 1.93195150E-05,
     *  1.89493262E-05,
     *  2.26473104E-05, 2.21343945E-05, 2.16434060E-05, 2.11734884E-05,
     *  2.07238196E-05, 2.02936111E-05, 1.98821061E-05, 1.94885791E-05,
     *  1.91123340E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  2.28696635E-05, 2.23482849E-05, 2.18492115E-05, 2.13715704E-05,
     *  2.09145242E-05, 2.04772691E-05, 2.00590343E-05, 1.96590801E-05,
     *  1.92766975E-05,
     *  2.30941842E-05, 2.25642260E-05, 2.20569564E-05, 2.15714860E-05,
     *  2.11069615E-05, 2.06625641E-05, 2.02375081E-05, 1.98310402E-05,
     *  1.94424377E-05,
     *  2.33209042E-05, 2.27822480E-05, 2.22666693E-05, 2.17732623E-05,
     *  2.13011575E-05, 2.08495206E-05, 2.04175513E-05, 2.00044819E-05,
     *  1.96095760E-05,
     *  2.35498556E-05, 2.30023812E-05, 2.24783792E-05, 2.19769268E-05,
     *  2.14971382E-05, 2.10381636E-05, 2.05991875E-05, 2.01794276E-05,
     *  1.97781340E-05,
     *  2.37810704E-05, 2.32246562E-05, 2.26921152E-05, 2.21825073E-05,
     *  2.16949302E-05, 2.12285181E-05, 2.07824404E-05, 2.03559001E-05,
     *  1.99481331E-05,
     *  2.40145813E-05, 2.34491039E-05, 2.29079065E-05, 2.23900315E-05,
     *  2.18945598E-05, 2.14206094E-05, 2.09673341E-05, 2.05339222E-05,
     *  2.01195950E-05,
     *  2.42504209E-05, 2.36757555E-05, 2.31257829E-05, 2.25995277E-05,
     *  2.20960538E-05, 2.16144628E-05, 2.11538928E-05, 2.07135168E-05,
     *  2.02925417E-05,
     *  2.44886224E-05, 2.39046423E-05, 2.33457741E-05, 2.28110242E-05,
     *  2.22994392E-05, 2.18101040E-05, 2.13421407E-05, 2.08947070E-05,
     *  2.04669951E-05,
     *  2.47292191E-05, 2.41357961E-05, 2.35679102E-05, 2.30245495E-05,
     *  2.25047430E-05, 2.20075587E-05, 2.15321025E-05, 2.10775163E-05,
     *  2.06429774E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  2.49722448E-05, 2.43692489E-05, 2.37922216E-05, 2.32401326E-05,
     *  2.27119927E-05, 2.22068530E-05, 2.17238027E-05, 2.12619680E-05,
     *  2.08205109E-05,
     *  2.52177333E-05, 2.46050328E-05, 2.40187389E-05, 2.34578023E-05,
     *  2.29212159E-05, 2.24080130E-05, 2.19172662E-05, 2.14480857E-05,
     *  2.09996181E-05,
     *  2.54657190E-05, 2.48431805E-05, 2.42474930E-05, 2.36775882E-05,
     *  2.31324403E-05, 2.26110652E-05, 2.21125183E-05, 2.16358934E-05,
     *  2.11803215E-05,
     *  2.57162366E-05, 2.50837247E-05, 2.44785151E-05, 2.38995197E-05,
     *  2.33456941E-05, 2.28160362E-05, 2.23095841E-05, 2.18254150E-05,
     *  2.13626439E-05,
     *  2.59693209E-05, 2.53266987E-05, 2.47118366E-05, 2.41236266E-05,
     *  2.35610056E-05, 2.30229528E-05, 2.25084891E-05, 2.20166747E-05,
     *  2.15466084E-05,
     *  2.62250073E-05, 2.55721360E-05, 2.49474892E-05, 2.43499392E-05,
     *  2.37784033E-05, 2.32318423E-05, 2.27092590E-05, 2.22096969E-05,
     *  2.17322381E-05,
     *  2.64833316E-05, 2.58200702E-05, 2.51855051E-05, 2.45784878E-05,
     *  2.39979160E-05, 2.34427318E-05, 2.29119199E-05, 2.24045062E-05,
     *  2.19195564E-05,
     *  2.67443295E-05, 2.60705357E-05, 2.54259165E-05, 2.48093030E-05,
     *  2.42195728E-05, 2.36556490E-05, 2.31164977E-05, 2.26011274E-05,
     *  2.21085866E-05,
     *  2.70080377E-05, 2.63235668E-05, 2.56687562E-05, 2.50424159E-05,
     *  2.44434032E-05, 2.38706216E-05, 2.33230189E-05, 2.27995855E-05,
     *  2.22993527E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  2.72744927E-05, 2.65791983E-05, 2.59140572E-05, 2.52778576E-05,
     *  2.46694366E-05, 2.40876779E-05, 2.35315102E-05, 2.29999057E-05,
     *  2.24918784E-05,
     *  2.75437317E-05, 2.68374655E-05, 2.61618526E-05, 2.55156598E-05,
     *  2.48977030E-05, 2.43068460E-05, 2.37419983E-05, 2.32021135E-05,
     *  2.26861879E-05,
     *  2.78157922E-05, 2.70984038E-05, 2.64121763E-05, 2.57558543E-05,
     *  2.51282326E-05, 2.45281546E-05, 2.39545103E-05, 2.34062345E-05,
     *  2.28823056E-05,
     *  2.80907121E-05, 2.73620492E-05, 2.66650622E-05, 2.59984733E-05,
     *  2.53610559E-05, 2.47516326E-05, 2.41690736E-05, 2.36122947E-05,
     *  2.30802559E-05,
     *  2.83685297E-05, 2.76284378E-05, 2.69205445E-05, 2.62435492E-05,
     *  2.55962036E-05, 2.49773091E-05, 2.43857159E-05, 2.38203203E-05,
     *  2.32800637E-05,
     *  2.86492838E-05, 2.78976064E-05, 2.71786580E-05, 2.64911150E-05,
     *  2.58337068E-05, 2.52052136E-05, 2.46044648E-05, 2.40303374E-05,
     *  2.34817539E-05,
     *  2.89330133E-05, 2.81695919E-05, 2.74394377E-05, 2.67412038E-05,
     *  2.60735969E-05, 2.54353756E-05, 2.48253487E-05, 2.42423729E-05,
     *  2.36853517E-05,
     *  2.92197578E-05, 2.84444317E-05, 2.77029191E-05, 2.69938491E-05,
     *  2.63159057E-05, 2.56678254E-05, 2.50483958E-05, 2.44564536E-05,
     *  2.38908826E-05,
     *  2.95095574E-05, 2.87221636E-05, 2.79691378E-05, 2.72490847E-05,
     *  2.65606650E-05, 2.59025930E-05, 2.52736348E-05, 2.46726065E-05,
     *  2.40983723E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  2.98024523E-05, 2.90028260E-05, 2.82381301E-05, 2.75069449E-05,
     *  2.68079074E-05, 2.61397092E-05, 2.55010948E-05, 2.48908592E-05,
     *  2.43078466E-05,
     *  3.00984834E-05, 2.92864573E-05, 2.85099324E-05, 2.77674641E-05,
     *  2.70576654E-05, 2.63792049E-05, 2.57308049E-05, 2.51112393E-05,
     *  2.45193318E-05,
     *  3.03976921E-05, 2.95730966E-05, 2.87845817E-05, 2.80306773E-05,
     *  2.73099721E-05, 2.66211112E-05, 2.59627946E-05, 2.53337746E-05,
     *  2.47328542E-05,
     *  3.07001200E-05, 2.98627835E-05, 2.90621153E-05, 2.82966198E-05,
     *  2.75648608E-05, 2.68654598E-05, 2.61970939E-05, 2.55584934E-05,
     *  2.49484405E-05,
     *  3.10058093E-05, 3.01555577E-05, 2.93425710E-05, 2.85653273E-05,
     *  2.78223653E-05, 2.71122825E-05, 2.64337327E-05, 2.57854242E-05,
     *  2.51661177E-05,
     *  3.13148028E-05, 3.04514597E-05, 2.96259868E-05, 2.88368357E-05,
     *  2.80825196E-05, 2.73616115E-05, 2.66727417E-05, 2.60145958E-05,
     *  2.53859130E-05,
     *  3.16271435E-05, 3.07505302E-05, 2.99124013E-05, 2.91111815E-05,
     *  2.83453582E-05, 2.76134794E-05, 2.69141514E-05, 2.62460372E-05,
     *  2.56078538E-05,
     *  3.19428752E-05, 3.10528105E-05, 3.02018536E-05, 2.93884017E-05,
     *  2.86109159E-05, 2.78679189E-05, 2.71579931E-05, 2.64797778E-05,
     *  2.58319679E-05,
     *  3.22620419E-05, 3.13583422E-05, 3.04943829E-05, 2.96685333E-05,
     *  2.88792277E-05, 2.81249635E-05, 2.74042980E-05, 2.67158472E-05,
     *  2.60582832E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  4.23292188E-06, 4.29906529E-06, 4.36607091E-06, 4.43395182E-06,
     *  4.50272135E-06, 4.57239313E-06, 4.64298103E-06, 4.71449924E-06,
     *  4.78696222E-06,
     *  4.23292829E-06, 4.29907150E-06, 4.36607693E-06, 4.43395765E-06,
     *  4.50272700E-06, 4.57239860E-06, 4.64298632E-06, 4.71450436E-06,
     *  4.78696717E-06,
     *  4.23294111E-06, 4.29908393E-06, 4.36608898E-06, 4.43396932E-06,
     *  4.50273830E-06, 4.57240954E-06, 4.64299691E-06, 4.71451460E-06,
     *  4.78697707E-06,
     *  4.23296676E-06, 4.29910879E-06, 4.36611308E-06, 4.43399267E-06,
     *  4.50276091E-06, 4.57243142E-06, 4.64301809E-06, 4.71453508E-06,
     *  4.78699687E-06,
     *  4.23301805E-06, 4.29915853E-06, 4.36616127E-06, 4.43403936E-06,
     *  4.50280613E-06, 4.57247519E-06, 4.64306044E-06, 4.71457605E-06,
     *  4.78703648E-06,
     *  4.23312067E-06, 4.29925803E-06, 4.36625771E-06, 4.43413278E-06,
     *  4.50289660E-06, 4.57256276E-06, 4.64314518E-06, 4.71465801E-06,
     *  4.78711572E-06,
     *  4.23332605E-06, 4.29945715E-06, 4.36645069E-06, 4.43431974E-06,
     *  4.50307765E-06, 4.57273802E-06, 4.64331476E-06, 4.71482203E-06,
     *  4.78727430E-06,
     *  4.23373736E-06, 4.29985593E-06, 4.36683717E-06, 4.43469414E-06,
     *  4.50344020E-06, 4.57308896E-06, 4.64365433E-06, 4.71515046E-06,
     *  4.78759184E-06,
     *  4.23456217E-06, 4.30065558E-06, 4.36761211E-06, 4.43544484E-06,
     *  4.50416713E-06, 4.57379259E-06, 4.64433513E-06, 4.71580892E-06,
     *  4.78822843E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  4.23622055E-06, 4.30226323E-06, 4.36916997E-06, 4.43695386E-06,
     *  4.50562826E-06, 4.57520680E-06, 4.64570339E-06, 4.71713220E-06,
     *  4.78950770E-06,
     *  4.23957237E-06, 4.30551199E-06, 4.37231761E-06, 4.44000236E-06,
     *  4.50857962E-06, 4.57806302E-06, 4.64846647E-06, 4.71980415E-06,
     *  4.79209052E-06,
     *  4.24641616E-06, 4.31214314E-06, 4.37874039E-06, 4.44622106E-06,
     *  4.51459853E-06, 4.58388643E-06, 4.65409866E-06, 4.72524941E-06,
     *  4.79735311E-06,
     *  4.26066343E-06, 4.32593891E-06, 4.39209466E-06, 4.45914375E-06,
     *  4.52709949E-06, 4.59597546E-06, 4.66578547E-06, 4.73654360E-06,
     *  4.80826419E-06,
     *  4.29138680E-06, 4.35565282E-06, 4.42082518E-06, 4.48691645E-06,
     *  4.55393944E-06, 4.62190723E-06, 4.69083314E-06, 4.76073077E-06,
     *  4.83161397E-06,
     *  4.36112842E-06, 4.42296013E-06, 4.48577612E-06, 4.54958608E-06,
     *  4.61440010E-06, 4.68022868E-06, 4.74708274E-06, 4.81497354E-06,
     *  4.88391276E-06,
     *  4.44204869E-06, 4.50087941E-06, 4.56080894E-06, 4.62184121E-06,
     *  4.68398102E-06, 4.74723394E-06, 4.81160629E-06, 4.87710506E-06,
     *  4.94373796E-06,
     *  4.53348383E-06, 4.58877592E-06, 4.64531707E-06, 4.70310259E-06,
     *  4.76212930E-06, 4.82239546E-06, 4.88390065E-06, 4.94664563E-06,
     *  5.01063232E-06,
     *  4.63457951E-06, 4.68584885E-06, 4.73854930E-06, 4.79266494E-06,
     *  4.84818234E-06, 4.90509033E-06, 4.96337983E-06, 5.02304363E-06,
     *  5.08407626E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  4.74435025E-06, 4.79118379E-06, 4.83965599E-06, 4.88973782E-06,
     *  4.94140386E-06, 4.99463192E-06, 5.04940280E-06, 5.10569996E-06,
     *  5.16350937E-06,
     *  4.86174026E-06, 4.90380606E-06, 4.94773588E-06, 4.99348659E-06,
     *  5.04101980E-06, 5.09030140E-06, 5.14130115E-06, 5.19399239E-06,
     *  5.24835167E-06,
     *  4.98567624E-06, 5.02272684E-06, 5.06187645E-06, 5.10306780E-06,
     *  5.14624940E-06, 5.19137498E-06, 5.23840306E-06, 5.28729648E-06,
     *  5.33802209E-06,
     *  5.11510849E-06, 5.14697910E-06, 5.18118537E-06, 5.21765678E-06,
     *  5.25632939E-06, 5.29714526E-06, 5.34005196E-06, 5.38500212E-06,
     *  5.43195303E-06,
     *  5.24904088E-06, 5.27564367E-06, 5.30481327E-06, 5.33646757E-06,
     *  5.37053149E-06, 5.40693653E-06, 5.44562018E-06, 5.48652556E-06,
     *  5.52960091E-06,
     *  5.38655124E-06, 5.40786687E-06, 5.43196908E-06, 5.45876631E-06,
     *  5.48817421E-06, 5.52011521E-06, 5.55451806E-06, 5.59131740E-06,
     *  5.63045339E-06,
     *  5.52680410E-06, 5.54287165E-06, 5.56192969E-06, 5.58387968E-06,
     *  5.60863013E-06, 5.63609625E-06, 5.66619960E-06, 5.69886772E-06,
     *  5.73403379E-06,
     *  5.66905731E-06, 5.67996336E-06, 5.69404505E-06, 5.71119937E-06,
     *  5.73132990E-06, 5.75434659E-06, 5.78016553E-06, 5.80870864E-06,
     *  5.83990346E-06,
     *  5.81266379E-06, 5.81853152E-06, 5.82773984E-06, 5.84018362E-06,
     *  5.85576362E-06, 5.87438646E-06, 5.89596445E-06, 5.92041545E-06,
     *  5.94766270E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  5.95706935E-06, 5.95804832E-06, 5.96251245E-06, 5.97035649E-06,
     *  5.98148030E-06, 5.99578890E-06, 6.01319247E-06, 6.03360625E-06,
     *  6.05695054E-06,
     *  6.10180766E-06, 6.09806466E-06, 6.09793180E-06, 6.10130535E-06,
     *  6.10808583E-06, 6.11817819E-06, 6.13149186E-06, 6.14794085E-06,
     *  6.16744370E-06,
     *  6.24649316E-06, 6.23820447E-06, 6.23363280E-06, 6.23267715E-06,
     *  6.23523993E-06, 6.24122722E-06, 6.25054892E-06, 6.26311891E-06,
     *  6.27885511E-06,
     *  6.39081286E-06, 6.37815793E-06, 6.36931073E-06, 6.36417378E-06,
     *  6.36265226E-06, 6.36465428E-06, 6.37009118E-06, 6.37887763E-06,
     *  6.39093182E-06,
     *  6.53451765E-06, 6.51767420E-06, 6.50471513E-06, 6.49554693E-06,
     *  6.49007810E-06, 6.48821946E-06, 6.48988440E-06, 6.49498913E-06,
     *  6.50345283E-06,
     *  6.67741368E-06, 6.65655403E-06, 6.63964351E-06, 6.62659275E-06,
     *  6.61731386E-06, 6.61172071E-06, 6.60972922E-06, 6.61125762E-06,
     *  6.61622663E-06,
     *  6.81935416E-06, 6.79464268E-06, 6.77393526E-06, 6.75714662E-06,
     *  6.74419250E-06, 6.73499000E-06, 6.72945780E-06, 6.72751648E-06,
     *  6.72908865E-06,
     *  6.96023194E-06, 6.93182334E-06, 6.90746585E-06, 6.88707801E-06,
     *  6.87057911E-06, 6.85788942E-06, 6.84893051E-06, 6.84362538E-06,
     *  6.84189881E-06,
     *  7.09997278E-06, 7.06801113E-06, 7.04014147E-06, 7.01628583E-06,
     *  6.99636676E-06, 6.98030760E-06, 6.96803266E-06, 6.95946748E-06,
     *  6.95453901E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  7.23852957E-06, 7.20314782E-06, 7.17189431E-06, 7.14469410E-06,
     *  7.12147270E-06, 7.10215622E-06, 7.08667158E-06, 7.07494673E-06,
     *  7.06691079E-06,
     *  7.37587728E-06, 7.33719717E-06, 7.30267825E-06, 7.27224812E-06,
     *  7.24583481E-06, 7.22336692E-06, 7.20477372E-06, 7.18998538E-06,
     *  7.17893309E-06,
     *  7.51200875E-06, 7.47014103E-06, 7.43246525E-06, 7.39891105E-06,
     *  7.36940856E-06, 7.34388847E-06, 7.32228213E-06, 7.30452168E-06,
     *  7.29054022E-06,
     *  7.64693110E-06, 7.60197590E-06, 7.56124213E-06, 7.52466099E-06,
     *  7.49216424E-06, 7.46368428E-06, 7.43915418E-06, 7.41850780E-06,
     *  7.40167990E-06,
     *  7.78066280E-06, 7.73271011E-06, 7.68900789E-06, 7.64948840E-06,
     *  7.61408458E-06, 7.58273013E-06, 7.55535948E-06, 7.53190791E-06,
     *  7.51231159E-06,
     *  7.91323117E-06, 7.86236142E-06, 7.81577141E-06, 7.77339392E-06,
     *  7.73516268E-06, 7.70101224E-06, 7.67087808E-06, 7.64469654E-06,
     *  7.62240493E-06,
     *  8.04467039E-06, 7.99095508E-06, 7.94154949E-06, 7.89638653E-06,
     *  7.85540022E-06, 7.81852563E-06, 7.78569887E-06, 7.75685705E-06,
     *  7.73193831E-06,
     *  8.17501988E-06, 8.11852214E-06, 8.06636529E-06, 8.01848193E-06,
     *  7.97480596E-06, 7.93527258E-06, 7.89981819E-06, 7.86838034E-06,
     *  7.84089771E-06,
     *  8.30432292E-06, 8.24509814E-06, 8.19024697E-06, 8.13970126E-06,
     *  8.09339444E-06, 8.05126147E-06, 8.01323867E-06, 7.97926372E-06,
     *  7.94927555E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  8.43262559E-06, 8.37072200E-06, 8.31322655E-06, 8.26006997E-06,
     *  8.21118488E-06, 8.16650561E-06, 8.12596812E-06, 8.08950988E-06,
     *  8.05706979E-06,
     *  8.55997589E-06, 8.49543509E-06, 8.43533901E-06, 8.37961691E-06,
     *  8.32820025E-06, 8.28102243E-06, 8.23801871E-06, 8.19912606E-06,
     *  8.16428307E-06,
     *  8.68642304E-06, 8.61928053E-06, 8.55662152E-06, 8.49837354E-06,
     *  8.44446652E-06, 8.39483264E-06, 8.34940616E-06, 8.30812328E-06,
     *  8.27092198E-06,
     *  8.81201690E-06, 8.74230255E-06, 8.67711286E-06, 8.61637328E-06,
     *  8.56001196E-06, 8.50795958E-06, 8.46014910E-06, 8.41651568E-06,
     *  8.37699646E-06,
     *  8.93680756E-06, 8.86454607E-06, 8.79685285E-06, 8.73365102E-06,
     *  8.67486667E-06, 8.62042870E-06, 8.57026854E-06, 8.52432003E-06,
     *  8.48251922E-06,
     *  9.06084499E-06, 8.98605626E-06, 8.91588197E-06, 8.85024264E-06,
     *  8.78906206E-06, 8.73226707E-06, 8.67978735E-06, 8.63155518E-06,
     *  8.58750529E-06,
     *  9.18417871E-06, 9.10687828E-06, 9.03424104E-06, 8.96618468E-06,
     *  8.90263048E-06, 8.84350300E-06, 8.78872991E-06, 8.73824172E-06,
     *  8.69197160E-06,
     *  9.30685764E-06, 9.22705698E-06, 9.15197089E-06, 9.08151404E-06,
     *  9.01560494E-06, 8.95416570E-06, 8.89712174E-06, 8.84440159E-06,
     *  8.79593667E-06,
     *  9.42892994E-06, 9.34663679E-06, 9.26911224E-06, 9.19626774E-06,
     *  9.12801886E-06, 9.06428503E-06, 9.00498923E-06, 8.95005782E-06,
     *  8.89942025E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  9.55044284E-06, 9.46566149E-06, 9.38570543E-06, 9.31048272E-06,
     *  9.23990581E-06, 9.17389123E-06, 9.11235938E-06, 9.05523424E-06,
     *  9.00244312E-06,
     *  9.67144259E-06, 9.58417415E-06, 9.50179036E-06, 9.42419571E-06,
     *  9.35129935E-06, 9.28301480E-06, 9.21925964E-06, 9.15995532E-06,
     *  9.10502682E-06,
     *  9.79197443E-06, 9.70221705E-06, 9.61740634E-06, 9.53744308E-06,
     *  9.46223295E-06, 9.39168627E-06, 9.32571770E-06, 9.26424594E-06,
     *  9.20719352E-06,
     *  9.91208249E-06, 9.81983160E-06, 9.73259205E-06, 9.65026074E-06,
     *  9.57273979E-06, 9.49993614E-06, 9.43176136E-06, 9.36813129E-06,
     *  9.30896581E-06,
     *  1.00318098E-05, 9.93705830E-06, 9.84738543E-06, 9.76268412E-06,
     *  9.68285273E-06, 9.60779473E-06, 9.53741844E-06, 9.47163669E-06,
     *  9.41036658E-06,
     *  1.01511983E-05, 1.00539367E-05, 9.96182371E-06, 9.87474803E-06,
     *  9.79260421E-06, 9.71529212E-06, 9.64271666E-06, 9.57478754E-06,
     *  9.51141894E-06,
     *  1.02702889E-05, 1.01705056E-05, 1.00759433E-05, 9.98648670E-06,
     *  9.90202624E-06, 9.82245805E-06, 9.74768356E-06, 9.67760919E-06,
     *  9.61214608E-06,
     *  1.03891213E-05, 1.02868025E-05, 1.01897799E-05, 1.00979337E-05,
     *  1.00111503E-05, 9.92932193E-06, 9.85234647E-06, 9.78012690E-06,
     *  9.71257118E-06,
     *  1.05077342E-05, 1.04028644E-05, 1.03033683E-05, 1.02091219E-05,
     *  1.01200073E-05, 1.00359127E-05, 9.95673240E-06, 9.88236573E-06,
     *  9.81271742E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.06261652E-05, 1.05187270E-05, 1.04167427E-05, 1.03200836E-05,
     *  1.02286276E-05, 1.01422590E-05, 1.00608681E-05, 9.98435057E-06,
     *  9.91260784E-06,
     *  1.07444511E-05, 1.06344253E-05, 1.05299361E-05, 1.04308503E-05,
     *  1.03370411E-05, 1.02483889E-05, 1.01647798E-05, 1.00861060E-05,
     *  1.00122653E-05,
     *  1.08626275E-05, 1.07499935E-05, 1.06429813E-05, 1.05414528E-05,
     *  1.04452771E-05, 1.03543300E-05, 1.02684936E-05, 1.01876564E-05,
     *  1.01117126E-05,
     *  1.09807291E-05, 1.08654647E-05, 1.07559098E-05, 1.06519215E-05,
     *  1.05533641E-05, 1.04601093E-05, 1.03720350E-05, 1.02890258E-05,
     *  1.02109720E-05,
     *  1.10987897E-05, 1.09808715E-05, 1.08687528E-05, 1.07622858E-05,
     *  1.06613304E-05, 1.05657536E-05, 1.04754293E-05, 1.03902378E-05,
     *  1.03100660E-05,
     *  1.12168424E-05, 1.10962454E-05, 1.09815403E-05, 1.08725747E-05,
     *  1.07692034E-05, 1.06712890E-05, 1.05787010E-05, 1.04913159E-05,
     *  1.04090164E-05,
     *  1.13349193E-05, 1.12116172E-05, 1.10943022E-05, 1.09828164E-05,
     *  1.08770100E-05, 1.07767411E-05, 1.06818747E-05, 1.05922830E-05,
     *  1.05078449E-05,
     *  1.14530516E-05, 1.13270172E-05, 1.12070671E-05, 1.10930386E-05,
     *  1.09847768E-05, 1.08821351E-05, 1.07849741E-05, 1.06931618E-05,
     *  1.06065729E-05,
     *  1.15712699E-05, 1.14424746E-05, 1.13198635E-05, 1.12032684E-05,
     *  1.10925296E-05, 1.09874957E-05, 1.08880229E-05, 1.07939746E-05,
     *  1.07052216E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  1.16896041E-05, 1.15580184E-05, 1.14327189E-05, 1.13135322E-05,
     *  1.12002938E-05, 1.10928473E-05, 1.09910441E-05, 1.08947434E-05,
     *  1.08038117E-05,
     *  1.18080833E-05, 1.16736764E-05, 1.15456602E-05, 1.14238561E-05,
     *  1.13080943E-05, 1.11982134E-05, 1.10940603E-05, 1.09954897E-05,
     *  1.09023638E-05,
     *  1.19267360E-05, 1.17894762E-05, 1.16587141E-05, 1.15342655E-05,
     *  1.14159554E-05, 1.13036175E-05, 1.11970939E-05, 1.10962348E-05,
     *  1.10008979E-05,
     *  1.20455901E-05, 1.19054447E-05, 1.17719063E-05, 1.16447852E-05,
     *  1.15239010E-05, 1.14090825E-05, 1.13001669E-05, 1.11969996E-05,
     *  1.10994341E-05,
     *  1.21646727E-05, 1.20216082E-05, 1.18852623E-05, 1.17554396E-05,
     *  1.16319546E-05, 1.15146308E-05, 1.14033006E-05, 1.12978047E-05,
     *  1.11979919E-05,
     *  1.22840107E-05, 1.21379925E-05, 1.19988068E-05, 1.18662527E-05,
     *  1.17401393E-05, 1.16202847E-05, 1.15065163E-05, 1.13986702E-05,
     *  1.12965906E-05,
     *  1.24036301E-05, 1.22546228E-05, 1.21125643E-05, 1.19772481E-05,
     *  1.18484775E-05, 1.17260657E-05, 1.16098349E-05, 1.14996162E-05,
     *  1.13952492E-05,
     *  1.25235566E-05, 1.23715239E-05, 1.22265587E-05, 1.20884486E-05,
     *  1.19569915E-05, 1.18319952E-05, 1.17132766E-05, 1.16006621E-05,
     *  1.14939866E-05,
     *  1.26438154E-05, 1.24887202E-05, 1.23408135E-05, 1.21998771E-05,
     *  1.20657032E-05, 1.19380941E-05, 1.18168618E-05, 1.17018274E-05,
     *  1.15928211E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.27644312E-05, 1.26062355E-05, 1.24553517E-05, 1.23115557E-05,
     *  1.21746339E-05, 1.20443832E-05, 1.19206102E-05, 1.18031310E-05,
     *  1.16917709E-05,
     *  1.28854283E-05, 1.27240933E-05, 1.25701961E-05, 1.24235063E-05,
     *  1.22838048E-05, 1.21508826E-05, 1.20245413E-05, 1.19045916E-05,
     *  1.17908540E-05,
     *  1.30068306E-05, 1.28423168E-05, 1.26853688E-05, 1.25357505E-05,
     *  1.23932365E-05, 1.22576125E-05, 1.21286743E-05, 1.20062277E-05,
     *  1.18900881E-05,
     *  1.31286616E-05, 1.29609286E-05, 1.28008920E-05, 1.26483094E-05,
     *  1.25029495E-05, 1.23645923E-05, 1.22330282E-05, 1.21080575E-05,
     *  1.19894907E-05,
     *  1.32509444E-05, 1.30799511E-05, 1.29167872E-05, 1.27612039E-05,
     *  1.26129640E-05, 1.24718417E-05, 1.23376216E-05, 1.22100989E-05,
     *  1.20890788E-05,
     *  1.33737019E-05, 1.31994065E-05, 1.30330758E-05, 1.28744546E-05,
     *  1.27232998E-05, 1.25793795E-05, 1.24424729E-05, 1.23123696E-05,
     *  1.21888696E-05,
     *  1.34969565E-05, 1.33193163E-05, 1.31497786E-05, 1.29880818E-05,
     *  1.28339765E-05, 1.26872248E-05, 1.25476002E-05, 1.24148870E-05,
     *  1.22888797E-05,
     *  1.36207305E-05, 1.34397022E-05, 1.32669165E-05, 1.31021054E-05,
     *  1.29450132E-05, 1.27953961E-05, 1.26530216E-05, 1.25176684E-05,
     *  1.23891258E-05,
     *  1.37450459E-05, 1.35605853E-05, 1.33845100E-05, 1.32165453E-05,
     *  1.30564292E-05, 1.29039118E-05, 1.27587547E-05, 1.26207309E-05,
     *  1.24896242E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.38699241E-05, 1.36819864E-05, 1.35025791E-05, 1.33314209E-05,
     *  1.31682433E-05, 1.30127900E-05, 1.28648169E-05, 1.27240911E-05,
     *  1.25903911E-05,
     *  1.39953868E-05, 1.38039264E-05, 1.36211441E-05, 1.34467516E-05,
     *  1.32804739E-05, 1.31220487E-05, 1.29712255E-05, 1.28277659E-05,
     *  1.26914425E-05,
     *  1.41214550E-05, 1.39264257E-05, 1.37402245E-05, 1.35625563E-05,
     *  1.33931396E-05, 1.32317055E-05, 1.30779976E-05, 1.29317715E-05,
     *  1.27927942E-05,
     *  1.42481498E-05, 1.40495045E-05, 1.38598399E-05, 1.36788541E-05,
     *  1.35062586E-05, 1.33417782E-05, 1.31851502E-05, 1.30361243E-05,
     *  1.28944618E-05,
     *  1.43754920E-05, 1.41731829E-05, 1.39800098E-05, 1.37956635E-05,
     *  1.36198488E-05, 1.34522839E-05, 1.32926999E-05, 1.31408404E-05,
     *  1.29964608E-05,
     *  1.45035022E-05, 1.42974809E-05, 1.41007533E-05, 1.39130031E-05,
     *  1.37339281E-05, 1.35632400E-05, 1.34006634E-05, 1.32459357E-05,
     *  1.30988067E-05,
     *  1.46322009E-05, 1.44224182E-05, 1.42220895E-05, 1.40308912E-05,
     *  1.38485142E-05, 1.36746634E-05, 1.35090570E-05, 1.33514261E-05,
     *  1.32015145E-05,
     *  1.47616083E-05, 1.45480143E-05, 1.43440371E-05, 1.41493460E-05,
     *  1.39636247E-05, 1.37865711E-05, 1.36178970E-05, 1.34573272E-05,
     *  1.33045994E-05,
     *  1.48917446E-05, 1.46742886E-05, 1.44666151E-05, 1.42683856E-05,
     *  1.40792768E-05, 1.38989798E-05, 1.37271995E-05, 1.35636546E-05,
     *  1.34080763E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.50226299E-05, 1.48012606E-05, 1.45898419E-05, 1.43880280E-05,
     *  1.41954880E-05, 1.40119062E-05, 1.38369807E-05, 1.36704235E-05,
     *  1.35119600E-05,
     *  1.51542841E-05, 1.49289494E-05, 1.47137361E-05, 1.45082908E-05,
     *  1.43122754E-05, 1.41253667E-05, 1.39472562E-05, 1.37776495E-05,
     *  1.36162653E-05,
     *  1.52867271E-05, 1.50573740E-05, 1.48383161E-05, 1.46291919E-05,
     *  1.44296559E-05, 1.42393778E-05, 1.40580421E-05, 1.38853476E-05,
     *  1.37210067E-05,
     *  1.54199784E-05, 1.51865535E-05, 1.49636001E-05, 1.47507489E-05,
     *  1.45476466E-05, 1.43539558E-05, 1.41693539E-05, 1.39935329E-05,
     *  1.38261988E-05,
     *  1.55540579E-05, 1.53165068E-05, 1.50896063E-05, 1.48729791E-05,
     *  1.46662643E-05, 1.44691169E-05, 1.42812072E-05, 1.41022204E-05,
     *  1.39318560E-05,
     *  1.56889851E-05, 1.54472527E-05, 1.52163529E-05, 1.49959002E-05,
     *  1.47855258E-05, 1.45848772E-05, 1.43936175E-05, 1.42114251E-05,
     *  1.40379926E-05,
     *  1.58247795E-05, 1.55788101E-05, 1.53438579E-05, 1.51195293E-05,
     *  1.49054477E-05, 1.47012527E-05, 1.45066004E-05, 1.43211618E-05,
     *  1.41446229E-05,
     *  1.59614607E-05, 1.57111975E-05, 1.54721393E-05, 1.52438839E-05,
     *  1.50260466E-05, 1.48182596E-05, 1.46201711E-05, 1.44314452E-05,
     *  1.42517611E-05,
     *  1.60990479E-05, 1.58444338E-05, 1.56012151E-05, 1.53689812E-05,
     *  1.51473393E-05, 1.49359136E-05, 1.47343449E-05, 1.45422901E-05,
     *  1.43594213E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.62375608E-05, 1.59785374E-05, 1.57311030E-05, 1.54948383E-05,
     *  1.52693421E-05, 1.50542306E-05, 1.48491371E-05, 1.46537111E-05,
     *  1.44676175E-05,
     *  1.63770185E-05, 1.61135271E-05, 1.58618211E-05, 1.56214724E-05,
     *  1.53920715E-05, 1.51732265E-05, 1.49645629E-05, 1.47657227E-05,
     *  1.45763638E-05,
     *  1.65174405E-05, 1.62494214E-05, 1.59933871E-05, 1.57489007E-05,
     *  1.55155439E-05, 1.52929170E-05, 1.50806374E-05, 1.48783396E-05,
     *  1.46856742E-05,
     *  1.66588462E-05, 1.63862390E-05, 1.61258189E-05, 1.58771401E-05,
     *  1.56397759E-05, 1.54133179E-05, 1.51973758E-05, 1.49915762E-05,
     *  1.47955624E-05,
     *  1.68012550E-05, 1.65239982E-05, 1.62591342E-05, 1.60062079E-05,
     *  1.57647837E-05, 1.55344449E-05, 1.53147930E-05, 1.51054469E-05,
     *  1.49060426E-05,
     *  1.69446861E-05, 1.66627178E-05, 1.63933509E-05, 1.61361210E-05,
     *  1.58905837E-05, 1.56563137E-05, 1.54329042E-05, 1.52199663E-05,
     *  1.50171284E-05,
     *  1.70891590E-05, 1.68024163E-05, 1.65284867E-05, 1.62668965E-05,
     *  1.60171922E-05, 1.57789399E-05, 1.55517244E-05, 1.53351488E-05,
     *  1.51288337E-05,
     *  1.72346931E-05, 1.69431122E-05, 1.66645595E-05, 1.63985515E-05,
     *  1.61446257E-05, 1.59023392E-05, 1.56712686E-05, 1.54510087E-05,
     *  1.52411723E-05,
     *  1.73813079E-05, 1.70848243E-05, 1.68015870E-05, 1.65311030E-05,
     *  1.62729004E-05, 1.60265274E-05, 1.57915518E-05, 1.55675604E-05,
     *  1.53541580E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.75290229E-05, 1.72275711E-05, 1.69395872E-05, 1.66645682E-05,
     *  1.64020327E-05, 1.61515200E-05, 1.59125890E-05, 1.56848183E-05,
     *  1.54678046E-05,
     *  1.76778575E-05, 1.73713714E-05, 1.70785779E-05, 1.67989641E-05,
     *  1.65320390E-05, 1.62773327E-05, 1.60343953E-05, 1.58027968E-05,
     *  1.55821258E-05,
     *  1.78278313E-05, 1.75162438E-05, 1.72185770E-05, 1.69343079E-05,
     *  1.66629357E-05, 1.64039812E-05, 1.61569856E-05, 1.59215102E-05,
     *  1.56971353E-05,
     *  1.79789641E-05, 1.76622071E-05, 1.73596024E-05, 1.70706166E-05,
     *  1.67947392E-05, 1.65314812E-05, 1.62803749E-05, 1.60409729E-05,
     *  1.58128471E-05,
     *  1.81312755E-05, 1.78092802E-05, 1.75016721E-05, 1.72079076E-05,
     *  1.69274658E-05, 1.66598484E-05, 1.64045784E-05, 1.61611993E-05,
     *  1.59292747E-05,
     *  1.82847852E-05, 1.79574819E-05, 1.76448043E-05, 1.73461980E-05,
     *  1.70611322E-05, 1.67890987E-05, 1.65296110E-05, 1.62822038E-05,
     *  1.60464320E-05,
     *  1.84395132E-05, 1.81068312E-05, 1.77890169E-05, 1.74855052E-05,
     *  1.71957548E-05, 1.69192477E-05, 1.66554879E-05, 1.64040009E-05,
     *  1.61643329E-05,
     *  1.85954794E-05, 1.82573472E-05, 1.79343282E-05, 1.76258464E-05,
     *  1.73313502E-05, 1.70503112E-05, 1.67822241E-05, 1.65266049E-05,
     *  1.62829910E-05,
     *  1.87527038E-05, 1.84090488E-05, 1.80807563E-05, 1.77672391E-05,
     *  1.74679349E-05, 1.71823053E-05, 1.69098348E-05, 1.66500304E-05,
     *  1.64024202E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.89112065E-05, 1.85619554E-05, 1.82283196E-05, 1.79097008E-05,
     *  1.76055257E-05, 1.73152457E-05, 1.70383353E-05, 1.67742918E-05,
     *  1.65226345E-05,
     *  1.90710077E-05, 1.87160861E-05, 1.83770365E-05, 1.80532489E-05,
     *  1.77441393E-05, 1.74491483E-05, 1.71677406E-05, 1.68994038E-05,
     *  1.66436476E-05,
     *  1.92321278E-05, 1.88714604E-05, 1.85269253E-05, 1.81979010E-05,
     *  1.78837924E-05, 1.75840294E-05, 1.72980663E-05, 1.70253809E-05,
     *  1.67654736E-05,
     *  1.93945872E-05, 1.90280977E-05, 1.86780047E-05, 1.83436750E-05,
     *  1.80245019E-05, 1.77199048E-05, 1.74293274E-05, 1.71522376E-05,
     *  1.68881263E-05,
     *  1.95584064E-05, 1.91860176E-05, 1.88302933E-05, 1.84905884E-05,
     *  1.81662848E-05, 1.78567907E-05, 1.75615395E-05, 1.72799888E-05,
     *  1.70116198E-05,
     *  1.97236061E-05, 1.93452397E-05, 1.89838098E-05, 1.86386591E-05,
     *  1.83091580E-05, 1.79947034E-05, 1.76947180E-05, 1.74086491E-05,
     *  1.71359681E-05,
     *  1.98902071E-05, 1.95057838E-05, 1.91385731E-05, 1.87879052E-05,
     *  1.84531387E-05, 1.81336592E-05, 1.78288784E-05, 1.75382334E-05,
     *  1.72611854E-05,
     *  2.00582303E-05, 1.96676699E-05, 1.92946021E-05, 1.89383446E-05,
     *  1.85982439E-05, 1.82736742E-05, 1.79640363E-05, 1.76687564E-05,
     *  1.73872857E-05,
     *  2.02276968E-05, 1.98309180E-05, 1.94519158E-05, 1.90899954E-05,
     *  1.87444910E-05, 1.84147651E-05, 1.81002073E-05, 1.78002330E-05,
     *  1.75142833E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  2.03986278E-05, 1.99955482E-05, 1.96105335E-05, 1.92428759E-05,
     *  1.88918973E-05, 1.85569484E-05, 1.82374071E-05, 1.79326783E-05,
     *  1.76421924E-05,
     *  2.05710447E-05, 2.01615809E-05, 1.97704744E-05, 1.93970045E-05,
     *  1.90404803E-05, 1.87002405E-05, 1.83756517E-05, 1.80661074E-05,
     *  1.77710274E-05,
     *  2.07449688E-05, 2.03290364E-05, 1.99317580E-05, 1.95523995E-05,
     *  1.91902575E-05, 1.88446583E-05, 1.85149567E-05, 1.82005352E-05,
     *  1.79008026E-05,
     *  2.09204220E-05, 2.04979353E-05, 2.00944038E-05, 1.97090796E-05,
     *  1.93412466E-05, 1.89902185E-05, 1.86553383E-05, 1.83359770E-05,
     *  1.80315326E-05,
     *  2.10974259E-05, 2.06682984E-05, 2.02584314E-05, 1.98670635E-05,
     *  1.94934653E-05, 1.91369380E-05, 1.87968124E-05, 1.84724481E-05,
     *  1.81632319E-05,
     *  2.12760026E-05, 2.08401465E-05, 2.04238607E-05, 2.00263700E-05,
     *  1.96469316E-05, 1.92848338E-05, 1.89393953E-05, 1.86099638E-05,
     *  1.82959150E-05,
     *  2.14561742E-05, 2.10135006E-05, 2.05907116E-05, 2.01870180E-05,
     *  1.98016633E-05, 1.94339230E-05, 1.90831032E-05, 1.87485397E-05,
     *  1.84295966E-05,
     *  2.16379631E-05, 2.11883819E-05, 2.07590043E-05, 2.03490267E-05,
     *  1.99576788E-05, 1.95842228E-05, 1.92279524E-05, 1.88881911E-05,
     *  1.85642916E-05,
     *  2.18213916E-05, 2.13648117E-05, 2.09287590E-05, 2.05124152E-05,
     *  2.01149961E-05, 1.97357506E-05, 1.93739594E-05, 1.90289338E-05,
     *  1.87000147E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  2.20064826E-05, 2.15428116E-05, 2.10999961E-05, 2.06772029E-05,
     *  2.02736337E-05, 1.98885237E-05, 1.95211407E-05, 1.91707835E-05,
     *  1.88367810E-05,
     *  2.21932589E-05, 2.17224033E-05, 2.12727361E-05, 2.08434093E-05,
     *  2.04336100E-05, 2.00425598E-05, 1.96695131E-05, 1.93137560E-05,
     *  1.89746054E-05,
     *  2.23817435E-05, 2.19036085E-05, 2.14469998E-05, 2.10110540E-05,
     *  2.05949438E-05, 2.01978765E-05, 1.98190933E-05, 1.94578673E-05,
     *  1.91135030E-05,
     *  2.25719596E-05, 2.20864494E-05, 2.16228081E-05, 2.11801570E-05,
     *  2.07576538E-05, 2.03544917E-05, 1.99698981E-05, 1.96031333E-05,
     *  1.92534892E-05,
     *  2.27639309E-05, 2.22709481E-05, 2.18001821E-05, 2.13507381E-05,
     *  2.09217589E-05, 2.05124232E-05, 2.01219447E-05, 1.97495703E-05,
     *  1.93945792E-05,
     *  2.29576808E-05, 2.24571271E-05, 2.19791429E-05, 2.15228174E-05,
     *  2.10872781E-05, 2.06716893E-05, 2.02752502E-05, 1.98971944E-05,
     *  1.95367884E-05,
     *  2.31532333E-05, 2.26450090E-05, 2.21597120E-05, 2.16964153E-05,
     *  2.12542309E-05, 2.08323080E-05, 2.04298318E-05, 2.00460222E-05,
     *  1.96801324E-05,
     *  2.33506125E-05, 2.28346166E-05, 2.23419110E-05, 2.18715522E-05,
     *  2.14226364E-05, 2.09942977E-05, 2.05857069E-05, 2.01960699E-05,
     *  1.98246268E-05,
     *  2.35498427E-05, 2.30259729E-05, 2.25257616E-05, 2.20482487E-05,
     *  2.15925142E-05, 2.11576770E-05, 2.07428931E-05, 2.03473544E-05,
     *  1.99702874E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  2.37509483E-05, 2.32191012E-05, 2.27112859E-05, 2.22265256E-05,
     *  2.17638841E-05, 2.13224646E-05, 2.09014081E-05, 2.04998923E-05,
     *  2.01171300E-05,
     *  2.39539542E-05, 2.34140247E-05, 2.28985060E-05, 2.24064040E-05,
     *  2.19367659E-05, 2.14886791E-05, 2.10612696E-05, 2.06537004E-05,
     *  2.02651706E-05,
     *  2.41588854E-05, 2.36107673E-05, 2.30874443E-05, 2.25879049E-05,
     *  2.21111796E-05, 2.16563396E-05, 2.12224956E-05, 2.08087959E-05,
     *  2.04144253E-05,
     *  2.43657670E-05, 2.38093526E-05, 2.32781233E-05, 2.27710497E-05,
     *  2.22871454E-05, 2.18254652E-05, 2.13851042E-05, 2.09651958E-05,
     *  2.05649104E-05,
     *  2.45746246E-05, 2.40098049E-05, 2.34705659E-05, 2.29558601E-05,
     *  2.24646837E-05, 2.19960752E-05, 2.15491137E-05, 2.11229173E-05,
     *  2.07166421E-05,
     *  2.47854838E-05, 2.42121484E-05, 2.36647950E-05, 2.31423576E-05,
     *  2.26438151E-05, 2.21681890E-05, 2.17145424E-05, 2.12819780E-05,
     *  2.08696370E-05,
     *  2.49983706E-05, 2.44164077E-05, 2.38608337E-05, 2.33305643E-05,
     *  2.28245603E-05, 2.23418263E-05, 2.18814089E-05, 2.14423953E-05,
     *  2.10239117E-05,
     *  2.52133113E-05, 2.46226076E-05, 2.40587056E-05, 2.35205023E-05,
     *  2.30069402E-05, 2.25170068E-05, 2.20497320E-05, 2.16041870E-05,
     *  2.11794829E-05,
     *  2.54303323E-05, 2.48307730E-05, 2.42584343E-05, 2.37121938E-05,
     *  2.31909760E-05, 2.26937505E-05, 2.22195304E-05, 2.17673709E-05,
     *  2.13363676E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  4.86038472E-06, 4.93478179E-06, 5.01016878E-06, 5.08656134E-06,
     *  5.16397545E-06, 5.24242738E-06, 5.32193374E-06, 5.40251146E-06,
     *  5.48417778E-06,
     *  4.86038950E-06, 4.93478641E-06, 5.01017324E-06, 5.08656565E-06,
     *  5.16397961E-06, 5.24243139E-06, 5.32193761E-06, 5.40251518E-06,
     *  5.48418137E-06,
     *  4.86039907E-06, 4.93479565E-06, 5.01018217E-06, 5.08657427E-06,
     *  5.16398792E-06, 5.24243941E-06, 5.32194534E-06, 5.40252263E-06,
     *  5.48418854E-06,
     *  4.86041821E-06, 4.93481414E-06, 5.01020002E-06, 5.08659150E-06,
     *  5.16400455E-06, 5.24245544E-06, 5.32196079E-06, 5.40253752E-06,
     *  5.48420288E-06,
     *  4.86045649E-06, 4.93485112E-06, 5.01023573E-06, 5.08662597E-06,
     *  5.16403780E-06, 5.24248752E-06, 5.32199171E-06, 5.40256732E-06,
     *  5.48423158E-06,
     *  4.86053307E-06, 4.93492510E-06, 5.01030717E-06, 5.08669493E-06,
     *  5.16410434E-06, 5.24255169E-06, 5.32205357E-06, 5.40262692E-06,
     *  5.48428899E-06,
     *  4.86068633E-06, 4.93507316E-06, 5.01045014E-06, 5.08683292E-06,
     *  5.16423749E-06, 5.24268010E-06, 5.32217736E-06, 5.40274621E-06,
     *  5.48440388E-06,
     *  4.86099320E-06, 4.93536961E-06, 5.01073640E-06, 5.08710924E-06,
     *  5.16450408E-06, 5.24293721E-06, 5.32242522E-06, 5.40298504E-06,
     *  5.48463392E-06,
     *  4.86160841E-06, 4.93596391E-06, 5.01131027E-06, 5.08766315E-06,
     *  5.16503850E-06, 5.24345261E-06, 5.32292207E-06, 5.40346379E-06,
     *  5.48509502E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  4.86284464E-06, 4.93715807E-06, 5.01246333E-06, 5.08877607E-06,
     *  5.16611224E-06, 5.24448811E-06, 5.32392026E-06, 5.40442561E-06,
     *  5.48602138E-06,
     *  4.86534035E-06, 4.93956865E-06, 5.01479076E-06, 5.09102232E-06,
     *  5.16827926E-06, 5.24657784E-06, 5.32593461E-06, 5.40636647E-06,
     *  5.48789063E-06,
     *  4.87042449E-06, 4.94447855E-06, 5.01953059E-06, 5.09559620E-06,
     *  5.17269129E-06, 5.25083204E-06, 5.33003498E-06, 5.41031694E-06,
     *  5.49169508E-06,
     *  4.88096185E-06, 4.95465148E-06, 5.02934825E-06, 5.10506763E-06,
     *  5.18182538E-06, 5.25963757E-06, 5.33852057E-06, 5.41849107E-06,
     *  5.49956609E-06,
     *  4.90349689E-06, 4.97639395E-06, 5.05031984E-06, 5.12528959E-06,
     *  5.20131849E-06, 5.27842216E-06, 5.35661652E-06, 5.43591782E-06,
     *  5.51634262E-06,
     *  4.95391246E-06, 5.02498506E-06, 5.09714337E-06, 5.17040057E-06,
     *  5.24477023E-06, 5.32026629E-06, 5.39690306E-06, 5.47469524E-06,
     *  5.55365792E-06,
     *  5.01151330E-06, 5.08044000E-06, 5.15052761E-06, 5.22178620E-06,
     *  5.29422642E-06, 5.36785948E-06, 5.44269709E-06, 5.51875149E-06,
     *  5.59603543E-06,
     *  5.07586366E-06, 5.14234362E-06, 5.21007705E-06, 5.27906973E-06,
     *  5.34932826E-06, 5.42086002E-06, 5.49367319E-06, 5.56777667E-06,
     *  5.64318005E-06,
     *  5.14647388E-06, 5.21023414E-06, 5.27535605E-06, 5.34183994E-06,
     *  5.40968734E-06, 5.47890092E-06, 5.54948445E-06, 5.62144269E-06,
     *  5.69478137E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  5.22281921E-06, 5.28361978E-06, 5.34590331E-06, 5.40966377E-06,
     *  5.47489683E-06, 5.54159969E-06, 5.60977098E-06, 5.67941072E-06,
     *  5.75052017E-06,
     *  5.30435849E-06, 5.36199510E-06, 5.42124624E-06, 5.48209896E-06,
     *  5.54454246E-06, 5.60856791E-06, 5.67416834E-06, 5.74133851E-06,
     *  5.81007480E-06,
     *  5.39055039E-06, 5.44485521E-06, 5.50091348E-06, 5.55870499E-06,
     *  5.61821213E-06, 5.67941974E-06, 5.74231494E-06, 5.80688694E-06,
     *  5.87312693E-06,
     *  5.48086620E-06, 5.53170712E-06, 5.58444487E-06, 5.63905189E-06,
     *  5.69550372E-06, 5.75377877E-06, 5.81385811E-06, 5.87572530E-06,
     *  5.93936622E-06,
     *  5.57479926E-06, 5.62207805E-06, 5.67139880E-06, 5.72272681E-06,
     *  5.77603089E-06, 5.83128314E-06, 5.88845865E-06, 5.94753537E-06,
     *  6.00849389E-06,
     *  5.67187127E-06, 5.71552108E-06, 5.76135727E-06, 5.80933844E-06,
     *  5.85942704E-06, 5.91158909E-06, 5.96579398E-06, 6.02201422E-06,
     *  6.08022525E-06,
     *  5.77163628E-06, 5.81161866E-06, 5.85392904E-06, 5.89851990E-06,
     *  5.94534783E-06, 5.99437326E-06, 6.04556019E-06, 6.09887603E-06,
     *  6.15429132E-06,
     *  5.87368281E-06, 5.90998455E-06, 5.94875131E-06, 5.98993022E-06,
     *  6.03347263E-06, 6.07933390E-06, 6.12747318E-06, 6.17785313E-06,
     *  6.23043979E-06,
     *  5.97763459E-06, 6.01026446E-06, 6.04549037E-06, 6.08325491E-06,
     *  6.12350493E-06, 6.16619138E-06, 6.21126905E-06, 6.25869640E-06,
     *  6.30843535E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  6.08315047E-06, 6.11213594E-06, 6.14384145E-06, 6.17820587E-06,
     *  6.21517235E-06, 6.25468807E-06, 6.29670410E-06, 6.34117520E-06,
     *  6.38805966E-06,
     *  6.18992347E-06, 6.21530765E-06, 6.24352807E-06, 6.27452081E-06,
     *  6.30822605E-06, 6.34458791E-06, 6.38355435E-06, 6.42507701E-06,
     *  6.46911104E-06,
     *  6.29767948E-06, 6.31951809E-06, 6.34430101E-06, 6.37196230E-06,
     *  6.40243993E-06, 6.43567565E-06, 6.47161495E-06, 6.51020687E-06,
     *  6.55140396E-06,
     *  6.40617553E-06, 6.42453421E-06, 6.44593698E-06, 6.47031664E-06,
     *  6.49760963E-06, 6.52775600E-06, 6.56069933E-06, 6.59638665E-06,
     *  6.63476836E-06,
     *  6.51519782E-06, 6.53014965E-06, 6.54823715E-06, 6.56939254E-06,
     *  6.59355136E-06, 6.62065254E-06, 6.65063830E-06, 6.68345419E-06,
     *  6.71904894E-06,
     *  6.62455965E-06, 6.63618291E-06, 6.65102555E-06, 6.66901973E-06,
     *  6.69010066E-06, 6.71420665E-06, 6.74127909E-06, 6.77126248E-06,
     *  6.80410435E-06,
     *  6.73409922E-06, 6.74247551E-06, 6.75414742E-06, 6.76904751E-06,
     *  6.78711112E-06, 6.80827639E-06, 6.83248430E-06, 6.85967873E-06,
     *  6.88980640E-06,
     *  6.84367744E-06, 6.84889002E-06, 6.85746752E-06, 6.86934327E-06,
     *  6.88445309E-06, 6.90273531E-06, 6.92413090E-06, 6.94858345E-06,
     *  6.97603926E-06,
     *  6.95317580E-06, 6.95530820E-06, 6.96086849E-06, 6.96979102E-06,
     *  6.98201236E-06, 6.99747135E-06, 7.01610920E-06, 7.03786957E-06,
     *  7.06269858E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  7.06249425E-06, 7.06162915E-06, 7.06424920E-06, 7.07028996E-06,
     *  7.07968892E-06, 7.09238565E-06, 7.10832187E-06, 7.12744150E-06,
     *  7.14969076E-06,
     *  7.17154924E-06, 7.16776755E-06, 7.16752323E-06, 7.17075309E-06,
     *  7.17739572E-06, 7.18739155E-06, 7.20068293E-06, 7.21721429E-06,
     *  7.23693214E-06,
     *  7.28027189E-06, 7.27365204E-06, 7.27061734E-06, 7.27110593E-06,
     *  7.27505750E-06, 7.28241343E-06, 7.29311686E-06, 7.30711281E-06,
     *  7.32434824E-06,
     *  7.38860622E-06, 7.37922362E-06, 7.37347016E-06, 7.37128523E-06,
     *  7.37260965E-06, 7.37738579E-06, 7.38555763E-06, 7.39707088E-06,
     *  7.41187302E-06,
     *  7.49650765E-06, 7.48443428E-06, 7.47603081E-06, 7.47123781E-06,
     *  7.46999720E-06, 7.47225229E-06, 7.47794794E-06, 7.48703057E-06,
     *  7.49944826E-06,
     *  7.60394152E-06, 7.58924566E-06, 7.57825778E-06, 7.57091952E-06,
     *  7.56717380E-06, 7.56696485E-06, 7.57023833E-06, 7.57694142E-06,
     *  7.58702283E-06,
     *  7.71088183E-06, 7.69362788E-06, 7.68011782E-06, 7.67029422E-06,
     *  7.66410085E-06, 7.66148280E-06, 7.66238651E-06, 7.66675983E-06,
     *  7.67455209E-06,
     *  7.81731011E-06, 7.79755849E-06, 7.78158498E-06, 7.76933286E-06,
     *  7.76074667E-06, 7.75577220E-06, 7.75435659E-06, 7.75644834E-06,
     *  7.76199735E-06,
     *  7.92321434E-06, 7.90102150E-06, 7.88263966E-06, 7.86801268E-06,
     *  7.85708568E-06, 7.84980505E-06, 7.84611851E-06, 7.84597511E-06,
     *  7.84932530E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  8.02858813E-06, 8.00400651E-06, 7.98326788E-06, 7.96631645E-06,
     *  7.95309778E-06, 7.94355870E-06, 7.93764738E-06, 7.93531334E-06,
     *  7.93650748E-06,
     *  8.13342985E-06, 8.10650800E-06, 8.08346052E-06, 8.06423182E-06,
     *  8.04876769E-06, 8.03701524E-06, 8.02892298E-06, 8.02444078E-06,
     *  8.02351989E-06,
     *  8.23774199E-06, 8.20852460E-06, 8.18321271E-06, 8.16175068E-06,
     *  8.14408435E-06, 8.13016098E-06, 8.11992925E-06, 8.11333925E-06,
     *  8.11034248E-06,
     *  8.34153049E-06, 8.31005858E-06, 8.28252325E-06, 8.25886865E-06,
     *  8.23904048E-06, 8.22298596E-06, 8.21065382E-06, 8.20199423E-06,
     *  8.19695883E-06,
     *  8.44480426E-06, 8.41111524E-06, 8.38139411E-06, 8.35558458E-06,
     *  8.33363205E-06, 8.31548354E-06, 8.30108763E-06, 8.29039448E-06,
     *  8.28335571E-06,
     *  8.54757469E-06, 8.51170253E-06, 8.47983000E-06, 8.45190016E-06,
     *  8.42785794E-06, 8.40764996E-06, 8.39122456E-06, 8.37853167E-06,
     *  8.36952282E-06,
     *  8.64985523E-06, 8.61183062E-06, 8.57783795E-06, 8.54781950E-06,
     *  8.52171950E-06, 8.49948405E-06, 8.48106105E-06, 8.46640009E-06,
     *  8.45545245E-06,
     *  8.75166110E-06, 8.71151155E-06, 8.67542703E-06, 8.64334882E-06,
     *  8.61522031E-06, 8.59098688E-06, 8.57059584E-06, 8.55399633E-06,
     *  8.54113923E-06,
     *  8.85300892E-06, 8.81075894E-06, 8.77260798E-06, 8.73849615E-06,
     *  8.70836580E-06, 8.68216147E-06, 8.65982971E-06, 8.64131904E-06,
     *  8.62657984E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  8.95391648E-06, 8.90958772E-06, 8.86939300E-06, 8.83327106E-06,
     *  8.80116308E-06, 8.77301257E-06, 8.74876519E-06, 8.72836871E-06,
     *  8.71177285E-06,
     *  9.05440252E-06, 9.00801393E-06, 8.96579549E-06, 8.92768446E-06,
     *  8.89362066E-06, 8.86354643E-06, 8.83740639E-06, 8.81514741E-06,
     *  8.79671845E-06,
     *  9.15448654E-06, 9.10605446E-06, 9.06182987E-06, 9.02174836E-06,
     *  8.98574826E-06, 8.95377058E-06, 8.92575877E-06, 8.90165866E-06,
     *  8.88141830E-06,
     *  9.25418861E-06, 9.20372694E-06, 9.15751140E-06, 9.11547573E-06,
     *  9.07755666E-06, 9.04369369E-06, 9.01382899E-06, 8.98790721E-06,
     *  8.96587536E-06,
     *  9.35352924E-06, 9.30104956E-06, 9.25285599E-06, 9.20888032E-06,
     *  9.16905748E-06, 9.13332539E-06, 9.10162475E-06, 9.07389891E-06,
     *  9.05009375E-06,
     *  9.45252929E-06, 9.39804097E-06, 9.34788016E-06, 9.30197654E-06,
     *  9.26026314E-06, 9.22267613E-06, 9.18915463E-06, 9.15964059E-06,
     *  9.13407859E-06,
     *  9.55120980E-06, 9.49472013E-06, 9.44260083E-06, 9.39477934E-06,
     *  9.35118665E-06, 9.31175706E-06, 9.27642802E-06, 9.24513990E-06,
     *  9.21783590E-06,
     *  9.64959196E-06, 9.59110626E-06, 9.53703526E-06, 9.48730408E-06,
     *  9.44184155E-06, 9.40057996E-06, 9.36345495E-06, 9.33040523E-06,
     *  9.30137249E-06,
     *  9.74769703E-06, 9.68721871E-06, 9.63120099E-06, 9.57956651E-06,
     *  9.53224181E-06, 9.48915709E-06, 9.45024603E-06, 9.41544559E-06,
     *  9.38469585E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  9.84554623E-06, 9.78307695E-06, 9.72511572E-06, 9.67158260E-06,
     *  9.62240174E-06, 9.57750112E-06, 9.53681237E-06, 9.50027057E-06,
     *  9.46781407E-06,
     *  9.94316076E-06, 9.87870046E-06, 9.81879727E-06, 9.76336855E-06,
     *  9.71233594E-06, 9.66562508E-06, 9.62316547E-06, 9.58489019E-06,
     *  9.55073577E-06,
     *  1.00405617E-05, 9.97410873E-06, 9.91226354E-06, 9.85494069E-06,
     *  9.80205920E-06, 9.75354229E-06, 9.70931719E-06, 9.66931490E-06,
     *  9.63347002E-06,
     *  1.01377700E-05, 1.00693212E-05, 1.00055324E-05, 9.94631544E-06,
     *  9.89158648E-06, 9.84126626E-06, 9.79527965E-06, 9.75355547E-06,
     *  9.71602627E-06,
     *  1.02348063E-05, 1.01643571E-05, 1.00986218E-05, 1.00375093E-05,
     *  9.98093287E-06, 9.92881072E-06, 9.88106524E-06, 9.83762296E-06,
     *  9.79841432E-06,
     *  1.03316914E-05, 1.02592357E-05, 1.01915496E-05, 1.01285387E-05,
     *  1.00701135E-05, 1.00161895E-05, 9.96668649E-06, 9.92152867E-06,
     *  9.88064424E-06,
     *  1.04284455E-05, 1.03539760E-05, 1.02843334E-05, 1.02194201E-05,
     *  1.01591436E-05, 1.01034165E-05, 1.00521561E-05, 1.00052841E-05,
     *  9.96272635E-06,
     *  1.05250888E-05, 1.04485970E-05, 1.03769910E-05, 1.03101699E-05,
     *  1.02480383E-05, 1.01905058E-05, 1.01374869E-05, 1.00889009E-05,
     *  1.00446712E-05,
     *  1.06216412E-05, 1.05431173E-05, 1.04695398E-05, 1.04008045E-05,
     *  1.03368127E-05, 1.02774713E-05, 1.02226918E-05, 1.01723908E-05,
     *  1.01264894E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  1.07181224E-05, 1.06375555E-05, 1.05619972E-05, 1.04913401E-05,
     *  1.04254821E-05, 1.03643271E-05, 1.03077837E-05, 1.02557657E-05,
     *  1.02081918E-05,
     *  1.08145517E-05, 1.07319298E-05, 1.06543805E-05, 1.05817928E-05,
     *  1.05140615E-05, 1.04510871E-05, 1.03927755E-05, 1.03390376E-05,
     *  1.02897894E-05,
     *  1.09109483E-05, 1.08262583E-05, 1.07467067E-05, 1.06721787E-05,
     *  1.06025659E-05, 1.05377655E-05, 1.04776803E-05, 1.04222184E-05,
     *  1.03712931E-05,
     *  1.10073312E-05, 1.09205590E-05, 1.08389927E-05, 1.07625137E-05,
     *  1.06910102E-05, 1.06243760E-05, 1.05625109E-05, 1.05053201E-05,
     *  1.04527140E-05,
     *  1.11037188E-05, 1.10148495E-05, 1.09312551E-05, 1.08528136E-05,
     *  1.07794092E-05, 1.07109326E-05, 1.06472804E-05, 1.05883548E-05,
     *  1.05340633E-05,
     *  1.12001297E-05, 1.11091473E-05, 1.10235106E-05, 1.09430938E-05,
     *  1.08677775E-05, 1.07974491E-05, 1.07320017E-05, 1.06713344E-05,
     *  1.06153520E-05,
     *  1.12965819E-05, 1.12034696E-05, 1.11157755E-05, 1.10333699E-05,
     *  1.09561299E-05, 1.08839391E-05, 1.08166875E-05, 1.07542710E-05,
     *  1.06965913E-05,
     *  1.13930932E-05, 1.12978334E-05, 1.12080659E-05, 1.11236573E-05,
     *  1.10444807E-05, 1.09704163E-05, 1.09013506E-05, 1.08371764E-05,
     *  1.07777923E-05,
     *  1.14896815E-05, 1.13922555E-05, 1.13003979E-05, 1.12139709E-05,
     *  1.11328442E-05, 1.10568941E-05, 1.09860038E-05, 1.09200627E-05,
     *  1.08589663E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  1.15863639E-05, 1.14867525E-05, 1.13927871E-05, 1.13043259E-05,
     *  1.12212347E-05, 1.11433861E-05, 1.10706598E-05, 1.10029417E-05,
     *  1.09401242E-05,
     *  1.16831578E-05, 1.15813408E-05, 1.14852492E-05, 1.13947371E-05,
     *  1.13096662E-05, 1.12299055E-05, 1.11553310E-05, 1.10858252E-05,
     *  1.10212773E-05,
     *  1.17800800E-05, 1.16760366E-05, 1.15777997E-05, 1.14852192E-05,
     *  1.13981528E-05, 1.13164656E-05, 1.12400299E-05, 1.11687249E-05,
     *  1.11024364E-05,
     *  1.18771472E-05, 1.17708558E-05, 1.16704537E-05, 1.15757866E-05,
     *  1.14867081E-05, 1.14030794E-05, 1.13247690E-05, 1.12516526E-05,
     *  1.11836127E-05,
     *  1.19743759E-05, 1.18658142E-05, 1.17632264E-05, 1.16664538E-05,
     *  1.15753459E-05, 1.14897599E-05, 1.14095605E-05, 1.13346199E-05,
     *  1.12648170E-05,
     *  1.20717825E-05, 1.19609275E-05, 1.18561327E-05, 1.17572350E-05,
     *  1.16640797E-05, 1.15765199E-05, 1.14944167E-05, 1.14176383E-05,
     *  1.13460603E-05,
     *  1.21693829E-05, 1.20562110E-05, 1.19491873E-05, 1.18481443E-05,
     *  1.17529229E-05, 1.16633724E-05, 1.15793496E-05, 1.15007193E-05,
     *  1.14273533E-05,
     *  1.22671932E-05, 1.21516799E-05, 1.20424048E-05, 1.19391956E-05,
     *  1.18418889E-05, 1.17503298E-05, 1.16643714E-05, 1.15838744E-05,
     *  1.15087070E-05,
     *  1.23652290E-05, 1.22473494E-05, 1.21357995E-05, 1.20304026E-05,
     *  1.19309908E-05, 1.18374048E-05, 1.17494938E-05, 1.16671147E-05,
     *  1.15901320E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  1.24635058E-05, 1.23432344E-05, 1.22293859E-05, 1.21217791E-05,
     *  1.20202415E-05, 1.19246098E-05, 1.18347288E-05, 1.17504516E-05,
     *  1.16716389E-05,
     *  1.25620390E-05, 1.24393494E-05, 1.23231780E-05, 1.22133385E-05,
     *  1.21096542E-05, 1.20119571E-05, 1.19200881E-05, 1.18338962E-05,
     *  1.17532384E-05,
     *  1.26608438E-05, 1.25357093E-05, 1.24171898E-05, 1.23050943E-05,
     *  1.21992414E-05, 1.20994589E-05, 1.20055833E-05, 1.19174596E-05,
     *  1.18349410E-05,
     *  1.27599353E-05, 1.26323284E-05, 1.25114351E-05, 1.23970597E-05,
     *  1.22890161E-05, 1.21871274E-05, 1.20912260E-05, 1.20011528E-05,
     *  1.19167571E-05,
     *  1.28593283E-05, 1.27292209E-05, 1.26059277E-05, 1.24892479E-05,
     *  1.23789906E-05, 1.22749746E-05, 1.21770277E-05, 1.20849869E-05,
     *  1.19986971E-05,
     *  1.29590375E-05, 1.28264012E-05, 1.27006812E-05, 1.25816719E-05,
     *  1.24691776E-05, 1.23630124E-05, 1.22629999E-05, 1.21689725E-05,
     *  1.20807715E-05,
     *  1.30590777E-05, 1.29238831E-05, 1.27957090E-05, 1.26743446E-05,
     *  1.25595893E-05, 1.24512526E-05, 1.23491536E-05, 1.22531205E-05,
     *  1.21629904E-05,
     *  1.31594633E-05, 1.30216807E-05, 1.28910245E-05, 1.27672788E-05,
     *  1.26502381E-05, 1.25397071E-05, 1.24355003E-05, 1.23374417E-05,
     *  1.22453641E-05,
     *  1.32602087E-05, 1.31198077E-05, 1.29866410E-05, 1.28604873E-05,
     *  1.27411361E-05, 1.26283874E-05, 1.25220511E-05, 1.24219466E-05,
     *  1.23279027E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.33613280E-05, 1.32182779E-05, 1.30825716E-05, 1.29539826E-05,
     *  1.28322955E-05, 1.27173052E-05, 1.26088170E-05, 1.25066459E-05,
     *  1.24106163E-05,
     *  1.34628356E-05, 1.33171047E-05, 1.31788293E-05, 1.30477773E-05,
     *  1.29237282E-05, 1.28064719E-05, 1.26958090E-05, 1.25915500E-05,
     *  1.24935150E-05,
     *  1.35647453E-05, 1.34163018E-05, 1.32754271E-05, 1.31418839E-05,
     *  1.30154461E-05, 1.28958990E-05, 1.27830381E-05, 1.26766694E-05,
     *  1.25766086E-05,
     *  1.36670712E-05, 1.35158826E-05, 1.33723780E-05, 1.32363146E-05,
     *  1.31074611E-05, 1.29855977E-05, 1.28705151E-05, 1.27620146E-05,
     *  1.26599072E-05,
     *  1.37698271E-05, 1.36158602E-05, 1.34696946E-05, 1.33310817E-05,
     *  1.31997850E-05, 1.30755795E-05, 1.29582509E-05, 1.28475957E-05,
     *  1.27434206E-05,
     *  1.38730268E-05, 1.37162481E-05, 1.35673897E-05, 1.34261975E-05,
     *  1.32924295E-05, 1.31658554E-05, 1.30462560E-05, 1.29334231E-05,
     *  1.28271586E-05,
     *  1.39766841E-05, 1.38170593E-05, 1.36654759E-05, 1.35216740E-05,
     *  1.33854062E-05, 1.32564367E-05, 1.31345413E-05, 1.30195070E-05,
     *  1.29111310E-05,
     *  1.40808124E-05, 1.39183069E-05, 1.37639658E-05, 1.36175234E-05,
     *  1.34787266E-05, 1.33473344E-05, 1.32231174E-05, 1.31058575E-05,
     *  1.29953475E-05,
     *  1.41854254E-05, 1.40200039E-05, 1.38628718E-05, 1.37137575E-05,
     *  1.35724023E-05, 1.34385595E-05, 1.33119948E-05, 1.31924849E-05,
     *  1.30798178E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.42905367E-05, 1.41221634E-05, 1.39622066E-05, 1.38103885E-05,
     *  1.36664447E-05, 1.35301231E-05, 1.34011840E-05, 1.32793991E-05,
     *  1.31645514E-05,
     *  1.43961596E-05, 1.42247983E-05, 1.40619823E-05, 1.39074281E-05,
     *  1.37608652E-05, 1.36220360E-05, 1.34906954E-05, 1.33666101E-05,
     *  1.32495581E-05,
     *  1.45023076E-05, 1.43279213E-05, 1.41622114E-05, 1.40048882E-05,
     *  1.38556752E-05, 1.37143092E-05, 1.35805397E-05, 1.34541280E-05,
     *  1.33348472E-05,
     *  1.46089939E-05, 1.44315453E-05, 1.42629062E-05, 1.41027805E-05,
     *  1.39508859E-05, 1.38069535E-05, 1.36707270E-05, 1.35419626E-05,
     *  1.34204285E-05,
     *  1.47162320E-05, 1.45356832E-05, 1.43640789E-05, 1.42011169E-05,
     *  1.40465088E-05, 1.38999796E-05, 1.37612677E-05, 1.36301240E-05,
     *  1.35063112E-05,
     *  1.48240352E-05, 1.46403475E-05, 1.44657418E-05, 1.42999091E-05,
     *  1.41425549E-05, 1.39933984E-05, 1.38521723E-05, 1.37186219E-05,
     *  1.35925049E-05,
     *  1.49324165E-05, 1.47455512E-05, 1.45679070E-05, 1.43991687E-05,
     *  1.42390355E-05, 1.40872206E-05, 1.39434508E-05, 1.38074662E-05,
     *  1.36790190E-05,
     *  1.50413894E-05, 1.48513067E-05, 1.46705867E-05, 1.44989074E-05,
     *  1.43359617E-05, 1.41814568E-05, 1.40351137E-05, 1.38966667E-05,
     *  1.37658628E-05,
     *  1.51509671E-05, 1.49576269E-05, 1.47737930E-05, 1.45991368E-05,
     *  1.44333448E-05, 1.42761178E-05, 1.41271711E-05, 1.39862332E-05,
     *  1.38530458E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.52611626E-05, 1.50645243E-05, 1.48775381E-05, 1.46998686E-05,
     *  1.45311957E-05, 1.43712142E-05, 1.42196331E-05, 1.40761754E-05,
     *  1.39405773E-05,
     *  1.53719892E-05, 1.51720115E-05, 1.49818340E-05, 1.48011143E-05,
     *  1.46295257E-05, 1.44667566E-05, 1.43125101E-05, 1.41665032E-05,
     *  1.40284666E-05,
     *  1.54834601E-05, 1.52801013E-05, 1.50866928E-05, 1.49028855E-05,
     *  1.47283457E-05, 1.45627556E-05, 1.44058121E-05, 1.42572262E-05,
     *  1.41167229E-05,
     *  1.55955884E-05, 1.53888061E-05, 1.51921267E-05, 1.50051937E-05,
     *  1.48276669E-05, 1.46592219E-05, 1.44995493E-05, 1.43483541E-05,
     *  1.42053557E-05,
     *  1.57083874E-05, 1.54981387E-05, 1.52981476E-05, 1.51080505E-05,
     *  1.49275004E-05, 1.47561660E-05, 1.45937317E-05, 1.44398966E-05,
     *  1.42943741E-05,
     *  1.58218702E-05, 1.56081115E-05, 1.54047676E-05, 1.52114675E-05,
     *  1.50278571E-05, 1.48535985E-05, 1.46883697E-05, 1.45318635E-05,
     *  1.43837874E-05,
     *  1.59360499E-05, 1.57187374E-05, 1.55119989E-05, 1.53154563E-05,
     *  1.51287482E-05, 1.49515300E-05, 1.47834731E-05, 1.46242643E-05,
     *  1.44736049E-05,
     *  1.60509399E-05, 1.58300288E-05, 1.56198535E-05, 1.54200282E-05,
     *  1.52301846E-05, 1.50499710E-05, 1.48790523E-05, 1.47171087E-05,
     *  1.45638358E-05,
     *  1.61665533E-05, 1.59419984E-05, 1.57283434E-05, 1.55251950E-05,
     *  1.53321774E-05, 1.51489321E-05, 1.49751171E-05, 1.48104064E-05,
     *  1.46544893E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.62829034E-05, 1.60546588E-05, 1.58374809E-05, 1.56309682E-05,
     *  1.54347378E-05, 1.52484239E-05, 1.50716779E-05, 1.49041671E-05,
     *  1.47455747E-05,
     *  1.64000034E-05, 1.61680229E-05, 1.59472779E-05, 1.57373594E-05,
     *  1.55378766E-05, 1.53484570E-05, 1.51687446E-05, 1.49984005E-05,
     *  1.48371012E-05,
     *  1.65178666E-05, 1.62821031E-05, 1.60577466E-05, 1.58443800E-05,
     *  1.56416051E-05, 1.54490418E-05, 1.52663274E-05, 1.50931161E-05,
     *  1.49290781E-05,
     *  1.66365064E-05, 1.63969124E-05, 1.61688992E-05, 1.59520419E-05,
     *  1.57459343E-05, 1.55501891E-05, 1.53644364E-05, 1.51883236E-05,
     *  1.50215145E-05,
     *  1.67559361E-05, 1.65124633E-05, 1.62807479E-05, 1.60603565E-05,
     *  1.58508754E-05, 1.56519094E-05, 1.54630818E-05, 1.52840328E-05,
     *  1.51144198E-05,
     *  1.68761692E-05, 1.66287688E-05, 1.63933048E-05, 1.61693356E-05,
     *  1.59564393E-05, 1.57542134E-05, 1.55622736E-05, 1.53802533E-05,
     *  1.52078032E-05,
     *  1.69972190E-05, 1.67458417E-05, 1.65065822E-05, 1.62789908E-05,
     *  1.60626374E-05, 1.58571117E-05, 1.56620220E-05, 1.54769948E-05,
     *  1.53016739E-05,
     *  1.71190991E-05, 1.68636947E-05, 1.66205924E-05, 1.63893338E-05,
     *  1.61694807E-05, 1.59606149E-05, 1.57623373E-05, 1.55742671E-05,
     *  1.53960411E-05,
     *  1.72418230E-05, 1.69823408E-05, 1.67353477E-05, 1.65003763E-05,
     *  1.62769804E-05, 1.60647337E-05, 1.58632296E-05, 1.56720798E-05,
     *  1.54909143E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.73654043E-05, 1.71017930E-05, 1.68508603E-05, 1.66121302E-05,
     *  1.63851478E-05, 1.61694789E-05, 1.59647091E-05, 1.57704427E-05,
     *  1.55863027E-05,
     *  1.74898567E-05, 1.72220643E-05, 1.69671428E-05, 1.67246072E-05,
     *  1.64939942E-05, 1.62748612E-05, 1.60667860E-05, 1.58693656E-05,
     *  1.56822156E-05,
     *  1.76151937E-05, 1.73431677E-05, 1.70842076E-05, 1.68378192E-05,
     *  1.66035308E-05, 1.63808913E-05, 1.61694707E-05, 1.59688582E-05,
     *  1.57786623E-05,
     *  1.77414293E-05, 1.74651163E-05, 1.72020670E-05, 1.69517781E-05,
     *  1.67137689E-05, 1.64875801E-05, 1.62727734E-05, 1.60689304E-05,
     *  1.58756522E-05,
     *  1.78685773E-05, 1.75879233E-05, 1.73207337E-05, 1.70664959E-05,
     *  1.68247200E-05, 1.65949383E-05, 1.63767044E-05, 1.61695920E-05,
     *  1.59731947E-05,
     *  1.79966514E-05, 1.77116019E-05, 1.74402203E-05, 1.71819844E-05,
     *  1.69363954E-05, 1.67029769E-05, 1.64812741E-05, 1.62708529E-05,
     *  1.60712992E-05,
     *  1.81256658E-05, 1.78361655E-05, 1.75605394E-05, 1.72982557E-05,
     *  1.70488066E-05, 1.68117068E-05, 1.65864930E-05, 1.63727230E-05,
     *  1.61699752E-05,
     *  1.82556344E-05, 1.79616273E-05, 1.76817036E-05, 1.74153220E-05,
     *  1.71619652E-05, 1.69211389E-05, 1.66923713E-05, 1.64752122E-05,
     *  1.62692320E-05,
     *  1.83865714E-05, 1.80880007E-05, 1.78037258E-05, 1.75331954E-05,
     *  1.72758826E-05, 1.70312842E-05, 1.67989197E-05, 1.65783305E-05,
     *  1.63690791E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.85184910E-05, 1.82152994E-05, 1.79266188E-05, 1.76518880E-05,
     *  1.73905704E-05, 1.71421537E-05, 1.69061485E-05, 1.66820879E-05,
     *  1.64695262E-05,
     *  1.86514074E-05, 1.83435368E-05, 1.80503956E-05, 1.77714122E-05,
     *  1.75060404E-05, 1.72537586E-05, 1.70140684E-05, 1.67864944E-05,
     *  1.65705827E-05,
     *  1.87853350E-05, 1.84727265E-05, 1.81750689E-05, 1.78917802E-05,
     *  1.76223043E-05, 1.73661099E-05, 1.71226899E-05, 1.68915600E-05,
     *  1.66722583E-05,
     *  1.89202883E-05, 1.86028824E-05, 1.83006520E-05, 1.80130044E-05,
     *  1.77393737E-05, 1.74792190E-05, 1.72320237E-05, 1.69972951E-05,
     *  1.67745625E-05,
     *  1.90562817E-05, 1.87340182E-05, 1.84271578E-05, 1.81350974E-05,
     *  1.78572606E-05, 1.75930969E-05, 1.73420805E-05, 1.71037096E-05,
     *  1.68775051E-05,
     *  1.91933301E-05, 1.88661479E-05, 1.85545997E-05, 1.82580716E-05,
     *  1.79759769E-05, 1.77077551E-05, 1.74528711E-05, 1.72108138E-05,
     *  1.69810958E-05,
     *  1.93314479E-05, 1.89992853E-05, 1.86829908E-05, 1.83819396E-05,
     *  1.80955344E-05, 1.78232049E-05, 1.75644061E-05, 1.73186180E-05,
     *  1.70853442E-05,
     *  1.94706502E-05, 1.91334446E-05, 1.88123445E-05, 1.85067140E-05,
     *  1.82159453E-05, 1.79394577E-05, 1.76766966E-05, 1.74271325E-05,
     *  1.71902603E-05,
     *  1.96109519E-05, 1.92686399E-05, 1.89426743E-05, 1.86324078E-05,
     *  1.83372217E-05, 1.80565250E-05, 1.77897533E-05, 1.75363677E-05,
     *  1.72958539E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.97523679E-05, 1.94048855E-05, 1.90739936E-05, 1.87590336E-05,
     *  1.84593756E-05, 1.81744184E-05, 1.79035872E-05, 1.76463339E-05,
     *  1.74021348E-05,
     *  1.98949134E-05, 1.95421957E-05, 1.92063162E-05, 1.88866043E-05,
     *  1.85824195E-05, 1.82931494E-05, 1.80182095E-05, 1.77570416E-05,
     *  1.75091130E-05,
     *  2.00386038E-05, 1.96805851E-05, 1.93396556E-05, 1.90151331E-05,
     *  1.87063655E-05, 1.84127298E-05, 1.81336311E-05, 1.78685014E-05,
     *  1.76167985E-05,
     *  2.01834542E-05, 1.98200681E-05, 1.94740257E-05, 1.91446329E-05,
     *  1.88312261E-05, 1.85331713E-05, 1.82498633E-05, 1.79807239E-05,
     *  1.77252013E-05,
     *  2.03294803E-05, 1.99606594E-05, 1.96094404E-05, 1.92751169E-05,
     *  1.89570137E-05, 1.86544859E-05, 1.83669172E-05, 1.80937196E-05,
     *  1.78343316E-05,
     *  2.04766977E-05, 2.01023738E-05, 1.97459137E-05, 1.94065984E-05,
     *  1.90837410E-05, 1.87766852E-05, 1.84848042E-05, 1.82074994E-05,
     *  1.79441995E-05,
     *  2.06251220E-05, 2.02452263E-05, 1.98834596E-05, 1.95390907E-05,
     *  1.92114206E-05, 1.88997815E-05, 1.86035356E-05, 1.83220739E-05,
     *  1.80548152E-05,
     *  2.07747691E-05, 2.03892317E-05, 2.00220924E-05, 1.96726073E-05,
     *  1.93400651E-05, 1.90237866E-05, 1.87231228E-05, 1.84374540E-05,
     *  1.81661891E-05,
     *  2.09256550E-05, 2.05344051E-05, 2.01618264E-05, 1.98071617E-05,
     *  1.94696875E-05, 1.91487128E-05, 1.88435773E-05, 1.85536507E-05,
     *  1.82783313E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  5.56695030E-06, 5.65084697E-06, 5.73588604E-06, 5.82208615E-06,
     *  5.90946629E-06, 5.99804580E-06, 6.08784438E-06, 6.17888213E-06,
     *  6.27117949E-06,
     *  5.56695376E-06, 5.65085029E-06, 5.73588924E-06, 5.82208923E-06,
     *  5.90946924E-06, 5.99804863E-06, 6.08784710E-06, 6.17888474E-06,
     *  6.27118199E-06,
     *  5.56696066E-06, 5.65085693E-06, 5.73589563E-06, 5.82209537E-06,
     *  5.90947515E-06, 5.99805430E-06, 6.08785254E-06, 6.17888996E-06,
     *  6.27118700E-06,
     *  5.56697448E-06, 5.65087022E-06, 5.73590841E-06, 5.82210766E-06,
     *  5.90948695E-06, 5.99806564E-06, 6.08786343E-06, 6.17890040E-06,
     *  6.27119701E-06,
     *  5.56700210E-06, 5.65089681E-06, 5.73593398E-06, 5.82213224E-06,
     *  5.90951057E-06, 5.99808832E-06, 6.08788520E-06, 6.17892128E-06,
     *  6.27121703E-06,
     *  5.56705737E-06, 5.65095000E-06, 5.73598513E-06, 5.82218142E-06,
     *  5.90955783E-06, 5.99813370E-06, 6.08792875E-06, 6.17896306E-06,
     *  6.27125709E-06,
     *  5.56716798E-06, 5.65105643E-06, 5.73608750E-06, 5.82227983E-06,
     *  5.90965238E-06, 5.99822451E-06, 6.08801591E-06, 6.17904667E-06,
     *  6.27133725E-06,
     *  5.56738944E-06, 5.65126953E-06, 5.73629246E-06, 5.82247686E-06,
     *  5.90984170E-06, 5.99840632E-06, 6.08819043E-06, 6.17921408E-06,
     *  6.27149775E-06,
     *  5.56783335E-06, 5.65169669E-06, 5.73670331E-06, 5.82287182E-06,
     *  5.91022120E-06, 5.99877077E-06, 6.08854023E-06, 6.17954966E-06,
     *  6.27181948E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  5.56872515E-06, 5.65255483E-06, 5.73752866E-06, 5.82366526E-06,
     *  5.91098357E-06, 5.99950292E-06, 6.08924299E-06, 6.18022382E-06,
     *  6.27246585E-06,
     *  5.57052462E-06, 5.65428634E-06, 5.73919402E-06, 5.82526621E-06,
     *  5.91252185E-06, 6.00098023E-06, 6.09066100E-06, 6.18158418E-06,
     *  6.27377016E-06,
     *  5.57418688E-06, 5.65781017E-06, 5.74258311E-06, 5.82852421E-06,
     *  5.91565233E-06, 6.00398670E-06, 6.09354689E-06, 6.18435287E-06,
     *  6.27642496E-06,
     *  5.58176296E-06, 5.66509935E-06, 5.74959328E-06, 5.83526309E-06,
     *  5.92212751E-06, 6.01020559E-06, 6.09951677E-06, 6.19008085E-06,
     *  6.28191799E-06,
     *  5.59790784E-06, 5.68063072E-06, 5.76452883E-06, 5.84962013E-06,
     *  5.93592291E-06, 6.02345581E-06, 6.11223788E-06, 6.20228852E-06,
     *  6.29362751E-06,
     *  5.63380656E-06, 5.71515703E-06, 5.79772558E-06, 5.88152885E-06,
     *  5.96658388E-06, 6.05290814E-06, 6.14051947E-06, 6.22943615E-06,
     *  6.31967687E-06,
     *  5.67456217E-06, 5.75434546E-06, 5.83539955E-06, 5.91773918E-06,
     *  6.00137958E-06, 6.08633645E-06, 6.17262599E-06, 6.26026489E-06,
     *  6.34927031E-06,
     *  5.71989364E-06, 5.79792840E-06, 5.87729593E-06, 5.95800848E-06,
     *  6.04007890E-06, 6.12352068E-06, 6.20834787E-06, 6.29457514E-06,
     *  6.38221773E-06,
     *  5.76950718E-06, 5.84562765E-06, 5.92315119E-06, 6.00208703E-06,
     *  6.08244517E-06, 6.16423639E-06, 6.24747222E-06, 6.33216491E-06,
     *  6.41832742E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  5.82310183E-06, 5.89715933E-06, 5.97269740E-06, 6.04972180E-06,
     *  6.12823927E-06, 6.20825755E-06, 6.28978525E-06, 6.37283190E-06,
     *  6.45740786E-06,
     *  5.88037510E-06, 5.95223875E-06, 6.02566642E-06, 6.10066009E-06,
     *  6.17722294E-06, 6.25535932E-06, 6.33507469E-06, 6.41637557E-06,
     *  6.49926952E-06,
     *  5.94102795E-06, 6.01058477E-06, 6.08179378E-06, 6.15465293E-06,
     *  6.22916160E-06, 6.30532058E-06, 6.38313196E-06, 6.46259909E-06,
     *  6.54372650E-06,
     *  6.00476891E-06, 6.07192345E-06, 6.14082182E-06, 6.21145780E-06,
     *  6.28382687E-06, 6.35792610E-06, 6.43375410E-06, 6.51131092E-06,
     *  6.59059799E-06,
     *  6.07131726E-06, 6.13599085E-06, 6.20250219E-06, 6.27084089E-06,
     *  6.34099844E-06, 6.41296820E-06, 6.48674522E-06, 6.56232620E-06,
     *  6.63970939E-06,
     *  6.14040525E-06, 6.20253499E-06, 6.26659762E-06, 6.33257861E-06,
     *  6.40046553E-06, 6.47024802E-06, 6.54191761E-06, 6.61546764E-06,
     *  6.69089321E-06,
     *  6.21177961E-06, 6.27131722E-06, 6.33288311E-06, 6.39645871E-06,
     *  6.46202780E-06, 6.52957636E-06, 6.59909250E-06, 6.67056626E-06,
     *  6.74398960E-06,
     *  6.28520235E-06, 6.34211296E-06, 6.40114659E-06, 6.46228085E-06,
     *  6.52549589E-06, 6.59077419E-06, 6.65810051E-06, 6.72746173E-06,
     *  6.79884678E-06,
     *  6.36045110E-06, 6.41471198E-06, 6.47118923E-06, 6.52985691E-06,
     *  6.59069171E-06, 6.65367283E-06, 6.71878185E-06, 6.78600263E-06,
     *  6.85532115E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  6.43731912E-06, 6.48891842E-06, 6.54282544E-06, 6.59901094E-06,
     *  6.65744843E-06, 6.71811403E-06, 6.78098636E-06, 6.84604639E-06,
     *  6.91327737E-06,
     *  6.51561497E-06, 6.56455055E-06, 6.61588264E-06, 6.66957902E-06,
     *  6.72561030E-06, 6.78394978E-06, 6.84457332E-06, 6.90745924E-06,
     *  6.97258819E-06,
     *  6.59516207E-06, 6.64144031E-06, 6.69020085E-06, 6.74140886E-06,
     *  6.79503234E-06, 6.85104202E-06, 6.90941127E-06, 6.97011595E-06,
     *  7.03313432E-06,
     *  6.67579814E-06, 6.71943282E-06, 6.76563230E-06, 6.81435945E-06,
     *  6.86557999E-06, 6.91926236E-06, 6.97537768E-06, 7.03389958E-06,
     *  7.09480415E-06,
     *  6.75737446E-06, 6.79838576E-06, 6.84204081E-06, 6.88830054E-06,
     *  6.93712866E-06, 6.98849165E-06, 7.04235860E-06, 7.09870116E-06,
     *  7.15749346E-06,
     *  6.83975526E-06, 6.87816876E-06, 6.91930127E-06, 6.96311209E-06,
     *  7.00956325E-06, 7.05861952E-06, 7.11024824E-06, 7.16441932E-06,
     *  7.22110512E-06,
     *  6.92281693E-06, 6.95866273E-06, 6.99729902E-06, 7.03868379E-06,
     *  7.08277768E-06, 7.12954401E-06, 7.17894864E-06, 7.23095994E-06,
     *  7.28554874E-06,
     *  7.00644729E-06, 7.03975918E-06, 7.07592926E-06, 7.11491448E-06,
     *  7.15667437E-06, 7.20117107E-06, 7.24836917E-06, 7.29823577E-06,
     *  7.35074034E-06,
     *  7.09054487E-06, 7.12135961E-06, 7.15509646E-06, 7.19171162E-06,
     *  7.23116379E-06, 7.27341413E-06, 7.31842623E-06, 7.36616608E-06,
     *  7.41660202E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  7.17501822E-06, 7.20337479E-06, 7.23471375E-06, 7.26899078E-06,
     *  7.30616395E-06, 7.34619368E-06, 7.38904275E-06, 7.43467626E-06,
     *  7.48306161E-06,
     *  7.25978515E-06, 7.28572419E-06, 7.31470238E-06, 7.34667508E-06,
     *  7.38159993E-06, 7.41943680E-06, 7.46014787E-06, 7.50369752E-06,
     *  7.55005238E-06,
     *  7.34477208E-06, 7.36833536E-06, 7.39499117E-06, 7.42469475E-06,
     *  7.45740345E-06, 7.49307683E-06, 7.53167656E-06, 7.57316652E-06,
     *  7.61751268E-06,
     *  7.42991341E-06, 7.45114331E-06, 7.47551595E-06, 7.50298657E-06,
     *  7.53351243E-06, 7.56705286E-06, 7.60356923E-06, 7.64302500E-06,
     *  7.68538570E-06,
     *  7.51515086E-06, 7.53408997E-06, 7.55621907E-06, 7.58149351E-06,
     *  7.60987056E-06, 7.64130945E-06, 7.67577139E-06, 7.71321955E-06,
     *  7.75361912E-06,
     *  7.60043290E-06, 7.61712367E-06, 7.63704891E-06, 7.66016419E-06,
     *  7.68642688E-06, 7.71579622E-06, 7.74823333E-06, 7.78370124E-06,
     *  7.82216486E-06,
     *  7.68571419E-06, 7.70019860E-06, 7.71795944E-06, 7.73895254E-06,
     *  7.76313545E-06, 7.79046750E-06, 7.82090982E-06, 7.85442534E-06,
     *  7.89097884E-06,
     *  7.77095505E-06, 7.78327434E-06, 7.79890973E-06, 7.81781735E-06,
     *  7.83995495E-06, 7.86528202E-06, 7.89375975E-06, 7.92535106E-06,
     *  7.96002067E-06,
     *  7.85612095E-06, 7.86631543E-06, 7.87986361E-06, 7.89672191E-06,
     *  7.91684835E-06, 7.94020259E-06, 7.96674590E-06, 7.99644130E-06,
     *  8.02925345E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  7.94118210E-06, 7.94929094E-06, 7.96078923E-06, 7.97563369E-06,
     *  7.99378259E-06, 8.01519576E-06, 8.03983466E-06, 8.06766235E-06,
     *  8.09864353E-06,
     *  8.02611295E-06, 8.03217405E-06, 8.04165871E-06, 8.05452394E-06,
     *  8.07072824E-06, 8.09023164E-06, 8.11299575E-06, 8.13898371E-06,
     *  8.16816032E-06,
     *  8.11089186E-06, 8.11494171E-06, 8.12244783E-06, 8.13336744E-06,
     *  8.14765927E-06, 8.16528354E-06, 8.18620197E-06, 8.21037785E-06,
     *  8.23777602E-06,
     *  8.19550068E-06, 8.19757430E-06, 8.20313567E-06, 8.21214219E-06,
     *  8.22455276E-06, 8.24032775E-06, 8.25942903E-06, 8.28181998E-06,
     *  8.30746551E-06,
     *  8.27992445E-06, 8.28005530E-06, 8.28370435E-06, 8.29082912E-06,
     *  8.30138862E-06, 8.31534335E-06, 8.33265528E-06, 8.35328787E-06,
     *  8.37720609E-06,
     *  8.36415107E-06, 8.36237101E-06, 8.36413875E-06, 8.36941185E-06,
     *  8.37814940E-06, 8.39031194E-06, 8.40586152E-06, 8.42476165E-06,
     *  8.44697737E-06,
     *  8.44817103E-06, 8.44451029E-06, 8.44442626E-06, 8.44787649E-06,
     *  8.45482004E-06, 8.46521746E-06, 8.47903083E-06, 8.49622368E-06,
     *  8.51676106E-06,
     *  8.53197714E-06, 8.52646430E-06, 8.52455657E-06, 8.52621137E-06,
     *  8.53138768E-06, 8.54004601E-06, 8.55214838E-06, 8.56765832E-06,
     *  8.58654085E-06,
     *  8.61556429E-06, 8.60822628E-06, 8.60452139E-06, 8.60440685E-06,
     *  8.60784147E-06, 8.61478563E-06, 8.62520126E-06, 8.63905181E-06,
     *  8.65630225E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  8.69892925E-06, 8.68979135E-06, 8.68431436E-06, 8.68245520E-06,
     *  8.68417242E-06, 8.68942621E-06, 8.69817835E-06, 8.71039214E-06,
     *  8.72603246E-06,
     *  8.78207046E-06, 8.77115632E-06, 8.76393078E-06, 8.76035032E-06,
     *  8.76037319E-06, 8.76395929E-06, 8.77107015E-06, 8.78166890E-06,
     *  8.79572026E-06,
     *  8.86498785E-06, 8.85231953E-06, 8.84336748E-06, 8.83808769E-06,
     *  8.83643799E-06, 8.83837790E-06, 8.84386866E-06, 8.85287315E-06,
     *  8.86535587E-06,
     *  8.94768271E-06, 8.93328067E-06, 8.92262269E-06, 8.91566417E-06,
     *  8.91236240E-06, 8.91267648E-06, 8.91656727E-06, 8.92399732E-06,
     *  8.93493083E-06,
     *  9.03015750E-06, 9.01404065E-06, 9.00169587E-06, 8.99307786E-06,
     *  8.98814330E-06, 8.98685076E-06, 8.98916063E-06, 8.99503507E-06,
     *  9.00443796E-06,
     *  9.11241573E-06, 9.09460149E-06, 9.08058762E-06, 9.07032803E-06,
     *  9.06377869E-06, 9.06089758E-06, 9.06164453E-06, 9.06598124E-06,
     *  9.07387118E-06,
     *  9.19446187E-06, 9.17496616E-06, 9.15929952E-06, 9.14741495E-06,
     *  9.13926765E-06, 9.13481487E-06, 9.13401584E-06, 9.13683172E-06,
     *  9.14322550E-06,
     *  9.27630122E-06, 9.25513853E-06, 9.23783407E-06, 9.22433985E-06,
     *  9.21461018E-06, 9.20860151E-06, 9.20627240E-06, 9.20758337E-06,
     *  9.21249686E-06,
     *  9.35793980E-06, 9.33512323E-06, 9.31619458E-06, 9.30110478E-06,
     *  9.28980715E-06, 9.28225727E-06, 9.27841293E-06, 9.27823394E-06,
     *  9.28168213E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  9.43938429E-06, 9.41492559E-06, 9.39438509E-06, 9.37771254E-06,
     *  9.36486020E-06, 9.35578271E-06, 9.35043695E-06, 9.34878200E-06,
     *  9.35077900E-06,
     *  9.52064195E-06, 9.49455154E-06, 9.47241027E-06, 9.45416663E-06,
     *  9.43977171E-06, 9.42917909E-06, 9.42234475E-06, 9.41922689E-06,
     *  9.41978590E-06,
     *  9.60172051E-06, 9.57400755E-06, 9.55027539E-06, 9.53047113E-06,
     *  9.51454464E-06, 9.50244837E-06, 9.49413726E-06, 9.48956861E-06,
     *  9.48870198E-06,
     *  9.68262815E-06, 9.65330059E-06, 9.62798622E-06, 9.60663070E-06,
     *  9.58918256E-06, 9.57559307E-06, 9.56581605E-06, 9.55980781E-06,
     *  9.55752700E-06,
     *  9.76337345E-06, 9.73243802E-06, 9.70554897E-06, 9.68265045E-06,
     *  9.66368956E-06, 9.64861627E-06, 9.63738324E-06, 9.62994570E-06,
     *  9.62626133E-06,
     *  9.84396530E-06, 9.81142758E-06, 9.78297029E-06, 9.75853594E-06,
     *  9.73807016E-06, 9.72152153E-06, 9.70884145E-06, 9.69998403E-06,
     *  9.69490589E-06,
     *  9.92441285E-06, 9.89027733E-06, 9.86025717E-06, 9.83429315E-06,
     *  9.81232933E-06, 9.79431285E-06, 9.78019379E-06, 9.76992502E-06,
     *  9.76346206E-06,
     *  1.00047255E-05, 9.96899563E-06, 9.93741689E-06, 9.90992835E-06,
     *  9.88647239E-06, 9.86699463E-06, 9.85144375E-06, 9.83977133E-06,
     *  9.83193171E-06,
     *  1.00849130E-05, 1.00475910E-05, 1.00144571E-05, 9.98544816E-06,
     *  9.96050501E-06, 9.93957164E-06, 9.92259523E-06, 9.90952602E-06,
     *  9.90031709E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.01649849E-05, 1.01260724E-05, 1.00913855E-05, 1.00608594E-05,
     *  1.00344332E-05, 1.00120489E-05, 9.99365247E-06, 9.97919252E-06,
     *  9.96862087E-06,
     *  1.02449514E-05, 1.02044486E-05, 1.01682102E-05, 1.01361693E-05,
     *  1.01082630E-05, 1.00844319E-05, 1.00646200E-05, 1.00487746E-05,
     *  1.00368460E-05,
     *  1.03248224E-05, 1.02827288E-05, 1.02449393E-05, 1.02113851E-05,
     *  1.01820011E-05, 1.01567262E-05, 1.01355027E-05, 1.01182762E-05,
     *  1.01049959E-05,
     *  1.04046080E-05, 1.03609222E-05, 1.03215814E-05, 1.02865143E-05,
     *  1.02556541E-05, 1.02289377E-05, 1.02063055E-05, 1.01877018E-05,
     *  1.01730740E-05,
     *  1.04843186E-05, 1.04390383E-05, 1.03981448E-05, 1.03615646E-05,
     *  1.03292288E-05, 1.03010723E-05, 1.02770339E-05, 1.02570560E-05,
     *  1.02410843E-05,
     *  1.05639643E-05, 1.05170864E-05, 1.04746381E-05, 1.04365438E-05,
     *  1.04027323E-05, 1.03731365E-05, 1.03476933E-05, 1.03263434E-05,
     *  1.03090309E-05,
     *  1.06435555E-05, 1.05950760E-05, 1.05510701E-05, 1.05114598E-05,
     *  1.04761717E-05, 1.04451366E-05, 1.04182895E-05, 1.03955691E-05,
     *  1.03769180E-05,
     *  1.07231026E-05, 1.06730167E-05, 1.06274496E-05, 1.05863207E-05,
     *  1.05495543E-05, 1.05170792E-05, 1.04888282E-05, 1.04647383E-05,
     *  1.04447503E-05,
     *  1.08026158E-05, 1.07509181E-05, 1.07037853E-05, 1.06611344E-05,
     *  1.06228875E-05, 1.05889709E-05, 1.05593155E-05, 1.05338563E-05,
     *  1.05125324E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  1.08821056E-05, 1.08287898E-05, 1.07800862E-05, 1.07359093E-05,
     *  1.06961787E-05, 1.06608185E-05, 1.06297575E-05, 1.06029287E-05,
     *  1.05802691E-05,
     *  1.09615824E-05, 1.09066415E-05, 1.08563613E-05, 1.08106536E-05,
     *  1.07694356E-05, 1.07326291E-05, 1.07001605E-05, 1.06719610E-05,
     *  1.06479655E-05,
     *  1.10410563E-05, 1.09844827E-05, 1.09326194E-05, 1.08853755E-05,
     *  1.08426657E-05, 1.08044094E-05, 1.07705309E-05, 1.07409589E-05,
     *  1.07156268E-05,
     *  1.11205378E-05, 1.10623232E-05, 1.10088695E-05, 1.09600834E-05,
     *  1.09158768E-05, 1.08761667E-05, 1.08408750E-05, 1.08099284E-05,
     *  1.07832581E-05,
     *  1.12000372E-05, 1.11401725E-05, 1.10851207E-05, 1.10347857E-05,
     *  1.09890766E-05, 1.09479080E-05, 1.09111994E-05, 1.08788754E-05,
     *  1.08508649E-05,
     *  1.12795647E-05, 1.12180403E-05, 1.11613820E-05, 1.11094906E-05,
     *  1.10622728E-05, 1.10196404E-05, 1.09815108E-05, 1.09478059E-05,
     *  1.09184526E-05,
     *  1.13591304E-05, 1.12959361E-05, 1.12376622E-05, 1.11842066E-05,
     *  1.11354732E-05, 1.10913713E-05, 1.10518156E-05, 1.10167259E-05,
     *  1.09860268E-05,
     *  1.14387447E-05, 1.13738696E-05, 1.13139704E-05, 1.12589421E-05,
     *  1.12086857E-05, 1.11631079E-05, 1.11221207E-05, 1.10856417E-05,
     *  1.10535931E-05,
     *  1.15184176E-05, 1.14518503E-05, 1.13903156E-05, 1.13337055E-05,
     *  1.12819181E-05, 1.12348574E-05, 1.11924328E-05, 1.11545594E-05,
     *  1.11211573E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  1.15981591E-05, 1.15298876E-05, 1.14667067E-05, 1.14085052E-05,
     *  1.13551783E-05, 1.13066271E-05, 1.12627587E-05, 1.12234854E-05,
     *  1.11887250E-05,
     *  1.16779794E-05, 1.16079911E-05, 1.15431526E-05, 1.14833495E-05,
     *  1.14284740E-05, 1.13784245E-05, 1.13331052E-05, 1.12924260E-05,
     *  1.12563021E-05,
     *  1.17578884E-05, 1.16861702E-05, 1.16196622E-05, 1.15582468E-05,
     *  1.15018132E-05, 1.14502568E-05, 1.14034791E-05, 1.13613874E-05,
     *  1.13238946E-05,
     *  1.18378959E-05, 1.17644343E-05, 1.16962444E-05, 1.16332055E-05,
     *  1.15752037E-05, 1.15221313E-05, 1.14738873E-05, 1.14303761E-05,
     *  1.13915082E-05,
     *  1.19180120E-05, 1.18427927E-05, 1.17729081E-05, 1.17082339E-05,
     *  1.16486532E-05, 1.15940555E-05, 1.15443366E-05, 1.14993985E-05,
     *  1.14591489E-05,
     *  1.19982464E-05, 1.19212548E-05, 1.18496619E-05, 1.17833404E-05,
     *  1.17221698E-05, 1.16660367E-05, 1.16148340E-05, 1.15684610E-05,
     *  1.15268227E-05,
     *  1.20786089E-05, 1.19998298E-05, 1.19265149E-05, 1.18585332E-05,
     *  1.17957612E-05, 1.17380822E-05, 1.16853864E-05, 1.16375700E-05,
     *  1.15945356E-05,
     *  1.21591092E-05, 1.20785270E-05, 1.20034755E-05, 1.19338205E-05,
     *  1.18694351E-05, 1.18101995E-05, 1.17560006E-05, 1.17067321E-05,
     *  1.16622937E-05,
     *  1.22397569E-05, 1.21573555E-05, 1.20805527E-05, 1.20092108E-05,
     *  1.19431994E-05, 1.18823957E-05, 1.18266836E-05, 1.17759536E-05,
     *  1.17301029E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  1.23205618E-05, 1.22363245E-05, 1.21577550E-05, 1.20847121E-05,
     *  1.20170619E-05, 1.19546783E-05, 1.18974422E-05, 1.18452412E-05,
     *  1.17979694E-05,
     *  1.24015332E-05, 1.23154430E-05, 1.22350912E-05, 1.21603326E-05,
     *  1.20910303E-05, 1.20270547E-05, 1.19682834E-05, 1.19146011E-05,
     *  1.18658992E-05,
     *  1.24826808E-05, 1.23947202E-05, 1.23125697E-05, 1.22360806E-05,
     *  1.21651124E-05, 1.20995320E-05, 1.20392140E-05, 1.19840400E-05,
     *  1.19338984E-05,
     *  1.25640140E-05, 1.24741650E-05, 1.23901992E-05, 1.23119642E-05,
     *  1.22393158E-05, 1.21721176E-05, 1.21102410E-05, 1.20535643E-05,
     *  1.20019732E-05,
     *  1.26455422E-05, 1.25537864E-05, 1.24679882E-05, 1.23879915E-05,
     *  1.23136483E-05, 1.22448189E-05, 1.21813712E-05, 1.21231806E-05,
     *  1.20701295E-05,
     *  1.27272748E-05, 1.26335934E-05, 1.25459453E-05, 1.24641705E-05,
     *  1.23881175E-05, 1.23176430E-05, 1.22526115E-05, 1.21928952E-05,
     *  1.21383736E-05,
     *  1.28092211E-05, 1.27135948E-05, 1.26240789E-05, 1.25405094E-05,
     *  1.24627311E-05, 1.23905972E-05, 1.23239688E-05, 1.22627147E-05,
     *  1.22067115E-05,
     *  1.28913905E-05, 1.27937995E-05, 1.27023974E-05, 1.26170161E-05,
     *  1.25374968E-05, 1.24636888E-05, 1.23954499E-05, 1.23326457E-05,
     *  1.22751493E-05,
     *  1.29737920E-05, 1.28742163E-05, 1.27809092E-05, 1.26936988E-05,
     *  1.26124221E-05, 1.25369250E-05, 1.24670616E-05, 1.24026944E-05,
     *  1.23436933E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  1.30564350E-05, 1.29548540E-05, 1.28596228E-05, 1.27705652E-05,
     *  1.26875146E-05, 1.26103129E-05, 1.25388109E-05, 1.24728675E-05,
     *  1.24123493E-05,
     *  1.31393286E-05, 1.30357213E-05, 1.29385464E-05, 1.28476235E-05,
     *  1.27627819E-05, 1.26838599E-05, 1.26107046E-05, 1.25431714E-05,
     *  1.24811237E-05,
     *  1.32224819E-05, 1.31168271E-05, 1.30176884E-05, 1.29248815E-05,
     *  1.28382315E-05, 1.27575730E-05, 1.26827494E-05, 1.26136125E-05,
     *  1.25500225E-05,
     *  1.33059040E-05, 1.31981798E-05, 1.30970571E-05, 1.30023471E-05,
     *  1.29138710E-05, 1.28314595E-05, 1.27549521E-05, 1.26841973E-05,
     *  1.26190517E-05,
     *  1.33896040E-05, 1.32797883E-05, 1.31766607E-05, 1.30800282E-05,
     *  1.29897079E-05, 1.29055264E-05, 1.28273196E-05, 1.27549322E-05,
     *  1.26882176E-05,
     *  1.34735910E-05, 1.33616612E-05, 1.32565076E-05, 1.31579328E-05,
     *  1.30657497E-05, 1.29797809E-05, 1.28998586E-05, 1.28258237E-05,
     *  1.27575262E-05,
     *  1.35578738E-05, 1.34438070E-05, 1.33366058E-05, 1.32360685E-05,
     *  1.31420038E-05, 1.30542302E-05, 1.29725758E-05, 1.28968782E-05,
     *  1.28269836E-05,
     *  1.36424616E-05, 1.35262343E-05, 1.34169636E-05, 1.33144433E-05,
     *  1.32184777E-05, 1.31288812E-05, 1.30454782E-05, 1.29681022E-05,
     *  1.28965959E-05,
     *  1.37273632E-05, 1.36089517E-05, 1.34975892E-05, 1.33930650E-05,
     *  1.32951789E-05, 1.32037412E-05, 1.31185723E-05, 1.30395019E-05,
     *  1.29663691E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.38125876E-05, 1.36919678E-05, 1.35784908E-05, 1.34719413E-05,
     *  1.33721147E-05, 1.32788172E-05, 1.31918649E-05, 1.31110839E-05,
     *  1.30363095E-05,
     *  1.38981438E-05, 1.37752910E-05, 1.36596764E-05, 1.35510800E-05,
     *  1.34492926E-05, 1.33541162E-05, 1.32653628E-05, 1.31828545E-05,
     *  1.31064230E-05,
     *  1.39840405E-05, 1.38589298E-05, 1.37411543E-05, 1.36304888E-05,
     *  1.35267201E-05, 1.34296454E-05, 1.33390727E-05, 1.32548202E-05,
     *  1.31767157E-05,
     *  1.40702867E-05, 1.39428928E-05, 1.38229324E-05, 1.37101756E-05,
     *  1.36044043E-05, 1.35054117E-05, 1.34130013E-05, 1.33269873E-05,
     *  1.32471936E-05,
     *  1.41568912E-05, 1.40271885E-05, 1.39050189E-05, 1.37901480E-05,
     *  1.36823529E-05, 1.35814221E-05, 1.34871553E-05, 1.33993622E-05,
     *  1.33178630E-05,
     *  1.42438630E-05, 1.41118252E-05, 1.39874220E-05, 1.38704138E-05,
     *  1.37605731E-05, 1.36576839E-05, 1.35615413E-05, 1.34719512E-05,
     *  1.33887298E-05,
     *  1.43312108E-05, 1.41968114E-05, 1.40701496E-05, 1.39509806E-05,
     *  1.38390722E-05, 1.37342038E-05, 1.36361661E-05, 1.35447608E-05,
     *  1.34598000E-05,
     *  1.44189434E-05, 1.42821557E-05, 1.41532098E-05, 1.40318562E-05,
     *  1.39178577E-05, 1.38109890E-05, 1.37110364E-05, 1.36177974E-05,
     *  1.35310799E-05,
     *  1.45070698E-05, 1.43678663E-05, 1.42366107E-05, 1.41130483E-05,
     *  1.39969368E-05, 1.38880464E-05, 1.37861588E-05, 1.36910672E-05,
     *  1.36025753E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.45955987E-05, 1.44539518E-05, 1.43203604E-05, 1.41945645E-05,
     *  1.40763170E-05, 1.39653831E-05, 1.38615401E-05, 1.37645766E-05,
     *  1.36742924E-05,
     *  1.46845390E-05, 1.45404206E-05, 1.44044669E-05, 1.42764126E-05,
     *  1.41560056E-05, 1.40430061E-05, 1.39371868E-05, 1.38383320E-05,
     *  1.37462371E-05,
     *  1.47738994E-05, 1.46272810E-05, 1.44889382E-05, 1.43586002E-05,
     *  1.42360098E-05, 1.41209223E-05, 1.40131058E-05, 1.39123398E-05,
     *  1.38184157E-05,
     *  1.48636889E-05, 1.47145416E-05, 1.45737824E-05, 1.44411351E-05,
     *  1.43163371E-05, 1.41991388E-05, 1.40893035E-05, 1.39866063E-05,
     *  1.38908341E-05,
     *  1.49539162E-05, 1.48022108E-05, 1.46590076E-05, 1.45240248E-05,
     *  1.43969947E-05, 1.42776626E-05, 1.41657868E-05, 1.40611379E-05,
     *  1.39634984E-05,
     *  1.50445901E-05, 1.48902970E-05, 1.47446218E-05, 1.46072772E-05,
     *  1.44779900E-05, 1.43565006E-05, 1.42425622E-05, 1.41359409E-05,
     *  1.40364146E-05,
     *  1.51357196E-05, 1.49788086E-05, 1.48306330E-05, 1.46908998E-05,
     *  1.45593304E-05, 1.44356598E-05, 1.43196365E-05, 1.42110217E-05,
     *  1.41095888E-05,
     *  1.52273134E-05, 1.50677541E-05, 1.49170494E-05, 1.47749004E-05,
     *  1.46410231E-05, 1.45151473E-05, 1.43970164E-05, 1.42863867E-05,
     *  1.41830271E-05,
     *  1.53193804E-05, 1.51571420E-05, 1.50038789E-05, 1.48592867E-05,
     *  1.47230756E-05, 1.45949701E-05, 1.44747084E-05, 1.43620422E-05,
     *  1.42567355E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.54119295E-05, 1.52469806E-05, 1.50911297E-05, 1.49440664E-05,
     *  1.48054951E-05, 1.46751351E-05, 1.45527194E-05, 1.44379946E-05,
     *  1.43307201E-05,
     *  1.55049696E-05, 1.53372786E-05, 1.51788099E-05, 1.50292471E-05,
     *  1.48882891E-05, 1.47556494E-05, 1.46310559E-05, 1.45142503E-05,
     *  1.44049870E-05,
     *  1.55985096E-05, 1.54280443E-05, 1.52669276E-05, 1.51148367E-05,
     *  1.49714649E-05, 1.48365200E-05, 1.47097248E-05, 1.45908156E-05,
     *  1.44795423E-05,
     *  1.56925584E-05, 1.55192864E-05, 1.53554908E-05, 1.52008429E-05,
     *  1.50550298E-05, 1.49177540E-05, 1.47887326E-05, 1.46676970E-05,
     *  1.45543919E-05,
     *  1.57871249E-05, 1.56110132E-05, 1.54445077E-05, 1.52872734E-05,
     *  1.51389914E-05, 1.49993584E-05, 1.48680862E-05, 1.47449008E-05,
     *  1.46295422E-05,
     *  1.58822182E-05, 1.57032335E-05, 1.55339865E-05, 1.53741360E-05,
     *  1.52233569E-05, 1.50813402E-05, 1.49477922E-05, 1.48224335E-05,
     *  1.47049990E-05,
     *  1.59778471E-05, 1.57959556E-05, 1.56239353E-05, 1.54614384E-05,
     *  1.53081338E-05, 1.51637066E-05, 1.50278573E-05, 1.49003014E-05,
     *  1.47807687E-05,
     *  1.60740208E-05, 1.58891883E-05, 1.57143623E-05, 1.55491885E-05,
     *  1.53933295E-05, 1.52464646E-05, 1.51082884E-05, 1.49785111E-05,
     *  1.48568572E-05,
     *  1.61707483E-05, 1.59829401E-05, 1.58052757E-05, 1.56373941E-05,
     *  1.54789515E-05, 1.53296212E-05, 1.51890922E-05, 1.50570689E-05,
     *  1.49332707E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.62680385E-05, 1.60772197E-05, 1.58966838E-05, 1.57260630E-05,
     *  1.55650073E-05, 1.54131837E-05, 1.52702754E-05, 1.51359813E-05,
     *  1.50100154E-05,
     *  1.63659007E-05, 1.61720357E-05, 1.59885947E-05, 1.58152030E-05,
     *  1.56515043E-05, 1.54971591E-05, 1.53518448E-05, 1.52152547E-05,
     *  1.50870973E-05,
     *  1.64643439E-05, 1.62673969E-05, 1.60810168E-05, 1.59048222E-05,
     *  1.57384500E-05, 1.55815546E-05, 1.54338073E-05, 1.52948957E-05,
     *  1.51645228E-05,
     *  1.65633774E-05, 1.63633119E-05, 1.61739583E-05, 1.59949283E-05,
     *  1.58258519E-05, 1.56663773E-05, 1.55161697E-05, 1.53749107E-05,
     *  1.52422979E-05,
     *  1.66630103E-05, 1.64597895E-05, 1.62674277E-05, 1.60855292E-05,
     *  1.59137176E-05, 1.57516345E-05, 1.55989387E-05, 1.54553062E-05,
     *  1.53204289E-05,
     *  1.67632518E-05, 1.65568385E-05, 1.63614331E-05, 1.61766330E-05,
     *  1.60020547E-05, 1.58373333E-05, 1.56821214E-05, 1.55360888E-05,
     *  1.53989219E-05,
     *  1.68641113E-05, 1.66544677E-05, 1.64559832E-05, 1.62682477E-05,
     *  1.60908708E-05, 1.59234809E-05, 1.57657244E-05, 1.56172651E-05,
     *  1.54777833E-05,
     *  1.69655980E-05, 1.67526860E-05, 1.65510862E-05, 1.63603812E-05,
     *  1.61801735E-05, 1.60100847E-05, 1.58497548E-05, 1.56988415E-05,
     *  1.55570191E-05,
     *  1.70677213E-05, 1.68515022E-05, 1.66467506E-05, 1.64530415E-05,
     *  1.62699704E-05, 1.60971519E-05, 1.59342195E-05, 1.57808246E-05,
     *  1.56366358E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.71704907E-05, 1.69509254E-05, 1.67429849E-05, 1.65462368E-05,
     *  1.63602691E-05, 1.61846897E-05, 1.60191254E-05, 1.58632212E-05,
     *  1.57166396E-05,
     *  1.72739155E-05, 1.70509644E-05, 1.68397977E-05, 1.66399752E-05,
     *  1.64510776E-05, 1.62727056E-05, 1.61044794E-05, 1.59460377E-05,
     *  1.57970368E-05,
     *  1.73780052E-05, 1.71516282E-05, 1.69371975E-05, 1.67342647E-05,
     *  1.65424033E-05, 1.63612069E-05, 1.61902886E-05, 1.60292808E-05,
     *  1.58778337E-05,
     *  1.74827694E-05, 1.72529261E-05, 1.70351928E-05, 1.68291137E-05,
     *  1.66342542E-05, 1.64502009E-05, 1.62765600E-05, 1.61129573E-05,
     *  1.59590367E-05,
     *  1.75882177E-05, 1.73548670E-05, 1.71337925E-05, 1.69245302E-05,
     *  1.67266380E-05, 1.65396951E-05, 1.63633007E-05, 1.61970738E-05,
     *  1.60406521E-05,
     *  1.76943597E-05, 1.74574601E-05, 1.72330051E-05, 1.70205226E-05,
     *  1.68195626E-05, 1.66296969E-05, 1.64505176E-05, 1.62816371E-05,
     *  1.61226863E-05,
     *  1.78012051E-05, 1.75607146E-05, 1.73328394E-05, 1.71170991E-05,
     *  1.69130358E-05, 1.67202138E-05, 1.65382180E-05, 1.63666538E-05,
     *  1.62051458E-05,
     *  1.79087637E-05, 1.76646397E-05, 1.74333041E-05, 1.72142680E-05,
     *  1.70070656E-05, 1.68112533E-05, 1.66264089E-05, 1.64521308E-05,
     *  1.62880369E-05,
     *  1.80170452E-05, 1.77692448E-05, 1.75344082E-05, 1.73120378E-05,
     *  1.71016598E-05, 1.69028229E-05, 1.67150975E-05, 1.65380748E-05,
     *  1.63713661E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  6.36475731E-06, 6.45963683E-06, 6.55583966E-06, 6.65338782E-06,
     *  6.75230374E-06, 6.85261026E-06, 6.95433063E-06, 7.05748853E-06,
     *  7.16210806E-06,
     *  6.36475971E-06, 6.45963912E-06, 6.55584185E-06, 6.65338992E-06,
     *  6.75230575E-06, 6.85261218E-06, 6.95433246E-06, 7.05749028E-06,
     *  7.16210972E-06,
     *  6.36476451E-06, 6.45964372E-06, 6.55584625E-06, 6.65339412E-06,
     *  6.75230976E-06, 6.85261601E-06, 6.95433612E-06, 7.05749376E-06,
     *  7.16211304E-06,
     *  6.36477410E-06, 6.45965290E-06, 6.55585504E-06, 6.65340252E-06,
     *  6.75231779E-06, 6.85262368E-06, 6.95434344E-06, 7.05750074E-06,
     *  7.16211969E-06,
     *  6.36479328E-06, 6.45967127E-06, 6.55587262E-06, 6.65341934E-06,
     *  6.75233386E-06, 6.85263902E-06, 6.95435808E-06, 7.05751470E-06,
     *  7.16213298E-06,
     *  6.36483167E-06, 6.45970802E-06, 6.55590779E-06, 6.65345297E-06,
     *  6.75236600E-06, 6.85266971E-06, 6.95438736E-06, 7.05754261E-06,
     *  7.16215957E-06,
     *  6.36490847E-06, 6.45978157E-06, 6.55597817E-06, 6.65352028E-06,
     *  6.75243032E-06, 6.85273113E-06, 6.95444596E-06, 7.05759848E-06,
     *  7.16221279E-06,
     *  6.36506226E-06, 6.45992884E-06, 6.55611909E-06, 6.65365504E-06,
     *  6.75255911E-06, 6.85285411E-06, 6.95456331E-06, 7.05771036E-06,
     *  7.16231936E-06,
     *  6.36537054E-06, 6.46022404E-06, 6.55640159E-06, 6.65392520E-06,
     *  6.75281728E-06, 6.85310066E-06, 6.95479856E-06, 7.05793465E-06,
     *  7.16253301E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  6.36598989E-06, 6.46081714E-06, 6.55696918E-06, 6.65446802E-06,
     *  6.75333604E-06, 6.85359606E-06, 6.95527129E-06, 7.05838538E-06,
     *  7.16296240E-06,
     *  6.36723974E-06, 6.46201406E-06, 6.55811471E-06, 6.65556362E-06,
     *  6.75438317E-06, 6.85459613E-06, 6.95622569E-06, 7.05929547E-06,
     *  7.16382950E-06,
     *  6.36978388E-06, 6.46445073E-06, 6.56044699E-06, 6.65779455E-06,
     *  6.75651572E-06, 6.85663320E-06, 6.95817011E-06, 7.06114999E-06,
     *  7.16559683E-06,
     *  6.37504876E-06, 6.46949410E-06, 6.56527536E-06, 6.66241427E-06,
     *  6.76093297E-06, 6.86085402E-06, 6.96220041E-06, 7.06499552E-06,
     *  7.16926319E-06,
     *  6.38627502E-06, 6.48025162E-06, 6.57557829E-06, 6.67227638E-06,
     *  6.77036770E-06, 6.86987444E-06, 6.97081924E-06, 7.07322515E-06,
     *  7.17711568E-06,
     *  6.41126073E-06, 6.50420728E-06, 6.59853647E-06, 6.69426872E-06,
     *  6.79142487E-06, 6.89002620E-06, 6.99009447E-06, 7.09165187E-06,
     *  7.19472105E-06,
     *  6.43965990E-06, 6.53145180E-06, 6.62466463E-06, 6.71931751E-06,
     *  6.81543003E-06, 6.91302230E-06, 7.01211491E-06, 7.11272895E-06,
     *  7.21488603E-06,
     *  6.47129146E-06, 6.56181272E-06, 6.65379846E-06, 6.74726622E-06,
     *  6.84223408E-06, 6.93872067E-06, 7.03674521E-06, 7.13632746E-06,
     *  7.23748774E-06,
     *  6.50597340E-06, 6.59511720E-06, 6.68577381E-06, 6.77795891E-06,
     *  6.87168880E-06, 6.96698045E-06, 7.06385145E-06, 7.16232003E-06,
     *  7.26240505E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  6.54352435E-06, 6.63119338E-06, 6.72042777E-06, 6.81124108E-06,
     *  6.90364766E-06, 6.99766257E-06, 7.09330162E-06, 7.19058133E-06,
     *  7.28951892E-06,
     *  6.58376506E-06, 6.66987169E-06, 6.75759981E-06, 6.84696074E-06,
     *  6.93796664E-06, 7.03063055E-06, 7.12496630E-06, 7.22098858E-06,
     *  7.31871284E-06,
     *  6.62651989E-06, 6.71098607E-06, 6.79713289E-06, 6.88496925E-06,
     *  6.97450503E-06, 7.06575108E-06, 7.15871918E-06, 7.25342204E-06,
     *  7.34987325E-06,
     *  6.67161804E-06, 6.75437508E-06, 6.83887433E-06, 6.92512217E-06,
     *  7.01312610E-06, 7.10289469E-06, 7.19443759E-06, 7.28776544E-06,
     *  7.38288989E-06,
     *  6.71889454E-06, 6.79988279E-06, 6.88267666E-06, 6.96727995E-06,
     *  7.05369772E-06, 7.14193625E-06, 7.23200294E-06, 7.32390636E-06,
     *  7.41765614E-06,
     *  6.76819103E-06, 6.84735940E-06, 6.92839811E-06, 7.01130837E-06,
     *  7.09609279E-06, 7.18275529E-06, 7.27130106E-06, 7.36173652E-06,
     *  7.45406928E-06,
     *  6.81935628E-06, 6.89666175E-06, 6.97590310E-06, 7.05707898E-06,
     *  7.14018953E-06, 7.22523635E-06, 7.31222240E-06, 7.40115196E-06,
     *  7.49203063E-06,
     *  6.87224650E-06, 6.94765357E-06, 7.02506245E-06, 7.10446925E-06,
     *  7.18587171E-06, 7.26926912E-06, 7.35466222E-06, 7.44205322E-06,
     *  7.53144566E-06,
     *  6.92672549E-06, 7.00020565E-06, 7.07575351E-06, 7.15336274E-06,
     *  7.23302874E-06, 7.31474851E-06, 7.39852067E-06, 7.48434535E-06,
     *  7.57222411E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  6.98266470E-06, 7.05419583E-06, 7.12786019E-06, 7.20364909E-06,
     *  7.28155564E-06, 7.36157470E-06, 7.44370276E-06, 7.52793795E-06,
     *  7.61427992E-06,
     *  7.03994308E-06, 7.10950895E-06, 7.18127288E-06, 7.25522394E-06,
     *  7.33135308E-06, 7.40965305E-06, 7.49011834E-06, 7.57274514E-06,
     *  7.65753123E-06,
     *  7.09844697E-06, 7.16603666E-06, 7.23588831E-06, 7.30798885E-06,
     *  7.38232717E-06, 7.45889403E-06, 7.53768202E-06, 7.61868544E-06,
     *  7.70190029E-06,
     *  7.15806982E-06, 7.22367728E-06, 7.29160939E-06, 7.36185110E-06,
     *  7.43438937E-06, 7.50921309E-06, 7.58631301E-06, 7.66568167E-06,
     *  7.74731338E-06,
     *  7.21871198E-06, 7.28233549E-06, 7.34834497E-06, 7.41672353E-06,
     *  7.48745631E-06, 7.56053047E-06, 7.63593503E-06, 7.71366088E-06,
     *  7.79370068E-06,
     *  7.28028037E-06, 7.34192212E-06, 7.40600961E-06, 7.47252427E-06,
     *  7.54144958E-06, 7.61277105E-06, 7.68647612E-06, 7.76255410E-06,
     *  7.84099614E-06,
     *  7.34268822E-06, 7.40235385E-06, 7.46452335E-06, 7.52917659E-06,
     *  7.59629553E-06, 7.66586417E-06, 7.73786846E-06, 7.81229628E-06,
     *  7.88913733E-06,
     *  7.40585471E-06, 7.46355296E-06, 7.52381144E-06, 7.58660861E-06,
     *  7.65192506E-06, 7.71974340E-06, 7.79004824E-06, 7.86282609E-06,
     *  7.93806533E-06,
     *  7.46970470E-06, 7.52544702E-06, 7.58380406E-06, 7.64475308E-06,
     *  7.70827340E-06, 7.77434639E-06, 7.84295541E-06, 7.91408574E-06,
     *  7.98772452E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  7.53416844E-06, 7.58796861E-06, 7.64443613E-06, 7.70354716E-06,
     *  7.76527992E-06, 7.82961464E-06, 7.89653357E-06, 7.96602084E-06,
     *  8.03806249E-06,
     *  7.59918124E-06, 7.65105508E-06, 7.70564700E-06, 7.76293218E-06,
     *  7.82288788E-06, 7.88549333E-06, 7.95072974E-06, 8.01858024E-06,
     *  8.08902985E-06,
     *  7.66468318E-06, 7.71464826E-06, 7.76738022E-06, 7.82285344E-06,
     *  7.88104428E-06, 7.94193111E-06, 8.00549424E-06, 8.07171588E-06,
     *  8.14058011E-06,
     *  7.73061890E-06, 7.77869424E-06, 7.82958336E-06, 7.88325994E-06,
     *  7.93969960E-06, 7.99887995E-06, 8.06078048E-06, 8.12538259E-06,
     *  8.19266953E-06,
     *  7.79693724E-06, 7.84314307E-06, 7.89220772E-06, 7.94410426E-06,
     *  7.99880769E-06, 8.05629494E-06, 8.11654482E-06, 8.17953799E-06,
     *  8.24525696E-06,
     *  7.86359106E-06, 7.90794860E-06, 7.95520815E-06, 8.00534229E-06,
     *  8.05832552E-06, 8.11413416E-06, 8.17274643E-06, 8.23414235E-06,
     *  8.29830378E-06,
     *  7.93053696E-06, 7.97306817E-06, 8.01854282E-06, 8.06693309E-06,
     *  8.11821302E-06, 8.17235846E-06, 8.22934710E-06, 8.28915842E-06,
     *  8.35177369E-06,
     *  7.99773505E-06, 8.03846250E-06, 8.08217308E-06, 8.12883867E-06,
     *  8.17843294E-06, 8.23093136E-06, 8.28631115E-06, 8.34455132E-06,
     *  8.40563263E-06,
     *  8.06514876E-06, 8.10409539E-06, 8.14606320E-06, 8.19102385E-06,
     *  8.23895069E-06, 8.28981887E-06, 8.34360525E-06, 8.40028841E-06,
     *  8.45984868E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  8.13274459E-06, 8.16993358E-06, 8.21018026E-06, 8.25345607E-06,
     *  8.29973416E-06, 8.34898939E-06, 8.40119831E-06, 8.45633917E-06,
     *  8.51439192E-06,
     *  8.20049193E-06, 8.23594658E-06, 8.27449392E-06, 8.31610527E-06,
     *  8.36075359E-06, 8.40841353E-06, 8.45906138E-06, 8.51267511E-06,
     *  8.56923431E-06,
     *  8.26836289E-06, 8.30210645E-06, 8.33897632E-06, 8.37894370E-06,
     *  8.42198145E-06, 8.46806402E-06, 8.51716749E-06, 8.56926960E-06,
     *  8.62434966E-06,
     *  8.33633207E-06, 8.36838766E-06, 8.40360186E-06, 8.44194583E-06,
     *  8.48339228E-06, 8.52791556E-06, 8.57549158E-06, 8.62609784E-06,
     *  8.67971346E-06,
     *  8.40437644E-06, 8.43476694E-06, 8.46834714E-06, 8.50508814E-06,
     *  8.54496261E-06, 8.58794475E-06, 8.63401034E-06, 8.68313673E-06,
     *  8.73530283E-06,
     *  8.47247518E-06, 8.50122313E-06, 8.53319074E-06, 8.56834909E-06,
     *  8.60667078E-06, 8.64812992E-06, 8.69270218E-06, 8.74036476E-06,
     *  8.79109640E-06,
     *  8.54060949E-06, 8.56773702E-06, 8.59811315E-06, 8.63170893E-06,
     *  8.66849689E-06, 8.70845109E-06, 8.75154708E-06, 8.79776195E-06,
     *  8.84707429E-06,
     *  8.60876249E-06, 8.63429124E-06, 8.66309662E-06, 8.69514960E-06,
     *  8.73042268E-06, 8.76888983E-06, 8.81052653E-06, 8.85530975E-06,
     *  8.90321796E-06,
     *  8.67691904E-06, 8.70087016E-06, 8.72812505E-06, 8.75865466E-06,
     *  8.79243140E-06, 8.82942919E-06, 8.86962343E-06, 8.91299097E-06,
     *  8.95951018E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  8.74506569E-06, 8.76745970E-06, 8.79318389E-06, 8.82220912E-06,
     *  8.85450775E-06, 8.89005360E-06, 8.92882199E-06, 8.97078968E-06,
     *  9.01593493E-06,
     *  8.81319047E-06, 8.83404729E-06, 8.85826002E-06, 8.88579942E-06,
     *  8.91663777E-06, 8.95074879E-06, 8.98810771E-06, 9.02869119E-06,
     *  9.07247738E-06,
     *  8.88128286E-06, 8.90062175E-06, 8.92334168E-06, 8.94941330E-06,
     *  8.97880877E-06, 9.01150171E-06, 9.04746724E-06, 9.08668191E-06,
     *  9.12912377E-06,
     *  8.94933365E-06, 8.96717316E-06, 8.98841835E-06, 9.01303971E-06,
     *  9.04100925E-06, 9.07230047E-06, 9.10688835E-06, 9.14474936E-06,
     *  9.18586138E-06,
     *  9.01733482E-06, 9.03369282E-06, 9.05348069E-06, 9.07666874E-06,
     *  9.10322881E-06, 9.13313424E-06, 9.16635988E-06, 9.20288203E-06,
     *  9.24267849E-06,
     *  9.08527953E-06, 9.10017312E-06, 9.11852044E-06, 9.14029155E-06,
     *  9.16545809E-06, 9.19399322E-06, 9.22587160E-06, 9.26106941E-06,
     *  9.29956426E-06,
     *  9.15316192E-06, 9.16660749E-06, 9.18353035E-06, 9.20390030E-06,
     *  9.22768872E-06, 9.25486855E-06, 9.28541426E-06, 9.31930184E-06,
     *  9.35650876E-06,
     *  9.22097716E-06, 9.23299032E-06, 9.24850414E-06, 9.26748807E-06,
     *  9.28991322E-06, 9.31575226E-06, 9.34497945E-06, 9.37757056E-06,
     *  9.41350287E-06,
     *  9.28872125E-06, 9.29931688E-06, 9.31343637E-06, 9.33104881E-06,
     *  9.35212496E-06, 9.37663722E-06, 9.40455957E-06, 9.43586755E-06,
     *  9.47053824E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  9.35639108E-06, 9.36558326E-06, 9.37832244E-06, 9.39457727E-06,
     *  9.41431813E-06, 9.43751708E-06, 9.46414781E-06, 9.49418559E-06,
     *  9.52760725E-06,
     *  9.42398424E-06, 9.43178632E-06, 9.44315850E-06, 9.45806895E-06,
     *  9.47648763E-06, 9.49838621E-06, 9.52373805E-06, 9.55251812E-06,
     *  9.58470298E-06,
     *  9.49149906E-06, 9.49792362E-06, 9.50794141E-06, 9.52152006E-06,
     *  9.53862907E-06, 9.55923969E-06, 9.58332488E-06, 9.61085929E-06,
     *  9.64181916E-06,
     *  9.55893450E-06, 9.56399337E-06, 9.57266867E-06, 9.58492747E-06,
     *  9.60073873E-06, 9.62007322E-06, 9.64290350E-06, 9.66920383E-06,
     *  9.69895012E-06,
     *  9.62629014E-06, 9.62999438E-06, 9.63733840E-06, 9.64828863E-06,
     *  9.66281345E-06, 9.68088311E-06, 9.70246971E-06, 9.72754708E-06,
     *  9.75609078E-06,
     *  9.69356609E-06, 9.69592602E-06, 9.70194928E-06, 9.71160158E-06,
     *  9.72485066E-06, 9.74166623E-06, 9.76201986E-06, 9.78588494E-06,
     *  9.81323660E-06,
     *  9.76076296E-06, 9.76178819E-06, 9.76650051E-06, 9.77486486E-06,
     *  9.78684833E-06, 9.80241998E-06, 9.82155084E-06, 9.84421380E-06,
     *  9.87038355E-06,
     *  9.82788185E-06, 9.82758125E-06, 9.83099176E-06, 9.83807753E-06,
     *  9.84880488E-06, 9.86314224E-06, 9.88106002E-06, 9.90253056E-06,
     *  9.92752808E-06,
     *  9.89492427E-06, 9.89330600E-06, 9.89542317E-06, 9.90123907E-06,
     *  9.91071923E-06, 9.92383136E-06, 9.94054522E-06, 9.96083257E-06,
     *  9.98466710E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  9.96189213E-06, 9.95896364E-06, 9.95979527E-06, 9.96434940E-06,
     *  9.97259070E-06, 9.98448610E-06, 1.00000047E-05, 1.00191176E-05,
     *  1.00417979E-05,
     *  1.00287877E-05, 1.00245558E-05, 1.00241090E-05, 1.00274088E-05,
     *  1.00344190E-05, 1.00451057E-05, 1.00594371E-05, 1.00773839E-05,
     *  1.00989183E-05,
     *  1.00956136E-05, 1.00900843E-05, 1.00883656E-05, 1.00904180E-05,
     *  1.00962042E-05, 1.01056896E-05, 1.01188415E-05, 1.01356299E-05,
     *  1.01560264E-05,
     *  1.01623727E-05, 1.01555514E-05, 1.01525668E-05, 1.01533780E-05,
     *  1.01579468E-05, 1.01662377E-05, 1.01782173E-05, 1.01938545E-05,
     *  1.02131206E-05,
     *  1.02290682E-05, 1.02209597E-05, 1.02167143E-05, 1.02162900E-05,
     *  1.02196476E-05, 1.02267503E-05, 1.02375641E-05, 1.02520572E-05,
     *  1.02701998E-05,
     *  1.02957035E-05, 1.02863120E-05, 1.02808105E-05, 1.02791557E-05,
     *  1.02813074E-05, 1.02872279E-05, 1.02968821E-05, 1.03102373E-05,
     *  1.03272630E-05,
     *  1.03622823E-05, 1.03516114E-05, 1.03448577E-05, 1.03419770E-05,
     *  1.03429278E-05, 1.03476714E-05, 1.03561715E-05, 1.03683947E-05,
     *  1.03843097E-05,
     *  1.04288086E-05, 1.04168610E-05, 1.04088587E-05, 1.04047560E-05,
     *  1.04045103E-05, 1.04080816E-05, 1.04154329E-05, 1.04265296E-05,
     *  1.04413395E-05,
     *  1.04952863E-05, 1.04820643E-05, 1.04728163E-05, 1.04674951E-05,
     *  1.04660567E-05, 1.04684601E-05, 1.04746672E-05, 1.04846423E-05,
     *  1.04983524E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  1.05617197E-05, 1.05472252E-05, 1.05367336E-05, 1.05301967E-05,
     *  1.05275690E-05, 1.05288083E-05, 1.05338753E-05, 1.05427334E-05,
     *  1.05553487E-05,
     *  1.06281133E-05, 1.06123473E-05, 1.06006140E-05, 1.05928637E-05,
     *  1.05890495E-05, 1.05891280E-05, 1.05930587E-05, 1.06008039E-05,
     *  1.06123286E-05,
     *  1.06944716E-05, 1.06774347E-05, 1.06644609E-05, 1.06554989E-05,
     *  1.06505006E-05, 1.06494212E-05, 1.06522188E-05, 1.06588548E-05,
     *  1.06692930E-05,
     *  1.07607993E-05, 1.07424915E-05, 1.07282779E-05, 1.07181056E-05,
     *  1.07119250E-05, 1.07096899E-05, 1.07113573E-05, 1.07168872E-05,
     *  1.07262425E-05,
     *  1.08271012E-05, 1.08075220E-05, 1.07920688E-05, 1.07806870E-05,
     *  1.07733254E-05, 1.07699366E-05, 1.07704761E-05, 1.07749027E-05,
     *  1.07831783E-05,
     *  1.08933823E-05, 1.08725307E-05, 1.08558375E-05, 1.08432464E-05,
     *  1.08347048E-05, 1.08301636E-05, 1.08295771E-05, 1.08329029E-05,
     *  1.08401015E-05,
     *  1.09596476E-05, 1.09375220E-05, 1.09195880E-05, 1.09057875E-05,
     *  1.08960662E-05, 1.08903736E-05, 1.08886626E-05, 1.08908895E-05,
     *  1.08970136E-05,
     *  1.10259022E-05, 1.10025006E-05, 1.09833244E-05, 1.09683138E-05,
     *  1.09574128E-05, 1.09505694E-05, 1.09477350E-05, 1.09488645E-05,
     *  1.09539160E-05,
     *  1.10921513E-05, 1.10674712E-05, 1.10470510E-05, 1.10308291E-05,
     *  1.10187480E-05, 1.10107538E-05, 1.10067966E-05, 1.10068299E-05,
     *  1.10108105E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  1.11584002E-05, 1.11324385E-05, 1.11107721E-05, 1.10933374E-05,
     *  1.10800751E-05, 1.10709299E-05, 1.10658502E-05, 1.10647880E-05,
     *  1.10676988E-05,
     *  1.12246542E-05, 1.11974074E-05, 1.11744920E-05, 1.11558425E-05,
     *  1.11413978E-05, 1.11311008E-05, 1.11248983E-05, 1.11227410E-05,
     *  1.11245829E-05,
     *  1.12909187E-05, 1.12623830E-05, 1.12382154E-05, 1.12183486E-05,
     *  1.12027196E-05, 1.11912696E-05, 1.11839439E-05, 1.11806914E-05,
     *  1.11814650E-05,
     *  1.13571991E-05, 1.13273700E-05, 1.13019467E-05, 1.12808597E-05,
     *  1.12640442E-05, 1.12514398E-05, 1.12429898E-05, 1.12386418E-05,
     *  1.12383471E-05,
     *  1.14235011E-05, 1.13923737E-05, 1.13656905E-05, 1.13433801E-05,
     *  1.13253756E-05, 1.13116146E-05, 1.13020391E-05, 1.12965948E-05,
     *  1.12952315E-05,
     *  1.14898300E-05, 1.14573991E-05, 1.14294517E-05, 1.14059140E-05,
     *  1.13867174E-05, 1.13717977E-05, 1.13610948E-05, 1.13545531E-05,
     *  1.13521208E-05,
     *  1.15561915E-05, 1.15224514E-05, 1.14932348E-05, 1.14684658E-05,
     *  1.14480738E-05, 1.14319925E-05, 1.14201603E-05, 1.14125196E-05,
     *  1.14090172E-05,
     *  1.16225911E-05, 1.15875358E-05, 1.15570447E-05, 1.15310399E-05,
     *  1.15094486E-05, 1.14922027E-05, 1.14792386E-05, 1.14704973E-05,
     *  1.14659235E-05,
     *  1.16890345E-05, 1.16526574E-05, 1.16208862E-05, 1.15936407E-05,
     *  1.15708460E-05, 1.15524320E-05, 1.15383333E-05, 1.15284889E-05,
     *  1.15228422E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  1.17555274E-05, 1.17178216E-05, 1.16847641E-05, 1.16562726E-05,
     *  1.16322700E-05, 1.16126841E-05, 1.15974476E-05, 1.15864978E-05,
     *  1.15797762E-05,
     *  1.18220754E-05, 1.17830336E-05, 1.17486835E-05, 1.17189403E-05,
     *  1.16937249E-05, 1.16729629E-05, 1.16565851E-05, 1.16445269E-05,
     *  1.16367281E-05,
     *  1.18886843E-05, 1.18482988E-05, 1.18126491E-05, 1.17816483E-05,
     *  1.17552148E-05, 1.17332722E-05, 1.17157492E-05, 1.17025795E-05,
     *  1.16937010E-05,
     *  1.19553597E-05, 1.19136224E-05, 1.18766661E-05, 1.18444012E-05,
     *  1.18167440E-05, 1.17936159E-05, 1.17749436E-05, 1.17606588E-05,
     *  1.17506976E-05,
     *  1.20221074E-05, 1.19790099E-05, 1.19407393E-05, 1.19072036E-05,
     *  1.18783168E-05, 1.18539980E-05, 1.18341719E-05, 1.18187681E-05,
     *  1.18077211E-05,
     *  1.20889330E-05, 1.20444666E-05, 1.20048738E-05, 1.19700603E-05,
     *  1.19399375E-05, 1.19144224E-05, 1.18934377E-05, 1.18769108E-05,
     *  1.18647744E-05,
     *  1.21558425E-05, 1.21099979E-05, 1.20690747E-05, 1.20329758E-05,
     *  1.20016104E-05, 1.19748933E-05, 1.19527448E-05, 1.19350904E-05,
     *  1.19218607E-05,
     *  1.22228414E-05, 1.21756092E-05, 1.21333469E-05, 1.20959550E-05,
     *  1.20633401E-05, 1.20354147E-05, 1.20120968E-05, 1.19933101E-05,
     *  1.19789830E-05,
     *  1.22899356E-05, 1.22413059E-05, 1.21976956E-05, 1.21590025E-05,
     *  1.21251308E-05, 1.20959906E-05, 1.20714977E-05, 1.20515736E-05,
     *  1.20361447E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  1.23571308E-05, 1.23070934E-05, 1.22621258E-05, 1.22221232E-05,
     *  1.21869870E-05, 1.21566252E-05, 1.21309512E-05, 1.21098843E-05,
     *  1.20933490E-05,
     *  1.24244328E-05, 1.23729772E-05, 1.23266427E-05, 1.22853217E-05,
     *  1.22489133E-05, 1.22173227E-05, 1.21904612E-05, 1.21682458E-05,
     *  1.21505990E-05,
     *  1.24918474E-05, 1.24389627E-05, 1.23912513E-05, 1.23486029E-05,
     *  1.23109140E-05, 1.22780872E-05, 1.22500316E-05, 1.22266618E-05,
     *  1.22078982E-05,
     *  1.25593803E-05, 1.25050553E-05, 1.24559568E-05, 1.24119717E-05,
     *  1.23729936E-05, 1.23389230E-05, 1.23096662E-05, 1.22851358E-05,
     *  1.22652499E-05,
     *  1.26270373E-05, 1.25712606E-05, 1.25207643E-05, 1.24754327E-05,
     *  1.24351568E-05, 1.23998342E-05, 1.23693690E-05, 1.23436715E-05,
     *  1.23226575E-05,
     *  1.26948242E-05, 1.26375838E-05, 1.25856790E-05, 1.25389909E-05,
     *  1.24974079E-05, 1.24608251E-05, 1.24291441E-05, 1.24022726E-05,
     *  1.23801244E-05,
     *  1.27627467E-05, 1.27040306E-05, 1.26507059E-05, 1.26026511E-05,
     *  1.25597517E-05, 1.25219000E-05, 1.24889952E-05, 1.24609427E-05,
     *  1.24376540E-05,
     *  1.28308107E-05, 1.27706063E-05, 1.27158504E-05, 1.26664182E-05,
     *  1.26221926E-05, 1.25830632E-05, 1.25489266E-05, 1.25196857E-05,
     *  1.24952498E-05,
     *  1.28990219E-05, 1.28373164E-05, 1.27811174E-05, 1.27302970E-05,
     *  1.26847352E-05, 1.26443189E-05, 1.26089421E-05, 1.25785053E-05,
     *  1.25529153E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  1.29673860E-05, 1.29041664E-05, 1.28465122E-05, 1.27942924E-05,
     *  1.27473841E-05, 1.27056715E-05, 1.26690459E-05, 1.26374052E-05,
     *  1.26106540E-05,
     *  1.30359088E-05, 1.29711618E-05, 1.29120399E-05, 1.28584093E-05,
     *  1.28101439E-05, 1.27671253E-05, 1.27292419E-05, 1.26963893E-05,
     *  1.26684695E-05,
     *  1.31045962E-05, 1.30383080E-05, 1.29777057E-05, 1.29226525E-05,
     *  1.28730193E-05, 1.28286846E-05, 1.27895344E-05, 1.27554614E-05,
     *  1.27263654E-05,
     *  1.31734538E-05, 1.31056104E-05, 1.30435149E-05, 1.29870270E-05,
     *  1.29360148E-05, 1.28903538E-05, 1.28499272E-05, 1.28146253E-05,
     *  1.27843451E-05,
     *  1.32424874E-05, 1.31730746E-05, 1.31094725E-05, 1.30515377E-05,
     *  1.29991350E-05, 1.29521372E-05, 1.29104246E-05, 1.28738848E-05,
     *  1.28424124E-05,
     *  1.33117029E-05, 1.32407060E-05, 1.31755837E-05, 1.31161894E-05,
     *  1.30623846E-05, 1.30140392E-05, 1.29710307E-05, 1.29332439E-05,
     *  1.29005708E-05,
     *  1.33811059E-05, 1.33085101E-05, 1.32418538E-05, 1.31809871E-05,
     *  1.31257683E-05, 1.30760643E-05, 1.30317496E-05, 1.29927064E-05,
     *  1.29588240E-05,
     *  1.34507021E-05, 1.33764923E-05, 1.33082880E-05, 1.32459356E-05,
     *  1.31892906E-05, 1.31382167E-05, 1.30925854E-05, 1.30522761E-05,
     *  1.30171756E-05,
     *  1.35204975E-05, 1.34446582E-05, 1.33748913E-05, 1.33110400E-05,
     *  1.32529563E-05, 1.32005008E-05, 1.31535422E-05, 1.31119571E-05,
     *  1.30756293E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  1.35904977E-05, 1.35130132E-05, 1.34416691E-05, 1.33763051E-05,
     *  1.33167700E-05, 1.32629212E-05, 1.32146243E-05, 1.31717531E-05,
     *  1.31341888E-05,
     *  1.36607085E-05, 1.35815627E-05, 1.35086265E-05, 1.34417359E-05,
     *  1.33807364E-05, 1.33254822E-05, 1.32758359E-05, 1.32316682E-05,
     *  1.31928578E-05,
     *  1.37311356E-05, 1.36503123E-05, 1.35757686E-05, 1.35073373E-05,
     *  1.34448601E-05, 1.33881882E-05, 1.33371810E-05, 1.32917063E-05,
     *  1.32516400E-05,
     *  1.38017849E-05, 1.37192674E-05, 1.36431009E-05, 1.35731142E-05,
     *  1.35091459E-05, 1.34510436E-05, 1.33986639E-05, 1.33518714E-05,
     *  1.33105391E-05,
     *  1.38726620E-05, 1.37884336E-05, 1.37106283E-05, 1.36390716E-05,
     *  1.35735983E-05, 1.35140530E-05, 1.34602887E-05, 1.34121674E-05,
     *  1.33695589E-05,
     *  1.39437728E-05, 1.38578162E-05, 1.37783562E-05, 1.37052144E-05,
     *  1.36382222E-05, 1.35772207E-05, 1.35220598E-05, 1.34725982E-05,
     *  1.34287031E-05,
     *  1.40151230E-05, 1.39274209E-05, 1.38462898E-05, 1.37715476E-05,
     *  1.37030222E-05, 1.36405512E-05, 1.35839812E-05, 1.35331679E-05,
     *  1.34879754E-05,
     *  1.40867184E-05, 1.39972530E-05, 1.39144342E-05, 1.38380762E-05,
     *  1.37680030E-05, 1.37040489E-05, 1.36460573E-05, 1.35938805E-05,
     *  1.35473797E-05,
     *  1.41585648E-05, 1.40673181E-05, 1.39827948E-05, 1.39048050E-05,
     *  1.38331694E-05, 1.37677184E-05, 1.37082922E-05, 1.36547399E-05,
     *  1.36069197E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.42306679E-05, 1.41376216E-05, 1.40513766E-05, 1.39717392E-05,
     *  1.38985260E-05, 1.38315641E-05, 1.37706902E-05, 1.37157502E-05,
     *  1.36665992E-05,
     *  1.43030335E-05, 1.42081692E-05, 1.41201851E-05, 1.40388836E-05,
     *  1.39640776E-05, 1.38955905E-05, 1.38332556E-05, 1.37769155E-05,
     *  1.37264221E-05,
     *  1.43756675E-05, 1.42789662E-05, 1.41892254E-05, 1.41062432E-05,
     *  1.40298289E-05, 1.39598021E-05, 1.38959925E-05, 1.38382396E-05,
     *  1.37863920E-05,
     *  1.44485755E-05, 1.43500183E-05, 1.42585027E-05, 1.41738231E-05,
     *  1.40957847E-05, 1.40242033E-05, 1.39589054E-05, 1.38997268E-05,
     *  1.38465130E-05,
     *  1.45217635E-05, 1.44213309E-05, 1.43280224E-05, 1.42416282E-05,
     *  1.41619496E-05, 1.40887988E-05, 1.40219983E-05, 1.39613809E-05,
     *  1.39067887E-05,
     *  1.45952373E-05, 1.44929095E-05, 1.43977897E-05, 1.43096636E-05,
     *  1.42283285E-05, 1.41535929E-05, 1.40852758E-05, 1.40232061E-05,
     *  1.39672230E-05,
     *  1.46690025E-05, 1.45647598E-05, 1.44678098E-05, 1.43779342E-05,
     *  1.42949262E-05, 1.42185903E-05, 1.41487419E-05, 1.40852065E-05,
     *  1.40278198E-05,
     *  1.47430652E-05, 1.46368872E-05, 1.45380880E-05, 1.44464450E-05,
     *  1.43617473E-05, 1.42837954E-05, 1.42124010E-05, 1.41473862E-05,
     *  1.40885829E-05,
     *  1.48174311E-05, 1.47092974E-05, 1.46086297E-05, 1.45152012E-05,
     *  1.44287967E-05, 1.43492129E-05, 1.42762575E-05, 1.42097491E-05,
     *  1.41495163E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  1.48921061E-05, 1.47819958E-05, 1.46794401E-05, 1.45842076E-05,
     *  1.44960791E-05, 1.44148471E-05, 1.43403156E-05, 1.42722994E-05,
     *  1.42106238E-05,
     *  1.49670960E-05, 1.48549881E-05, 1.47505246E-05, 1.46534695E-05,
     *  1.45635994E-05, 1.44807028E-05, 1.44045797E-05, 1.43350413E-05,
     *  1.42719092E-05,
     *  1.50424067E-05, 1.49282798E-05, 1.48218883E-05, 1.47229918E-05,
     *  1.46313624E-05, 1.45467845E-05, 1.44690542E-05, 1.43979788E-05,
     *  1.43333766E-05,
     *  1.51180441E-05, 1.50018766E-05, 1.48935368E-05, 1.47927796E-05,
     *  1.46993728E-05, 1.46130967E-05, 1.45337432E-05, 1.44611161E-05,
     *  1.43950297E-05,
     *  1.51940141E-05, 1.50757840E-05, 1.49654752E-05, 1.48628380E-05,
     *  1.47676356E-05, 1.46796440E-05, 1.45986513E-05, 1.45244572E-05,
     *  1.44568726E-05,
     *  1.52703225E-05, 1.51500077E-05, 1.50377091E-05, 1.49331720E-05,
     *  1.48361555E-05, 1.47464311E-05, 1.46637828E-05, 1.45880064E-05,
     *  1.45189091E-05,
     *  1.53469754E-05, 1.52245534E-05, 1.51102436E-05, 1.50037869E-05,
     *  1.49049374E-05, 1.48134625E-05, 1.47291420E-05, 1.46517678E-05,
     *  1.45811432E-05,
     *  1.54239787E-05, 1.52994266E-05, 1.51830843E-05, 1.50746876E-05,
     *  1.49739861E-05, 1.48807428E-05, 1.47947334E-05, 1.47157455E-05,
     *  1.46435789E-05,
     *  1.55013383E-05, 1.53746331E-05, 1.52562364E-05, 1.51458793E-05,
     *  1.50433066E-05, 1.49482768E-05, 1.48605613E-05, 1.47799438E-05,
     *  1.47062200E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.55790602E-05, 1.54501785E-05, 1.53297055E-05, 1.52173672E-05,
     *  1.51129037E-05, 1.50160690E-05, 1.49266302E-05, 1.48443668E-05,
     *  1.47690707E-05,
     *  1.56571505E-05, 1.55260686E-05, 1.54034969E-05, 1.52891563E-05,
     *  1.51827823E-05, 1.50841241E-05, 1.49929444E-05, 1.49090187E-05,
     *  1.48321348E-05,
     *  1.57356150E-05, 1.56023089E-05, 1.54776160E-05, 1.53612520E-05,
     *  1.52529473E-05, 1.51524468E-05, 1.50595085E-05, 1.49739038E-05,
     *  1.48954164E-05,
     *  1.58144598E-05, 1.56789054E-05, 1.55520684E-05, 1.54336593E-05,
     *  1.53234037E-05, 1.52210417E-05, 1.51263268E-05, 1.50390262E-05,
     *  1.49589195E-05,
     *  1.58936911E-05, 1.57558637E-05, 1.56268594E-05, 1.55063835E-05,
     *  1.53941564E-05, 1.52899135E-05, 1.51934039E-05, 1.51043902E-05,
     *  1.50226480E-05,
     *  1.59733148E-05, 1.58331897E-05, 1.57019946E-05, 1.55794297E-05,
     *  1.54652104E-05, 1.53590670E-05, 1.52607441E-05, 1.51700000E-05,
     *  1.50866061E-05,
     *  1.60533372E-05, 1.59108890E-05, 1.57774795E-05, 1.56528032E-05,
     *  1.55365705E-05, 1.54285068E-05, 1.53283520E-05, 1.52358600E-05,
     *  1.51507978E-05,
     *  1.61337641E-05, 1.59889676E-05, 1.58533196E-05, 1.57265093E-05,
     *  1.56082419E-05, 1.54982378E-05, 1.53962321E-05, 1.53019743E-05,
     *  1.52152271E-05,
     *  1.62146019E-05, 1.60674312E-05, 1.59295204E-05, 1.58005532E-05,
     *  1.56802295E-05, 1.55682646E-05, 1.54643889E-05, 1.53683473E-05,
     *  1.52798981E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  7.26821375E-06, 7.37583059E-06, 7.48498399E-06, 7.59569982E-06,
     *  7.70800442E-06, 7.82192458E-06, 7.93748756E-06, 8.05472110E-06,
     *  8.17365341E-06,
     *  7.26821533E-06, 7.37583209E-06, 7.48498541E-06, 7.59570118E-06,
     *  7.70800570E-06, 7.82192579E-06, 7.93748871E-06, 8.05472218E-06,
     *  8.17365444E-06,
     *  7.26821850E-06, 7.37583510E-06, 7.48498827E-06, 7.59570388E-06,
     *  7.70800827E-06, 7.82192822E-06, 7.93749100E-06, 8.05472435E-06,
     *  8.17365648E-06,
     *  7.26822482E-06, 7.37584111E-06, 7.48499398E-06, 7.59570930E-06,
     *  7.70801340E-06, 7.82193308E-06, 7.93749559E-06, 8.05472868E-06,
     *  8.17366056E-06,
     *  7.26823747E-06, 7.37585314E-06, 7.48500540E-06, 7.59572014E-06,
     *  7.70802367E-06, 7.82194280E-06, 7.93750477E-06, 8.05473734E-06,
     *  8.17366872E-06,
     *  7.26826278E-06, 7.37587720E-06, 7.48502825E-06, 7.59574181E-06,
     *  7.70804421E-06, 7.82196224E-06, 7.93752315E-06, 8.05475468E-06,
     *  8.17368506E-06,
     *  7.26831342E-06, 7.37592535E-06, 7.48507398E-06, 7.59578520E-06,
     *  7.70808532E-06, 7.82200114E-06, 7.93755992E-06, 8.05478938E-06,
     *  8.17371775E-06,
     *  7.26841484E-06, 7.37602177E-06, 7.48516556E-06, 7.59587208E-06,
     *  7.70816765E-06, 7.82207906E-06, 7.93763356E-06, 8.05485888E-06,
     *  8.17378324E-06,
     *  7.26861818E-06, 7.37621510E-06, 7.48534919E-06, 7.59604630E-06,
     *  7.70833275E-06, 7.82223532E-06, 7.93778125E-06, 8.05499828E-06,
     *  8.17391460E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  7.26902686E-06, 7.37660370E-06, 7.48571832E-06, 7.59639655E-06,
     *  7.70866470E-06, 7.82254953E-06, 7.93807827E-06, 8.05527864E-06,
     *  8.17417883E-06,
     *  7.26985225E-06, 7.37738865E-06, 7.48646405E-06, 7.59710427E-06,
     *  7.70933557E-06, 7.82318469E-06, 7.93867883E-06, 8.05584569E-06,
     *  8.17471341E-06,
     *  7.27153503E-06, 7.37898943E-06, 7.48798534E-06, 7.59854851E-06,
     *  7.71070514E-06, 7.82448191E-06, 7.93990596E-06, 8.05700491E-06,
     *  8.17580686E-06,
     *  7.27502769E-06, 7.38231372E-06, 7.49114645E-06, 7.60155149E-06,
     *  7.71355492E-06, 7.82718327E-06, 7.94246356E-06, 8.05942329E-06,
     *  8.17809044E-06,
     *  7.28251477E-06, 7.38944680E-06, 7.49793662E-06, 7.60800955E-06,
     *  7.71969135E-06, 7.83300828E-06, 7.94798707E-06, 8.06465493E-06,
     *  8.18303957E-06,
     *  7.29932516E-06, 7.40548778E-06, 7.51323301E-06, 7.62258540E-06,
     *  7.73357000E-06, 7.84621236E-06, 7.96053853E-06, 8.07657505E-06,
     *  8.19434900E-06,
     *  7.31860824E-06, 7.42391820E-06, 7.53083902E-06, 7.63939436E-06,
     *  7.74960838E-06, 7.86150577E-06, 7.97511173E-06, 8.09045204E-06,
     *  8.20755297E-06,
     *  7.34024693E-06, 7.44462646E-06, 7.55064834E-06, 7.65833512E-06,
     *  7.76770993E-06, 7.87879645E-06, 7.99161895E-06, 8.10620225E-06,
     *  8.22257175E-06,
     *  7.36412599E-06, 7.46750293E-06, 7.57255661E-06, 7.67930835E-06,
     *  7.78778010E-06, 7.89799441E-06, 8.00997447E-06, 8.12374405E-06,
     *  8.23932757E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  7.39013232E-06, 7.49244013E-06, 7.59646167E-06, 7.70221690E-06,
     *  7.80972649E-06, 7.91901174E-06, 8.03009464E-06, 8.14299785E-06,
     *  8.25774468E-06,
     *  7.41815532E-06, 7.51933304E-06, 7.62226376E-06, 7.72696599E-06,
     *  7.83345900E-06, 7.94176277E-06, 8.05189802E-06, 8.16388616E-06,
     *  8.27774934E-06,
     *  7.44808725E-06, 7.54807938E-06, 7.64986576E-06, 7.75346338E-06,
     *  7.85889001E-06, 7.96616423E-06, 8.07530540E-06, 8.18633365E-06,
     *  8.29926990E-06,
     *  7.47982352E-06, 7.57857990E-06, 7.67917346E-06, 7.78161959E-06,
     *  7.88593450E-06, 7.99213532E-06, 8.10023999E-06, 8.21026730E-06,
     *  8.32223689E-06,
     *  7.51326298E-06, 7.61073859E-06, 7.71009571E-06, 7.81134803E-06,
     *  7.91451020E-06, 8.01959784E-06, 8.12662743E-06, 8.23561639E-06,
     *  8.34658303E-06,
     *  7.54830811E-06, 7.64446288E-06, 7.74254456E-06, 7.84256515E-06,
     *  7.94453771E-06, 8.04847628E-06, 8.15439592E-06, 8.26231261E-06,
     *  8.37224330E-06,
     *  7.58486521E-06, 7.67966374E-06, 7.77643541E-06, 7.87519053E-06,
     *  7.97594053E-06, 8.07869791E-06, 8.18347623E-06, 8.29029006E-06,
     *  8.39915499E-06,
     *  7.62284446E-06, 7.71625578E-06, 7.81168706E-06, 7.90914692E-06,
     *  8.00864517E-06, 8.11019276E-06, 8.21380176E-06, 8.31948532E-06,
     *  8.42725765E-06,
     *  7.66215998E-06, 7.75415729E-06, 7.84822174E-06, 7.94436028E-06,
     *  8.04258112E-06, 8.14289367E-06, 8.24530852E-06, 8.34983740E-06,
     *  8.45649316E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  7.70272982E-06, 7.79329022E-06, 7.88596509E-06, 7.98075976E-06,
     *  8.07768085E-06, 8.17673626E-06, 8.27793512E-06, 8.38128775E-06,
     *  8.48680567E-06,
     *  7.74447596E-06, 7.83358017E-06, 7.92484618E-06, 8.01827770E-06,
     *  8.11387982E-06, 8.21165894E-06, 8.31162277E-06, 8.41378026E-06,
     *  8.51814160E-06,
     *  7.78732419E-06, 7.87495633E-06, 7.96479738E-06, 8.05684953E-06,
     *  8.15111635E-06, 8.24760281E-06, 8.34631521E-06, 8.44726118E-06,
     *  8.55044959E-06,
     *  7.83120408E-06, 7.91735136E-06, 8.00575436E-06, 8.09641374E-06,
     *  8.18933165E-06, 8.28451165E-06, 8.38195869E-06, 8.48167909E-06,
     *  8.58368046E-06,
     *  7.87604882E-06, 7.96070135E-06, 8.04765594E-06, 8.13691181E-06,
     *  8.22846970E-06, 8.32233184E-06, 8.41850187E-06, 8.51698484E-06,
     *  8.61778715E-06,
     *  7.92179513E-06, 8.00494567E-06, 8.09044403E-06, 8.17828805E-06,
     *  8.26847715E-06, 8.36101226E-06, 8.45589577E-06, 8.55313150E-06,
     *  8.65272467E-06,
     *  7.96838312E-06, 8.05002687E-06, 8.13406351E-06, 8.22048960E-06,
     *  8.30930328E-06, 8.40050425E-06, 8.49409369E-06, 8.59007426E-06,
     *  8.68845006E-06,
     *  8.01575616E-06, 8.09589054E-06, 8.17846213E-06, 8.26346626E-06,
     *  8.35089987E-06, 8.44076148E-06, 8.53305115E-06, 8.62777041E-06,
     *  8.72492226E-06,
     *  8.06386076E-06, 8.14248521E-06, 8.22359036E-06, 8.30717039E-06,
     *  8.39322110E-06, 8.48173991E-06, 8.57272578E-06, 8.66617920E-06,
     *  8.76210212E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  8.11264640E-06, 8.18976221E-06, 8.26940133E-06, 8.35155684E-06,
     *  8.43622349E-06, 8.52339766E-06, 8.61307728E-06, 8.70526182E-06,
     *  8.79995226E-06,
     *  8.16206541E-06, 8.23767555E-06, 8.31585065E-06, 8.39658281E-06,
     *  8.47986578E-06, 8.56569494E-06, 8.65406727E-06, 8.74498130E-06,
     *  8.83843706E-06,
     *  8.21207285E-06, 8.28618179E-06, 8.36289638E-06, 8.44220778E-06,
     *  8.52410882E-06, 8.60859397E-06, 8.69565930E-06, 8.78530245E-06,
     *  8.87752257E-06,
     *  8.26262636E-06, 8.33523993E-06, 8.41049883E-06, 8.48839336E-06,
     *  8.56891551E-06, 8.65205888E-06, 8.73781870E-06, 8.82619177E-06,
     *  8.91717643E-06,
     *  8.31368604E-06, 8.38481128E-06, 8.45862051E-06, 8.53510325E-06,
     *  8.61425067E-06, 8.69605562E-06, 8.78051252E-06, 8.86761740E-06,
     *  8.95736781E-06,
     *  8.36521433E-06, 8.43485938E-06, 8.50722604E-06, 8.58230309E-06,
     *  8.66008101E-06, 8.74055191E-06, 8.82370948E-06, 8.90954902E-06,
     *  8.99806736E-06,
     *  8.41717591E-06, 8.48534985E-06, 8.55628197E-06, 8.62996041E-06,
     *  8.70637498E-06, 8.78551712E-06, 8.86737986E-06, 8.95195781E-06,
     *  9.03924714E-06,
     *  8.46953757E-06, 8.53625032E-06, 8.60575679E-06, 8.67804452E-06,
     *  8.75310273E-06, 8.83092223E-06, 8.91149545E-06, 8.99481638E-06,
     *  9.08088055E-06,
     *  8.52226808E-06, 8.58753031E-06, 8.65562075E-06, 8.72652642E-06,
     *  8.80023599E-06, 8.87673973E-06, 8.95602949E-06, 9.03809869E-06,
     *  9.12294229E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  8.57533814E-06, 8.63916114E-06, 8.70584582E-06, 8.77537874E-06,
     *  8.84774807E-06, 8.92294357E-06, 9.00095659E-06, 9.08178001E-06,
     *  9.16540827E-06,
     *  8.62872026E-06, 8.69111585E-06, 8.75640560E-06, 8.82457564E-06,
     *  8.89561370E-06, 8.96950909E-06, 9.04625267E-06, 9.12583686E-06,
     *  9.20825560E-06,
     *  8.68238864E-06, 8.74336911E-06, 8.80727523E-06, 8.87409275E-06,
     *  8.94380902E-06, 9.01641292E-06, 9.09189490E-06, 9.17024693E-06,
     *  9.25146252E-06,
     *  8.73631913E-06, 8.79589713E-06, 8.85843131E-06, 8.92390710E-06,
     *  8.99231148E-06, 9.06363297E-06, 9.13786165E-06, 9.21498907E-06,
     *  9.29500833E-06,
     *  8.79048910E-06, 8.84867758E-06, 8.90985184E-06, 8.97399703E-06,
     *  9.04109980E-06, 9.11114836E-06, 9.18413242E-06, 9.26004318E-06,
     *  9.33887337E-06,
     *  8.84487738E-06, 8.90168952E-06, 8.96151615E-06, 9.02434215E-06,
     *  9.09015391E-06, 9.15893933E-06, 9.23068781E-06, 9.30539023E-06,
     *  9.38303897E-06,
     *  8.89946422E-06, 8.95491335E-06, 9.01340482E-06, 9.07492328E-06,
     *  9.13945487E-06, 9.20698722E-06, 9.27750945E-06, 9.35101215E-06,
     *  9.42748739E-06,
     *  8.95423112E-06, 9.00833070E-06, 9.06549963E-06, 9.12572237E-06,
     *  9.18898483E-06, 9.25527440E-06, 9.32457996E-06, 9.39689183E-06,
     *  9.47220179E-06,
     *  9.00916088E-06, 9.06192439E-06, 9.11778350E-06, 9.17672245E-06,
     *  9.23872697E-06, 9.30378425E-06, 9.37188292E-06, 9.44301306E-06,
     *  9.51716621E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  9.06423744E-06, 9.11567839E-06, 9.17024041E-06, 9.22790759E-06,
     *  9.28866548E-06, 9.35250107E-06, 9.41940278E-06, 9.48936049E-06,
     *  9.56236547E-06,
     *  9.11944587E-06, 9.16957770E-06, 9.22285538E-06, 9.27926285E-06,
     *  9.33878547E-06, 9.40141006E-06, 9.46712488E-06, 9.53591957E-06,
     *  9.60778522E-06,
     *  9.17477228E-06, 9.22360838E-06, 9.27561441E-06, 9.33077419E-06,
     *  9.38907294E-06, 9.45049730E-06, 9.51503535E-06, 9.58267657E-06,
     *  9.65341184E-06,
     *  9.23020380E-06, 9.27775739E-06, 9.32850441E-06, 9.38242850E-06,
     *  9.43951475E-06, 9.49974966E-06, 9.56312114E-06, 9.62961849E-06,
     *  9.69923242E-06,
     *  9.28572847E-06, 9.33201266E-06, 9.38151315E-06, 9.43421348E-06,
     *  9.49009858E-06, 9.54915480E-06, 9.61136991E-06, 9.67673305E-06,
     *  9.74523475E-06,
     *  9.34133526E-06, 9.38636294E-06, 9.43462927E-06, 9.48611764E-06,
     *  9.54081285E-06, 9.59870112E-06, 9.65977005E-06, 9.72400864E-06,
     *  9.79140727E-06,
     *  9.39701396E-06, 9.44079781E-06, 9.48784216E-06, 9.53813025E-06,
     *  9.59164674E-06, 9.64837772E-06, 9.70831063E-06, 9.77143433E-06,
     *  9.83773905E-06,
     *  9.45275515E-06, 9.49530763E-06, 9.54114198E-06, 9.59024130E-06,
     *  9.64259013E-06, 9.69817437E-06, 9.75698136E-06, 9.81899979E-06,
     *  9.88421976E-06,
     *  9.50855020E-06, 9.54988348E-06, 9.59451959E-06, 9.64244148E-06,
     *  9.69363352E-06, 9.74808149E-06, 9.80577256E-06, 9.86669529E-06,
     *  9.93083962E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  9.56439115E-06, 9.60451713E-06, 9.64796653E-06, 9.69472212E-06,
     *  9.74476810E-06, 9.79809010E-06, 9.85467515E-06, 9.91451167E-06,
     *  9.97758943E-06,
     *  9.62027074E-06, 9.65920103E-06, 9.70147497E-06, 9.74707515E-06,
     *  9.79598562E-06, 9.84819182E-06, 9.90368063E-06, 9.96244031E-06,
     *  1.00244605E-05,
     *  9.67618234E-06, 9.71392821E-06, 9.75503768E-06, 9.79949313E-06,
     *  9.84727840E-06, 9.89837879E-06, 9.95278099E-06, 1.00104731E-05,
     *  1.00714446E-05,
     *  9.73211992E-06, 9.76869233E-06, 9.80864802E-06, 9.85196914E-06,
     *  9.89863933E-06, 9.94864370E-06, 1.00019688E-05, 1.00586025E-05,
     *  1.01185341E-05,
     *  9.78807801E-06, 9.82348758E-06, 9.86229987E-06, 9.90449680E-06,
     *  9.95006179E-06, 9.99897973E-06, 1.00512370E-05, 1.01068212E-05,
     *  1.01657217E-05,
     *  9.84405168E-06, 9.87830867E-06, 9.91598764E-06, 9.95707025E-06,
     *  1.00015397E-05, 1.00493806E-05, 1.01005791E-05, 1.01551227E-05,
     *  1.02130006E-05,
     *  9.90003651E-06, 9.93315082E-06, 9.96970622E-06, 1.00096841E-05,
     *  1.00530673E-05, 1.00998403E-05, 1.01499890E-05, 1.02035007E-05,
     *  1.02603644E-05,
     *  9.95602855E-06, 9.98800972E-06, 1.00234510E-05, 1.00623333E-05,
     *  1.01046394E-05, 1.01503534E-05, 1.01994610E-05, 1.02519493E-05,
     *  1.03078070E-05,
     *  1.00120243E-05, 1.00428815E-05, 1.00772177E-05, 1.01150135E-05,
     *  1.01562513E-05, 1.02009150E-05, 1.02489900E-05, 1.03004631E-05,
     *  1.03553228E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.00680207E-05, 1.00977627E-05, 1.01310025E-05, 1.01677205E-05,
     *  1.02078986E-05, 1.02515204E-05, 1.02985710E-05, 1.03490370E-05,
     *  1.04029067E-05,
     *  1.01240150E-05, 1.01526502E-05, 1.01848021E-05, 1.02204506E-05,
     *  1.02595772E-05, 1.03021652E-05, 1.03481994E-05, 1.03976663E-05,
     *  1.04505537E-05,
     *  1.01800050E-05, 1.02075415E-05, 1.02386134E-05, 1.02732004E-05,
     *  1.03112835E-05, 1.03528456E-05, 1.03978712E-05, 1.04463465E-05,
     *  1.04982591E-05,
     *  1.02359887E-05, 1.02624341E-05, 1.02924338E-05, 1.03259669E-05,
     *  1.03630141E-05, 1.04035579E-05, 1.04475826E-05, 1.04950737E-05,
     *  1.05460188E-05,
     *  1.02919645E-05, 1.03173260E-05, 1.03462608E-05, 1.03787474E-05,
     *  1.04147661E-05, 1.04542990E-05, 1.04973298E-05, 1.05438441E-05,
     *  1.05938288E-05,
     *  1.03479311E-05, 1.03722156E-05, 1.04000925E-05, 1.04315396E-05,
     *  1.04665368E-05, 1.05050658E-05, 1.05471099E-05, 1.05926542E-05,
     *  1.06416854E-05,
     *  1.04038875E-05, 1.04271015E-05, 1.04539270E-05, 1.04843413E-05,
     *  1.05183238E-05, 1.05558557E-05, 1.05969198E-05, 1.06415009E-05,
     *  1.06895853E-05,
     *  1.04598330E-05, 1.04819826E-05, 1.05077629E-05, 1.05371509E-05,
     *  1.05701251E-05, 1.06066662E-05, 1.06467568E-05, 1.06903812E-05,
     *  1.07375252E-05,
     *  1.05157671E-05, 1.05368580E-05, 1.05615991E-05, 1.05899666E-05,
     *  1.06219387E-05, 1.06574953E-05, 1.06966186E-05, 1.07392925E-05,
     *  1.07855024E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  1.05716896E-05, 1.05917272E-05, 1.06154346E-05, 1.06427874E-05,
     *  1.06737630E-05, 1.07083411E-05, 1.07465031E-05, 1.07882324E-05,
     *  1.08335142E-05,
     *  1.06276005E-05, 1.06465897E-05, 1.06692686E-05, 1.06956120E-05,
     *  1.07255967E-05, 1.07592018E-05, 1.07964082E-05, 1.08371987E-05,
     *  1.08815582E-05,
     *  1.06835002E-05, 1.07014455E-05, 1.07231007E-05, 1.07484397E-05,
     *  1.07774388E-05, 1.08100762E-05, 1.08463323E-05, 1.08861895E-05,
     *  1.09296321E-05,
     *  1.07393889E-05, 1.07562947E-05, 1.07769306E-05, 1.08012700E-05,
     *  1.08292881E-05, 1.08609629E-05, 1.08962739E-05, 1.09352031E-05,
     *  1.09777342E-05,
     *  1.07952675E-05, 1.08111375E-05, 1.08307583E-05, 1.08541023E-05,
     *  1.08811442E-05, 1.09118610E-05, 1.09462318E-05, 1.09842379E-05,
     *  1.10258625E-05,
     *  1.08511366E-05, 1.08659743E-05, 1.08845838E-05, 1.09069365E-05,
     *  1.09330063E-05, 1.09627696E-05, 1.09962048E-05, 1.10332926E-05,
     *  1.10740155E-05,
     *  1.09069973E-05, 1.09208059E-05, 1.09384074E-05, 1.09597725E-05,
     *  1.09848742E-05, 1.10136882E-05, 1.10461921E-05, 1.10823659E-05,
     *  1.11221919E-05,
     *  1.09628508E-05, 1.09756330E-05, 1.09922297E-05, 1.10126105E-05,
     *  1.10367478E-05, 1.10646162E-05, 1.10961928E-05, 1.11314570E-05,
     *  1.11703903E-05,
     *  1.10186983E-05, 1.10304566E-05, 1.10460511E-05, 1.10654508E-05,
     *  1.10886269E-05, 1.11155534E-05, 1.11462066E-05, 1.11805651E-05,
     *  1.12186097E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  1.10745414E-05, 1.10852777E-05, 1.10998726E-05, 1.11182938E-05,
     *  1.11405118E-05, 1.11664997E-05, 1.11962329E-05, 1.12296894E-05,
     *  1.12668493E-05,
     *  1.11303816E-05, 1.11400977E-05, 1.11536950E-05, 1.11711402E-05,
     *  1.11924028E-05, 1.12174550E-05, 1.12462715E-05, 1.12788294E-05,
     *  1.13151082E-05,
     *  1.11862206E-05, 1.11949179E-05, 1.12075194E-05, 1.12239907E-05,
     *  1.12443003E-05, 1.12684196E-05, 1.12963223E-05, 1.13279849E-05,
     *  1.13633860E-05,
     *  1.12420603E-05, 1.12497398E-05, 1.12613469E-05, 1.12768461E-05,
     *  1.12962049E-05, 1.13193937E-05, 1.13463854E-05, 1.13771555E-05,
     *  1.14116821E-05,
     *  1.12979026E-05, 1.13045650E-05, 1.13151788E-05, 1.13297074E-05,
     *  1.13481173E-05, 1.13703778E-05, 1.13964608E-05, 1.14263412E-05,
     *  1.14599962E-05,
     *  1.13537496E-05, 1.13593952E-05, 1.13690166E-05, 1.13825758E-05,
     *  1.14000383E-05, 1.14213723E-05, 1.14465490E-05, 1.14755421E-05,
     *  1.15083281E-05,
     *  1.14096034E-05, 1.14142324E-05, 1.14228618E-05, 1.14354525E-05,
     *  1.14519689E-05, 1.14723781E-05, 1.14966502E-05, 1.15247583E-05,
     *  1.15566778E-05,
     *  1.14654663E-05, 1.14690783E-05, 1.14767159E-05, 1.14883388E-05,
     *  1.15039100E-05, 1.15233957E-05, 1.15467650E-05, 1.15739900E-05,
     *  1.16050452E-05,
     *  1.15213405E-05, 1.15239351E-05, 1.15305808E-05, 1.15412361E-05,
     *  1.15558629E-05, 1.15744262E-05, 1.15968941E-05, 1.16232376E-05,
     *  1.16534305E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  1.15772286E-05, 1.15788047E-05, 1.15844581E-05, 1.15941459E-05,
     *  1.16078288E-05, 1.16254705E-05, 1.16470381E-05, 1.16725016E-05,
     *  1.17018341E-05,
     *  1.16331329E-05, 1.16336895E-05, 1.16383499E-05, 1.16470699E-05,
     *  1.16598089E-05, 1.16765296E-05, 1.16971978E-05, 1.17217827E-05,
     *  1.17502561E-05,
     *  1.16890561E-05, 1.16885916E-05, 1.16922580E-05, 1.17000097E-05,
     *  1.17118048E-05, 1.17276047E-05, 1.17473743E-05, 1.17710814E-05,
     *  1.17986971E-05,
     *  1.17450008E-05, 1.17435135E-05, 1.17461846E-05, 1.17529672E-05,
     *  1.17638179E-05, 1.17786972E-05, 1.17975684E-05, 1.18203986E-05,
     *  1.18471576E-05,
     *  1.18009697E-05, 1.17984574E-05, 1.18001317E-05, 1.18059440E-05,
     *  1.18158499E-05, 1.18298082E-05, 1.18477813E-05, 1.18697350E-05,
     *  1.18956383E-05,
     *  1.18569655E-05, 1.18534259E-05, 1.18541014E-05, 1.18589423E-05,
     *  1.18679023E-05, 1.18809392E-05, 1.18980141E-05, 1.19190917E-05,
     *  1.19441398E-05,
     *  1.19129910E-05, 1.19084214E-05, 1.19080962E-05, 1.19119639E-05,
     *  1.19199769E-05, 1.19320917E-05, 1.19482681E-05, 1.19684696E-05,
     *  1.19926630E-05,
     *  1.19690492E-05, 1.19634467E-05, 1.19621182E-05, 1.19650109E-05,
     *  1.19720755E-05, 1.19832672E-05, 1.19985446E-05, 1.20178698E-05,
     *  1.20412086E-05,
     *  1.20251428E-05, 1.20185042E-05, 1.20161699E-05, 1.20180853E-05,
     *  1.20242000E-05, 1.20344674E-05, 1.20488449E-05, 1.20672935E-05,
     *  1.20897777E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  1.20812749E-05, 1.20735967E-05, 1.20702537E-05, 1.20711895E-05,
     *  1.20763522E-05, 1.20856939E-05, 1.20991705E-05, 1.21167419E-05,
     *  1.21383713E-05,
     *  1.21374485E-05, 1.21287270E-05, 1.21243719E-05, 1.21243255E-05,
     *  1.21285341E-05, 1.21369484E-05, 1.21495230E-05, 1.21662163E-05,
     *  1.21869904E-05,
     *  1.21936666E-05, 1.21838977E-05, 1.21785273E-05, 1.21774957E-05,
     *  1.21807478E-05, 1.21882328E-05, 1.21999038E-05, 1.22157180E-05,
     *  1.22356361E-05,
     *  1.22499323E-05, 1.22391118E-05, 1.22327222E-05, 1.22307023E-05,
     *  1.22329954E-05, 1.22395489E-05, 1.22503146E-05, 1.22652484E-05,
     *  1.22843098E-05,
     *  1.23062487E-05, 1.22943720E-05, 1.22869594E-05, 1.22839478E-05,
     *  1.22852789E-05, 1.22908985E-05, 1.23007571E-05, 1.23148090E-05,
     *  1.23330125E-05,
     *  1.23626190E-05, 1.23496813E-05, 1.23412415E-05, 1.23372346E-05,
     *  1.23376005E-05, 1.23422837E-05, 1.23512330E-05, 1.23644014E-05,
     *  1.23817457E-05,
     *  1.24190463E-05, 1.24050426E-05, 1.23955711E-05, 1.23905650E-05,
     *  1.23899625E-05, 1.23937065E-05, 1.24017441E-05, 1.24140270E-05,
     *  1.24305107E-05,
     *  1.24755339E-05, 1.24604589E-05, 1.24499510E-05, 1.24439416E-05,
     *  1.24423671E-05, 1.24451688E-05, 1.24522922E-05, 1.24636875E-05,
     *  1.24793089E-05,
     *  1.25320850E-05, 1.25159331E-05, 1.25043839E-05, 1.24973669E-05,
     *  1.24948167E-05, 1.24966727E-05, 1.25028792E-05, 1.25133846E-05,
     *  1.25281418E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  1.25887029E-05, 1.25714684E-05, 1.25588727E-05, 1.25508434E-05,
     *  1.25473134E-05, 1.25482205E-05, 1.25535070E-05, 1.25631200E-05,
     *  1.25770109E-05,
     *  1.26453908E-05, 1.26270677E-05, 1.26134201E-05, 1.26043739E-05,
     *  1.25998599E-05, 1.25998141E-05, 1.26041775E-05, 1.26128954E-05,
     *  1.26259177E-05,
     *  1.27021522E-05, 1.26827341E-05, 1.26680290E-05, 1.26579608E-05,
     *  1.26524583E-05, 1.26514559E-05, 1.26548927E-05, 1.26627126E-05,
     *  1.26748639E-05,
     *  1.27589903E-05, 1.27384707E-05, 1.27227024E-05, 1.27116068E-05,
     *  1.27051112E-05, 1.27031480E-05, 1.27056547E-05, 1.27125734E-05,
     *  1.27238510E-05,
     *  1.28159085E-05, 1.27942808E-05, 1.27774430E-05, 1.27653147E-05,
     *  1.27578211E-05, 1.27548928E-05, 1.27564655E-05, 1.27624797E-05,
     *  1.27728809E-05,
     *  1.28729102E-05, 1.28501673E-05, 1.28322538E-05, 1.28190871E-05,
     *  1.28105904E-05, 1.28066924E-05, 1.28073272E-05, 1.28124335E-05,
     *  1.28219551E-05,
     *  1.29299987E-05, 1.29061336E-05, 1.28871378E-05, 1.28729267E-05,
     *  1.28634217E-05, 1.28585493E-05, 1.28582419E-05, 1.28624365E-05,
     *  1.28710754E-05,
     *  1.29871776E-05, 1.29621827E-05, 1.29420979E-05, 1.29268364E-05,
     *  1.29163175E-05, 1.29104658E-05, 1.29092118E-05, 1.29124909E-05,
     *  1.29202436E-05,
     *  1.30444503E-05, 1.30183180E-05, 1.29971372E-05, 1.29808190E-05,
     *  1.29692804E-05, 1.29624443E-05, 1.29602391E-05, 1.29625986E-05,
     *  1.29694616E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  1.31018201E-05, 1.30745426E-05, 1.30522587E-05, 1.30348771E-05,
     *  1.30223130E-05, 1.30144871E-05, 1.30113260E-05, 1.30127617E-05,
     *  1.30187311E-05,
     *  1.31592906E-05, 1.31308598E-05, 1.31074653E-05, 1.30890138E-05,
     *  1.30754180E-05, 1.30665968E-05, 1.30624748E-05, 1.30629821E-05,
     *  1.30680541E-05,
     *  1.32168653E-05, 1.31872729E-05, 1.31627602E-05, 1.31432317E-05,
     *  1.31285979E-05, 1.31187757E-05, 1.31136876E-05, 1.31132620E-05,
     *  1.31174325E-05,
     *  1.32745477E-05, 1.32437851E-05, 1.32181465E-05, 1.31975338E-05,
     *  1.31818555E-05, 1.31710263E-05, 1.31649668E-05, 1.31636035E-05,
     *  1.31668681E-05,
     *  1.33323412E-05, 1.33003998E-05, 1.32736272E-05, 1.32519230E-05,
     *  1.32351935E-05, 1.32233512E-05, 1.32163148E-05, 1.32140087E-05,
     *  1.32163630E-05,
     *  1.33902495E-05, 1.33571202E-05, 1.33292054E-05, 1.33064022E-05,
     *  1.32886146E-05, 1.32757529E-05, 1.32677338E-05, 1.32644798E-05,
     *  1.32659192E-05,
     *  1.34482760E-05, 1.34139498E-05, 1.33848843E-05, 1.33609743E-05,
     *  1.33421214E-05, 1.33282339E-05, 1.33192262E-05, 1.33150190E-05,
     *  1.33155386E-05,
     *  1.35064244E-05, 1.34708918E-05, 1.34406670E-05, 1.34156422E-05,
     *  1.33957168E-05, 1.33807968E-05, 1.33707944E-05, 1.33656285E-05,
     *  1.33652232E-05,
     *  1.35646981E-05, 1.35279496E-05, 1.34965566E-05, 1.34704090E-05,
     *  1.34494035E-05, 1.34334441E-05, 1.34224409E-05, 1.34163104E-05,
     *  1.34149753E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.36231008E-05, 1.35851266E-05, 1.35525564E-05, 1.35252775E-05,
     *  1.35031844E-05, 1.34861785E-05, 1.34741679E-05, 1.34670671E-05,
     *  1.34647967E-05,
     *  1.36816360E-05, 1.36424261E-05, 1.36086695E-05, 1.35802508E-05,
     *  1.35570621E-05, 1.35390025E-05, 1.35259780E-05, 1.35179009E-05,
     *  1.35146897E-05,
     *  1.37403073E-05, 1.36998516E-05, 1.36648991E-05, 1.36353319E-05,
     *  1.36110396E-05, 1.35919189E-05, 1.35778736E-05, 1.35688139E-05,
     *  1.35646564E-05,
     *  1.37991185E-05, 1.37574065E-05, 1.37212484E-05, 1.36905238E-05,
     *  1.36651196E-05, 1.36449303E-05, 1.36298572E-05, 1.36198086E-05,
     *  1.36146988E-05,
     *  1.38580730E-05, 1.38150941E-05, 1.37777207E-05, 1.37458295E-05,
     *  1.37193050E-05, 1.36980392E-05, 1.36819313E-05, 1.36708872E-05,
     *  1.36648192E-05,
     *  1.39171745E-05, 1.38729180E-05, 1.38343191E-05, 1.38012520E-05,
     *  1.37735987E-05, 1.37512485E-05, 1.37340984E-05, 1.37220521E-05,
     *  1.37150198E-05,
     *  1.39764267E-05, 1.39308815E-05, 1.38910470E-05, 1.38567945E-05,
     *  1.38280035E-05, 1.38045609E-05, 1.37863611E-05, 1.37733056E-05,
     *  1.37653026E-05,
     *  1.40358332E-05, 1.39889881E-05, 1.39479075E-05, 1.39124600E-05,
     *  1.38825223E-05, 1.38579789E-05, 1.38387218E-05, 1.38246501E-05,
     *  1.38156701E-05,
     *  1.40953977E-05, 1.40472413E-05, 1.40049040E-05, 1.39682516E-05,
     *  1.39371581E-05, 1.39115054E-05, 1.38911831E-05, 1.38760881E-05,
     *  1.38661243E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  1.41551238E-05, 1.41056445E-05, 1.40620397E-05, 1.40241724E-05,
     *  1.39919137E-05, 1.39651431E-05, 1.39437476E-05, 1.39276219E-05,
     *  1.39166675E-05,
     *  1.42150153E-05, 1.41642013E-05, 1.41193180E-05, 1.40802254E-05,
     *  1.40467921E-05, 1.40188947E-05, 1.39964179E-05, 1.39792539E-05,
     *  1.39673021E-05,
     *  1.42750759E-05, 1.42229151E-05, 1.41767421E-05, 1.41364139E-05,
     *  1.41017962E-05, 1.40727630E-05, 1.40491966E-05, 1.40309866E-05,
     *  1.40180302E-05,
     *  1.43353091E-05, 1.42817894E-05, 1.42343153E-05, 1.41927409E-05,
     *  1.41569289E-05, 1.41267509E-05, 1.41020862E-05, 1.40828224E-05,
     *  1.40688541E-05,
     *  1.43957188E-05, 1.43408278E-05, 1.42920410E-05, 1.42492095E-05,
     *  1.42121933E-05, 1.41808610E-05, 1.41550895E-05, 1.41347638E-05,
     *  1.41197763E-05,
     *  1.44563087E-05, 1.44000338E-05, 1.43499226E-05, 1.43058231E-05,
     *  1.42675923E-05, 1.42350962E-05, 1.42082091E-05, 1.41868133E-05,
     *  1.41707989E-05,
     *  1.45170826E-05, 1.44594109E-05, 1.44079633E-05, 1.43625846E-05,
     *  1.43231289E-05, 1.42894593E-05, 1.42614475E-05, 1.42389733E-05,
     *  1.42219244E-05,
     *  1.45780441E-05, 1.45189627E-05, 1.44661665E-05, 1.44194973E-05,
     *  1.43788061E-05, 1.43439532E-05, 1.43148076E-05, 1.42912464E-05,
     *  1.42731551E-05,
     *  1.46391970E-05, 1.45786927E-05, 1.45245356E-05, 1.44765643E-05,
     *  1.44346268E-05, 1.43985806E-05, 1.43682918E-05, 1.43436351E-05,
     *  1.43244933E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  1.47005451E-05, 1.46386045E-05, 1.45830740E-05, 1.45337889E-05,
     *  1.44905942E-05, 1.44533445E-05, 1.44219030E-05, 1.43961420E-05,
     *  1.43759415E-05,
     *  1.47620922E-05, 1.46987018E-05, 1.46417851E-05, 1.45911743E-05,
     *  1.45467113E-05, 1.45082476E-05, 1.44756439E-05, 1.44487694E-05,
     *  1.44275020E-05,
     *  1.48238421E-05, 1.47589880E-05, 1.47006723E-05, 1.46487237E-05,
     *  1.46029811E-05, 1.45632930E-05, 1.45295171E-05, 1.45015201E-05,
     *  1.44791772E-05,
     *  1.48857985E-05, 1.48194667E-05, 1.47597389E-05, 1.47064403E-05,
     *  1.46594066E-05, 1.46184834E-05, 1.45835254E-05, 1.45543966E-05,
     *  1.45309696E-05,
     *  1.49479653E-05, 1.48801417E-05, 1.48189884E-05, 1.47643274E-05,
     *  1.47159910E-05, 1.46738217E-05, 1.46376715E-05, 1.46074014E-05,
     *  1.45828815E-05,
     *  1.50103463E-05, 1.49410165E-05, 1.48784243E-05, 1.48223882E-05,
     *  1.47727373E-05, 1.47293109E-05, 1.46919581E-05, 1.46605372E-05,
     *  1.46349154E-05,
     *  1.50729454E-05, 1.50020948E-05, 1.49380500E-05, 1.48806260E-05,
     *  1.48296486E-05, 1.47849539E-05, 1.47463881E-05, 1.47138065E-05,
     *  1.46870738E-05,
     *  1.51357663E-05, 1.50633802E-05, 1.49978690E-05, 1.49390440E-05,
     *  1.48867279E-05, 1.48407537E-05, 1.48009642E-05, 1.47672121E-05,
     *  1.47393591E-05,
     *  1.51988130E-05, 1.51248764E-05, 1.50578846E-05, 1.49976456E-05,
     *  1.49439785E-05, 1.48967130E-05, 1.48556891E-05, 1.48207564E-05,
     *  1.47917739E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  8.29431322E-06, 8.41672971E-06, 8.54093259E-06, 8.66695207E-06,
     *  8.79481885E-06, 8.92456419E-06, 9.05621984E-06, 9.18981809E-06,
     *  9.32539177E-06,
     *  8.29431418E-06, 8.41673061E-06, 8.54093343E-06, 8.66695285E-06,
     *  8.79481959E-06, 8.92456487E-06, 9.05622047E-06, 9.18981868E-06,
     *  9.32539231E-06,
     *  8.29431610E-06, 8.41673241E-06, 8.54093512E-06, 8.66695443E-06,
     *  8.79482106E-06, 8.92456624E-06, 9.05622174E-06, 9.18981985E-06,
     *  9.32539339E-06,
     *  8.29431994E-06, 8.41673602E-06, 8.54093850E-06, 8.66695759E-06,
     *  8.79482400E-06, 8.92456898E-06, 9.05622428E-06, 9.18982219E-06,
     *  9.32539555E-06,
     *  8.29432762E-06, 8.41674323E-06, 8.54094525E-06, 8.66696390E-06,
     *  8.79482989E-06, 8.92457446E-06, 9.05622936E-06, 9.18982688E-06,
     *  9.32539986E-06,
     *  8.29434298E-06, 8.41675765E-06, 8.54095877E-06, 8.66697654E-06,
     *  8.79484167E-06, 8.92458541E-06, 9.05623951E-06, 9.18983627E-06,
     *  9.32540850E-06,
     *  8.29437374E-06, 8.41678653E-06, 8.54098582E-06, 8.66700183E-06,
     *  8.79486526E-06, 8.92460734E-06, 9.05625985E-06, 9.18985506E-06,
     *  9.32542580E-06,
     *  8.29443534E-06, 8.41684436E-06, 8.54104001E-06, 8.66705249E-06,
     *  8.79491250E-06, 8.92465129E-06, 9.05630059E-06, 9.18989271E-06,
     *  9.32546045E-06,
     *  8.29455891E-06, 8.41696039E-06, 8.54114874E-06, 8.66715415E-06,
     *  8.79500732E-06, 8.92473949E-06, 9.05638239E-06, 9.18996830E-06,
     *  9.32553005E-06/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  8.29480752E-06, 8.41719388E-06, 8.54136758E-06, 8.66735881E-06,
     *  8.79519826E-06, 8.92491714E-06, 9.05654719E-06, 9.19012067E-06,
     *  9.32567040E-06,
     *  8.29531065E-06, 8.41766656E-06, 8.54181078E-06, 8.66777348E-06,
     *  8.79558531E-06, 8.92527746E-06, 9.05688165E-06, 9.19043012E-06,
     *  9.32595564E-06,
     *  8.29634042E-06, 8.41863467E-06, 8.54271921E-06, 8.66862413E-06,
     *  8.79638004E-06, 8.92601809E-06, 9.05756994E-06, 9.19106777E-06,
     *  9.32654432E-06,
     *  8.29849348E-06, 8.42066139E-06, 8.54462364E-06, 8.67041021E-06,
     *  8.79805161E-06, 8.92757887E-06, 9.05902354E-06, 9.19241771E-06,
     *  9.32779401E-06,
     *  8.30316919E-06, 8.42507251E-06, 8.54877875E-06, 8.67431764E-06,
     *  8.80171945E-06, 8.93101497E-06, 9.06223552E-06, 9.19541297E-06,
     *  9.33057972E-06,
     *  8.31388795E-06, 8.43522001E-06, 8.55837380E-06, 8.68337849E-06,
     *  8.81026378E-06, 8.93905993E-06, 9.06979773E-06, 9.20250853E-06,
     *  9.33722425E-06,
     *  8.32644136E-06, 8.44714460E-06, 8.56969060E-06, 8.69410787E-06,
     *  8.82042546E-06, 8.94867297E-06, 9.07888061E-06, 9.21107913E-06,
     *  9.34529988E-06,
     *  8.34075342E-06, 8.46077381E-06, 8.58266008E-06, 8.70643993E-06,
     *  8.83214167E-06, 8.95979422E-06, 9.08942707E-06, 9.22107032E-06,
     *  9.35475467E-06,
     *  8.35675004E-06, 8.47603709E-06, 8.59721498E-06, 8.72031057E-06,
     *  8.84535136E-06, 8.97236546E-06, 9.10138161E-06, 9.23242918E-06,
     *  9.36553817E-06/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  8.37435910E-06, 8.49286573E-06, 8.61328988E-06, 8.73565747E-06,
     *  8.85999512E-06, 8.98633008E-06, 9.11469028E-06, 9.24510429E-06,
     *  9.37760135E-06,
     *  8.39351041E-06, 8.51119293E-06, 8.63082116E-06, 8.75242004E-06,
     *  8.87601525E-06, 9.00163311E-06, 9.12930069E-06, 9.25904571E-06,
     *  9.39089661E-06,
     *  8.41413581E-06, 8.53095380E-06, 8.64974705E-06, 8.77053947E-06,
     *  8.89335571E-06, 9.01822117E-06, 9.14516197E-06, 9.27420496E-06,
     *  9.40537772E-06,
     *  8.43616918E-06, 8.55208541E-06, 8.67000764E-06, 8.78995868E-06,
     *  8.91196216E-06, 9.03604246E-06, 9.16222476E-06, 9.29053499E-06,
     *  9.42099984E-06,
     *  8.45954649E-06, 8.57452683E-06, 8.69154490E-06, 8.81062242E-06,
     *  8.93178194E-06, 9.05504683E-06, 9.18044125E-06, 9.30799020E-06,
     *  9.43771946E-06,
     *  8.48420587E-06, 8.59821911E-06, 8.71430269E-06, 8.83247720E-06,
     *  8.95276409E-06, 9.07518567E-06, 9.19976511E-06, 9.32652642E-06,
     *  9.45549447E-06,
     *  8.51008757E-06, 8.62310535E-06, 8.73822680E-06, 8.85547135E-06,
     *  8.97485934E-06, 9.09641201E-06, 9.22015152E-06, 9.34610090E-06,
     *  9.47428406E-06,
     *  8.53713401E-06, 8.64913066E-06, 8.76326490E-06, 8.87955496E-06,
     *  8.99802009E-06, 9.11868045E-06, 9.24155717E-06, 9.36667228E-06,
     *  9.49404875E-06,
     *  8.56528975E-06, 8.67624220E-06, 8.78936656E-06, 8.90467994E-06,
     *  9.02220044E-06, 9.14194717E-06, 9.26394022E-06, 9.38820062E-06,
     *  9.51475039E-06/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  8.59450153E-06, 8.70438910E-06, 8.81648325E-06, 8.93079993E-06,
     *  9.04735613E-06, 9.16616990E-06, 9.28726027E-06, 9.41064733E-06,
     *  9.53635210E-06,
     *  8.62471816E-06, 8.73352250E-06, 8.84456829E-06, 8.95787033E-06,
     *  9.07344454E-06, 9.19130789E-06, 9.31147840E-06, 9.43397517E-06,
     *  9.55881828E-06,
     *  8.65589057E-06, 8.76359547E-06, 8.87357680E-06, 8.98584826E-06,
     *  9.10042465E-06, 9.21732191E-06, 9.33655707E-06, 9.45814823E-06,
     *  9.58211456E-06,
     *  8.68797171E-06, 8.79456301E-06, 8.90346574E-06, 9.01469249E-06,
     *  9.12825701E-06, 9.24417421E-06, 9.36246013E-06, 9.48313192E-06,
     *  9.60620781E-06,
     *  8.72091652E-06, 8.82638196E-06, 8.93419377E-06, 9.04436345E-06,
     *  9.15690371E-06, 9.27182847E-06, 9.38915280E-06, 9.50889289E-06,
     *  9.63106608E-06,
     *  8.75468188E-06, 8.85901101E-06, 8.96572128E-06, 9.07482315E-06,
     *  9.18632835E-06, 9.30024978E-06, 9.41660158E-06, 9.53539904E-06,
     *  9.65665859E-06,
     *  8.78922655E-06, 8.89241058E-06, 8.99801031E-06, 9.10603519E-06,
     *  9.21649596E-06, 9.32940460E-06, 9.44477431E-06, 9.56261948E-06,
     *  9.68295569E-06,
     *  8.82451113E-06, 8.92654282E-06, 9.03102449E-06, 9.13796462E-06,
     *  9.24737301E-06, 9.35926071E-06, 9.47364003E-06, 9.59052449E-06,
     *  9.70992882E-06,
     *  8.86049795E-06, 8.96137152E-06, 9.06472901E-06, 9.17057799E-06,
     *  9.27892733E-06, 9.38978718E-06, 9.50316901E-06, 9.61908548E-06,
     *  9.73755052E-06/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  8.89715105E-06, 8.99686206E-06, 9.09909057E-06, 9.20384324E-06,
     *  9.31112806E-06, 9.42095434E-06, 9.53333269E-06, 9.64827498E-06,
     *  9.76579433E-06,
     *  8.93443610E-06, 9.03298138E-06, 9.13407731E-06, 9.23772967E-06,
     *  9.34394564E-06, 9.45273369E-06, 9.56410364E-06, 9.67806656E-06,
     *  9.79463483E-06,
     *  8.97232034E-06, 9.06969787E-06, 9.16965873E-06, 9.27220791E-06,
     *  9.37735174E-06, 9.48509793E-06, 9.59545553E-06, 9.70843486E-06,
     *  9.82404755E-06,
     *  9.01077252E-06, 9.10698136E-06, 9.20580573E-06, 9.30724981E-06,
     *  9.41131921E-06, 9.51802086E-06, 9.62736308E-06, 9.73935547E-06,
     *  9.85400896E-06,
     *  9.04976283E-06, 9.14480303E-06, 9.24249043E-06, 9.34282849E-06,
     *  9.44582205E-06, 9.55147737E-06, 9.65980204E-06, 9.77080499E-06,
     *  9.88449644E-06,
     *  9.08926287E-06, 9.18313539E-06, 9.27968624E-06, 9.37891818E-06,
     *  9.48083538E-06, 9.58544339E-06, 9.69274914E-06, 9.80276090E-06,
     *  9.91548827E-06,
     *  9.12924554E-06, 9.22195219E-06, 9.31736774E-06, 9.41549428E-06,
     *  9.51633534E-06, 9.61989583E-06, 9.72618205E-06, 9.83520162E-06,
     *  9.94696353E-06,
     *  9.16968504E-06, 9.26122838E-06, 9.35551063E-06, 9.45253324E-06,
     *  9.55229913E-06, 9.65481260E-06, 9.76007934E-06, 9.86810640E-06,
     *  9.97890215E-06,
     *  9.21055676E-06, 9.30094009E-06, 9.39409173E-06, 9.49001256E-06,
     *  9.58870491E-06, 9.69017252E-06, 9.79442050E-06, 9.90145533E-06,
     *  1.00112848E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  9.25183730E-06, 9.34106454E-06, 9.43308889E-06, 9.52791071E-06,
     *  9.62553178E-06, 9.72595528E-06, 9.82918581E-06, 9.93522929E-06,
     *  1.00440930E-05,
     *  9.29350433E-06, 9.38157999E-06, 9.47248098E-06, 9.56620713E-06,
     *  9.66275973E-06, 9.76214146E-06, 9.86435639E-06, 9.96940996E-06,
     *  1.00773090E-05,
     *  9.33553664E-06, 9.42246576E-06, 9.51224782E-06, 9.60488218E-06,
     *  9.70036966E-06, 9.79871244E-06, 9.89991414E-06, 1.00039797E-05,
     *  1.01109155E-05,
     *  9.37791399E-06, 9.46370210E-06, 9.55237015E-06, 9.64391708E-06,
     *  9.73834324E-06, 9.83565040E-06, 9.93584170E-06, 1.00389217E-05,
     *  1.01448962E-05,
     *  9.42061717E-06, 9.50527022E-06, 9.59282962E-06, 9.68329389E-06,
     *  9.77666300E-06, 9.87293827E-06, 9.97212244E-06, 1.00742196E-05,
     *  1.01792352E-05,
     *  9.46362786E-06, 9.54715219E-06, 9.63360868E-06, 9.72299550E-06,
     *  9.81531219E-06, 9.91055971E-06, 1.00087404E-05, 1.01098580E-05,
     *  1.02139176E-05,
     *  9.50692868E-06, 9.58933097E-06, 9.67469065E-06, 9.76300553E-06,
     *  9.85427481E-06, 9.94849909E-06, 1.00456804E-05, 1.01458219E-05,
     *  1.02489285E-05,
     *  9.55050307E-06, 9.63179030E-06, 9.71605958E-06, 9.80330838E-06,
     *  9.89353558E-06, 9.98674145E-06, 1.00829276E-05, 1.01820971E-05,
     *  1.02842542E-05,
     *  9.59433531E-06, 9.67451474E-06, 9.75770029E-06, 9.84388914E-06,
     *  9.93307988E-06, 1.00252724E-05, 1.01204682E-05, 1.02186697E-05,
     *  1.03198812E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  9.63841046E-06, 9.71748956E-06, 9.79959830E-06, 9.88473359E-06,
     *  9.97289374E-06, 1.00640784E-05, 1.01582886E-05, 1.02555267E-05,
     *  1.03557965E-05,
     *  9.68271433E-06, 9.76070077E-06, 9.84173982E-06, 9.92582816E-06,
     *  1.00129638E-05, 1.01031462E-05, 1.01963760E-05, 1.02926555E-05,
     *  1.03919879E-05,
     *  9.72723344E-06, 9.80413506E-06, 9.88411174E-06, 9.96715992E-06,
     *  1.00532774E-05, 1.01424633E-05, 1.02347182E-05, 1.03300438E-05,
     *  1.04284435E-05,
     *  9.77195503E-06, 9.84777978E-06, 9.92670153E-06, 1.00087165E-05,
     *  1.00938223E-05, 1.01820178E-05, 1.02733032E-05, 1.03676803E-05,
     *  1.04651518E-05,
     *  9.81686694E-06, 9.89162291E-06, 9.96949731E-06, 1.00504862E-05,
     *  1.01345868E-05, 1.02217981E-05, 1.03121199E-05, 1.04055536E-05,
     *  1.05021020E-05,
     *  9.86195769E-06, 9.93565302E-06, 1.00124877E-05, 1.00924577E-05,
     *  1.01755600E-05, 1.02617933E-05, 1.03511573E-05, 1.04436533E-05,
     *  1.05392836E-05,
     *  9.90721638E-06, 9.97985929E-06, 1.00556621E-05, 1.01346204E-05,
     *  1.02167313E-05, 1.03019930E-05, 1.03904053E-05, 1.04819690E-05,
     *  1.05766866E-05,
     *  9.95263269E-06, 1.00242314E-05, 1.00990101E-05, 1.01769641E-05,
     *  1.02580905E-05, 1.03423872E-05, 1.04298538E-05, 1.05204911E-05,
     *  1.06143012E-05,
     *  9.99819685E-06, 1.00687596E-05, 1.01425220E-05, 1.02194792E-05,
     *  1.02996280E-05, 1.03829663E-05, 1.04694935E-05, 1.05592102E-05,
     *  1.06521183E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.00438996E-05, 1.01134347E-05, 1.01861885E-05, 1.02621564E-05,
     *  1.03413347E-05, 1.04237213E-05, 1.05093153E-05, 1.05981173E-05,
     *  1.06901290E-05,
     *  1.00897322E-05, 1.01582478E-05, 1.02300010E-05, 1.03049869E-05,
     *  1.03832018E-05, 1.04646433E-05, 1.05493106E-05, 1.06372039E-05,
     *  1.07283247E-05,
     *  1.01356865E-05, 1.02031908E-05, 1.02739511E-05, 1.03479625E-05,
     *  1.04252210E-05, 1.05057243E-05, 1.05894711E-05, 1.06764617E-05,
     *  1.07666975E-05,
     *  1.01817545E-05, 1.02482556E-05, 1.03180309E-05, 1.03910752E-05,
     *  1.04673844E-05, 1.05469561E-05, 1.06297890E-05, 1.07158830E-05,
     *  1.08052394E-05,
     *  1.02279290E-05, 1.02934350E-05, 1.03622329E-05, 1.04343174E-05,
     *  1.05096845E-05, 1.05883314E-05, 1.06702566E-05, 1.07554601E-05,
     *  1.08439430E-05,
     *  1.02742030E-05, 1.03387218E-05, 1.04065500E-05, 1.04776822E-05,
     *  1.05521141E-05, 1.06298428E-05, 1.07108669E-05, 1.07951860E-05,
     *  1.08828012E-05,
     *  1.03205701E-05, 1.03841095E-05, 1.04509755E-05, 1.05211626E-05,
     *  1.05946663E-05, 1.06714837E-05, 1.07516130E-05, 1.08350538E-05,
     *  1.09218071E-05,
     *  1.03670240E-05, 1.04295918E-05, 1.04955032E-05, 1.05647523E-05,
     *  1.06373348E-05, 1.07132474E-05, 1.07924883E-05, 1.08750570E-05,
     *  1.09609542E-05,
     *  1.04135590E-05, 1.04751628E-05, 1.05401268E-05, 1.06084452E-05,
     *  1.06801133E-05, 1.07551278E-05, 1.08334866E-05, 1.09151893E-05,
     *  1.10002363E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.04601697E-05, 1.05208169E-05, 1.05848409E-05, 1.06522356E-05,
     *  1.07229961E-05, 1.07971189E-05, 1.08746020E-05, 1.09554447E-05,
     *  1.10396472E-05,
     *  1.05068510E-05, 1.05665490E-05, 1.06296401E-05, 1.06961180E-05,
     *  1.07659775E-05, 1.08392152E-05, 1.09158289E-05, 1.09958175E-05,
     *  1.10791814E-05,
     *  1.05535981E-05, 1.06123542E-05, 1.06745194E-05, 1.07400872E-05,
     *  1.08090524E-05, 1.08814114E-05, 1.09571618E-05, 1.10363023E-05,
     *  1.11188334E-05,
     *  1.06004067E-05, 1.06582278E-05, 1.07194739E-05, 1.07841384E-05,
     *  1.08522159E-05, 1.09237025E-05, 1.09985956E-05, 1.10768940E-05,
     *  1.11585979E-05,
     *  1.06472726E-05, 1.07041656E-05, 1.07644994E-05, 1.08282670E-05,
     *  1.08954631E-05, 1.09660835E-05, 1.10401255E-05, 1.11175876E-05,
     *  1.11984699E-05,
     *  1.06941919E-05, 1.07501634E-05, 1.08095915E-05, 1.08724688E-05,
     *  1.09387898E-05, 1.10085501E-05, 1.10817468E-05, 1.11583784E-05,
     *  1.12384448E-05,
     *  1.07411610E-05, 1.07962176E-05, 1.08547463E-05, 1.09167396E-05,
     *  1.09821916E-05, 1.10510978E-05, 1.11234552E-05, 1.11992620E-05,
     *  1.12785180E-05,
     *  1.07881766E-05, 1.08423247E-05, 1.08999602E-05, 1.09610756E-05,
     *  1.10256647E-05, 1.10937227E-05, 1.11652465E-05, 1.12402341E-05,
     *  1.13186851E-05,
     *  1.08352357E-05, 1.08884813E-05, 1.09452298E-05, 1.10054733E-05,
     *  1.10692053E-05, 1.11364209E-05, 1.12071168E-05, 1.12812907E-05,
     *  1.13589420E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  1.08823353E-05, 1.09346845E-05, 1.09905519E-05, 1.10499292E-05,
     *  1.11128099E-05, 1.11791888E-05, 1.12490622E-05, 1.13224279E-05,
     *  1.13992849E-05,
     *  1.09294730E-05, 1.09809314E-05, 1.10359233E-05, 1.10944403E-05,
     *  1.11564753E-05, 1.12220230E-05, 1.12910794E-05, 1.13636421E-05,
     *  1.14397101E-05,
     *  1.09766462E-05, 1.10272195E-05, 1.10813415E-05, 1.11390036E-05,
     *  1.12001983E-05, 1.12649202E-05, 1.13331649E-05, 1.14049299E-05,
     *  1.14802139E-05,
     *  1.10238528E-05, 1.10735463E-05, 1.11268038E-05, 1.11836163E-05,
     *  1.12439761E-05, 1.13078774E-05, 1.13753157E-05, 1.14462880E-05,
     *  1.15207930E-05,
     *  1.10710908E-05, 1.11199096E-05, 1.11723078E-05, 1.12282759E-05,
     *  1.12878060E-05, 1.13508918E-05, 1.14175286E-05, 1.14877134E-05,
     *  1.15614443E-05,
     *  1.11183584E-05, 1.11663075E-05, 1.12178514E-05, 1.12729801E-05,
     *  1.13316854E-05, 1.13939607E-05, 1.14598010E-05, 1.15292030E-05,
     *  1.16021648E-05,
     *  1.11656539E-05, 1.12127382E-05, 1.12634325E-05, 1.13177266E-05,
     *  1.13756119E-05, 1.14370816E-05, 1.15021302E-05, 1.15707542E-05,
     *  1.16429514E-05,
     *  1.12129760E-05, 1.12591999E-05, 1.13090493E-05, 1.13625135E-05,
     *  1.14195835E-05, 1.14802521E-05, 1.15445138E-05, 1.16123644E-05,
     *  1.16838017E-05,
     *  1.12603234E-05, 1.13056913E-05, 1.13547001E-05, 1.14073389E-05,
     *  1.14635981E-05, 1.15234702E-05, 1.15869493E-05, 1.16540311E-05,
     *  1.17247129E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  1.13076950E-05, 1.13522109E-05, 1.14003834E-05, 1.14522010E-05,
     *  1.15076538E-05, 1.15667338E-05, 1.16294347E-05, 1.16957520E-05,
     *  1.17656827E-05,
     *  1.13550897E-05, 1.13987576E-05, 1.14460978E-05, 1.14970983E-05,
     *  1.15517488E-05, 1.16100409E-05, 1.16719680E-05, 1.17375251E-05,
     *  1.18067089E-05,
     *  1.14025067E-05, 1.14453303E-05, 1.14918421E-05, 1.15420295E-05,
     *  1.15958817E-05, 1.16533899E-05, 1.17145472E-05, 1.17793481E-05,
     *  1.18477892E-05,
     *  1.14499455E-05, 1.14919282E-05, 1.15376152E-05, 1.15869931E-05,
     *  1.16400509E-05, 1.16967792E-05, 1.17571706E-05, 1.18212194E-05,
     *  1.18889217E-05,
     *  1.14974053E-05, 1.15385506E-05, 1.15834161E-05, 1.16319882E-05,
     *  1.16842552E-05, 1.17402072E-05, 1.17998365E-05, 1.18631371E-05,
     *  1.19301045E-05,
     *  1.15448859E-05, 1.15851967E-05, 1.16292441E-05, 1.16770137E-05,
     *  1.17284933E-05, 1.17836727E-05, 1.18425436E-05, 1.19050995E-05,
     *  1.19713358E-05,
     *  1.15923869E-05, 1.16318661E-05, 1.16750983E-05, 1.17220686E-05,
     *  1.17727642E-05, 1.18271744E-05, 1.18852903E-05, 1.19471052E-05,
     *  1.20126140E-05,
     *  1.16399081E-05, 1.16785584E-05, 1.17209783E-05, 1.17671523E-05,
     *  1.18170670E-05, 1.18707112E-05, 1.19280755E-05, 1.19891528E-05,
     *  1.20539375E-05,
     *  1.16874494E-05, 1.17252732E-05, 1.17668835E-05, 1.18122640E-05,
     *  1.18614008E-05, 1.19142820E-05, 1.19708980E-05, 1.20312409E-05,
     *  1.20953049E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  1.17350109E-05, 1.17720105E-05, 1.18128136E-05, 1.18574032E-05,
     *  1.19057648E-05, 1.19578861E-05, 1.20137567E-05, 1.20733684E-05,
     *  1.21367149E-05,
     *  1.17825928E-05, 1.18187702E-05, 1.18587683E-05, 1.19025695E-05,
     *  1.19501586E-05, 1.20015226E-05, 1.20566507E-05, 1.21155342E-05,
     *  1.21781663E-05,
     *  1.18301952E-05, 1.18655522E-05, 1.19047474E-05, 1.19477624E-05,
     *  1.19945814E-05, 1.20451908E-05, 1.20995792E-05, 1.21577373E-05,
     *  1.22196579E-05,
     *  1.18778184E-05, 1.19123567E-05, 1.19507508E-05, 1.19929818E-05,
     *  1.20390329E-05, 1.20888901E-05, 1.21425413E-05, 1.21999768E-05,
     *  1.22611888E-05,
     *  1.19254630E-05, 1.19591839E-05, 1.19967787E-05, 1.20382274E-05,
     *  1.20835128E-05, 1.21326200E-05, 1.21855365E-05, 1.22422519E-05,
     *  1.23027579E-05,
     *  1.19731293E-05, 1.20060342E-05, 1.20428310E-05, 1.20834992E-05,
     *  1.21280208E-05, 1.21763802E-05, 1.22285642E-05, 1.22845618E-05,
     *  1.23443644E-05,
     *  1.20208180E-05, 1.20529078E-05, 1.20889080E-05, 1.21287972E-05,
     *  1.21725567E-05, 1.22201702E-05, 1.22716238E-05, 1.23269061E-05,
     *  1.23860075E-05,
     *  1.20685298E-05, 1.20998052E-05, 1.21350099E-05, 1.21741215E-05,
     *  1.22171205E-05, 1.22639899E-05, 1.23147151E-05, 1.23692840E-05,
     *  1.24276867E-05,
     *  1.21162653E-05, 1.21467271E-05, 1.21811371E-05, 1.22194723E-05,
     *  1.22617121E-05, 1.23078390E-05, 1.23578376E-05, 1.24116951E-05,
     *  1.24694012E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  1.21640253E-05, 1.21936739E-05, 1.22272900E-05, 1.22648497E-05,
     *  1.23063317E-05, 1.23517174E-05, 1.24009911E-05, 1.24541391E-05,
     *  1.25111505E-05,
     *  1.22118108E-05, 1.22406464E-05, 1.22734691E-05, 1.23102541E-05,
     *  1.23509793E-05, 1.23956253E-05, 1.24441754E-05, 1.24966157E-05,
     *  1.25529342E-05,
     *  1.22596226E-05, 1.22876453E-05, 1.23196750E-05, 1.23556859E-05,
     *  1.23956551E-05, 1.24395625E-05, 1.24873905E-05, 1.25391245E-05,
     *  1.25947520E-05,
     *  1.23074619E-05, 1.23346714E-05, 1.23659082E-05, 1.24011456E-05,
     *  1.24403595E-05, 1.24835292E-05, 1.25306363E-05, 1.25816654E-05,
     *  1.26366033E-05,
     *  1.23553295E-05, 1.23817255E-05, 1.24121695E-05, 1.24466335E-05,
     *  1.24850928E-05, 1.25275256E-05, 1.25739129E-05, 1.26242383E-05,
     *  1.26784882E-05,
     *  1.24032267E-05, 1.24288087E-05, 1.24584596E-05, 1.24921504E-05,
     *  1.25298554E-05, 1.25715520E-05, 1.26172202E-05, 1.26668431E-05,
     *  1.27204062E-05,
     *  1.24511546E-05, 1.24759219E-05, 1.25047793E-05, 1.25376968E-05,
     *  1.25746478E-05, 1.26156086E-05, 1.26605586E-05, 1.27094799E-05,
     *  1.27623574E-05,
     *  1.24991144E-05, 1.25230661E-05, 1.25511294E-05, 1.25832734E-05,
     *  1.26194704E-05, 1.26596958E-05, 1.27039282E-05, 1.27521487E-05,
     *  1.28043416E-05,
     *  1.25471075E-05, 1.25702424E-05, 1.25975110E-05, 1.26288810E-05,
     *  1.26643239E-05, 1.27038141E-05, 1.27473292E-05, 1.27948497E-05,
     *  1.28463589E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  1.25951351E-05, 1.26174520E-05, 1.26439248E-05, 1.26745204E-05,
     *  1.27092089E-05, 1.27479639E-05, 1.27907620E-05, 1.28375830E-05,
     *  1.28884093E-05,
     *  1.26431985E-05, 1.26646960E-05, 1.26903721E-05, 1.27201924E-05,
     *  1.27541261E-05, 1.27921457E-05, 1.28342270E-05, 1.28803488E-05,
     *  1.29304928E-05,
     *  1.26912993E-05, 1.27119757E-05, 1.27368537E-05, 1.27658978E-05,
     *  1.27990761E-05, 1.28363602E-05, 1.28777247E-05, 1.29231476E-05,
     *  1.29726098E-05,
     *  1.27394389E-05, 1.27592923E-05, 1.27833708E-05, 1.28116377E-05,
     *  1.28440599E-05, 1.28806079E-05, 1.29212554E-05, 1.29659795E-05,
     *  1.30147603E-05,
     *  1.27876187E-05, 1.28066472E-05, 1.28299246E-05, 1.28574130E-05,
     *  1.28890782E-05, 1.29248895E-05, 1.29648197E-05, 1.30088450E-05,
     *  1.30569446E-05,
     *  1.28358403E-05, 1.28540417E-05, 1.28765163E-05, 1.29032248E-05,
     *  1.29341318E-05, 1.29692057E-05, 1.30084183E-05, 1.30517446E-05,
     *  1.30991630E-05,
     *  1.28841052E-05, 1.29014773E-05, 1.29231470E-05, 1.29490740E-05,
     *  1.29792217E-05, 1.30135574E-05, 1.30520516E-05, 1.30946787E-05,
     *  1.31414159E-05,
     *  1.29324152E-05, 1.29489553E-05, 1.29698181E-05, 1.29949619E-05,
     *  1.30243489E-05, 1.30579452E-05, 1.30957205E-05, 1.31376478E-05,
     *  1.31837037E-05,
     *  1.29807717E-05, 1.29964772E-05, 1.30165308E-05, 1.30408895E-05,
     *  1.30695143E-05, 1.31023701E-05, 1.31394255E-05, 1.31806525E-05,
     *  1.32260268E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  1.30291765E-05, 1.30440445E-05, 1.30632865E-05, 1.30868581E-05,
     *  1.31147190E-05, 1.31468329E-05, 1.31831674E-05, 1.32236934E-05,
     *  1.32683856E-05,
     *  1.30776313E-05, 1.30916588E-05, 1.31100866E-05, 1.31328688E-05,
     *  1.31599640E-05, 1.31913346E-05, 1.32269470E-05, 1.32667712E-05,
     *  1.33107807E-05,
     *  1.31261378E-05, 1.31393217E-05, 1.31569324E-05, 1.31789230E-05,
     *  1.32052504E-05, 1.32358761E-05, 1.32707651E-05, 1.33098865E-05,
     *  1.33532127E-05,
     *  1.31746978E-05, 1.31870346E-05, 1.32038255E-05, 1.32250218E-05,
     *  1.32505794E-05, 1.32804583E-05, 1.33146226E-05, 1.33530400E-05,
     *  1.33956821E-05,
     *  1.32233131E-05, 1.32347994E-05, 1.32507672E-05, 1.32711667E-05,
     *  1.32959522E-05, 1.33250824E-05, 1.33585203E-05, 1.33962325E-05,
     *  1.34381895E-05,
     *  1.32719854E-05, 1.32826175E-05, 1.32977591E-05, 1.33173589E-05,
     *  1.33413698E-05, 1.33697494E-05, 1.34024593E-05, 1.34394649E-05,
     *  1.34807357E-05,
     *  1.33207167E-05, 1.33304907E-05, 1.33448027E-05, 1.33635998E-05,
     *  1.33868336E-05, 1.34144604E-05, 1.34464403E-05, 1.34827378E-05,
     *  1.35233212E-05,
     *  1.33695089E-05, 1.33784208E-05, 1.33918996E-05, 1.34098909E-05,
     *  1.34323449E-05, 1.34592164E-05, 1.34904644E-05, 1.35260523E-05,
     *  1.35659470E-05,
     *  1.34183637E-05, 1.34264094E-05, 1.34390513E-05, 1.34562336E-05,
     *  1.34779049E-05, 1.35040187E-05, 1.35345327E-05, 1.35694090E-05,
     *  1.36086136E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  1.34672831E-05, 1.34744583E-05, 1.34862595E-05, 1.35026292E-05,
     *  1.35235149E-05, 1.35488683E-05, 1.35786462E-05, 1.36128091E-05,
     *  1.36513219E-05,
     *  1.35162691E-05, 1.35225692E-05, 1.35335257E-05, 1.35490794E-05,
     *  1.35691762E-05, 1.35937666E-05, 1.36228058E-05, 1.36562533E-05,
     *  1.36940728E-05,
     *  1.35653236E-05, 1.35707441E-05, 1.35808517E-05, 1.35955857E-05,
     *  1.36148903E-05, 1.36387148E-05, 1.36670129E-05, 1.36997428E-05,
     *  1.37368670E-05,
     *  1.36144487E-05, 1.36189847E-05, 1.36282391E-05, 1.36421495E-05,
     *  1.36606586E-05, 1.36837140E-05, 1.37112684E-05, 1.37432784E-05,
     *  1.37797054E-05,
     *  1.36636462E-05, 1.36672929E-05, 1.36756896E-05, 1.36887724E-05,
     *  1.37064823E-05, 1.37287657E-05, 1.37555735E-05, 1.37868612E-05,
     *  1.38225890E-05,
     *  1.37129183E-05, 1.37156705E-05, 1.37232050E-05, 1.37354560E-05,
     *  1.37523631E-05, 1.37738710E-05, 1.37999294E-05, 1.38304923E-05,
     *  1.38655187E-05,
     *  1.37622670E-05, 1.37641194E-05, 1.37707869E-05, 1.37822019E-05,
     *  1.37983023E-05, 1.38190314E-05, 1.38443373E-05, 1.38741728E-05,
     *  1.39084954E-05,
     *  1.38116942E-05, 1.38126416E-05, 1.38184371E-05, 1.38290117E-05,
     *  1.38443015E-05, 1.38642481E-05, 1.38887984E-05, 1.39179036E-05,
     *  1.39515201E-05,
     *  1.38612022E-05, 1.38612389E-05, 1.38661575E-05, 1.38758870E-05,
     *  1.38903621E-05, 1.39095226E-05, 1.39333140E-05, 1.39616861E-05,
     *  1.39945938E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  1.39107930E-05, 1.39099134E-05, 1.39139498E-05, 1.39228296E-05,
     *  1.39364856E-05, 1.39548563E-05, 1.39778853E-05, 1.40055212E-05,
     *  1.40377176E-05,
     *  1.39604687E-05, 1.39586669E-05, 1.39618159E-05, 1.39698411E-05,
     *  1.39826737E-05, 1.40002505E-05, 1.40225136E-05, 1.40494103E-05,
     *  1.40808925E-05,
     *  1.40102315E-05, 1.40075015E-05, 1.40097575E-05, 1.40169231E-05,
     *  1.40289278E-05, 1.40457067E-05, 1.40672003E-05, 1.40933543E-05,
     *  1.41241195E-05,
     *  1.40600834E-05, 1.40564191E-05, 1.40577766E-05, 1.40640775E-05,
     *  1.40752496E-05, 1.40912263E-05, 1.41119466E-05, 1.41373547E-05,
     *  1.41673999E-05,
     *  1.41100267E-05, 1.41054218E-05, 1.41058750E-05, 1.41113060E-05,
     *  1.41216407E-05, 1.41368109E-05, 1.41567540E-05, 1.41814126E-05,
     *  1.42107345E-05,
     *  1.41600635E-05, 1.41545116E-05, 1.41540545E-05, 1.41586102E-05,
     *  1.41681026E-05, 1.41824619E-05, 1.42016237E-05, 1.42255292E-05,
     *  1.42541247E-05,
     *  1.42101960E-05, 1.42036905E-05, 1.42023172E-05, 1.42059920E-05,
     *  1.42146371E-05, 1.42281808E-05, 1.42465572E-05, 1.42697058E-05,
     *  1.42975716E-05,
     *  1.42604264E-05, 1.42529606E-05, 1.42506649E-05, 1.42534531E-05,
     *  1.42612458E-05, 1.42739692E-05, 1.42915559E-05, 1.43139438E-05,
     *  1.43410763E-05,
     *  1.43107570E-05, 1.43023240E-05, 1.42990995E-05, 1.43009954E-05,
     *  1.43079302E-05, 1.43198286E-05, 1.43366212E-05, 1.43582444E-05,
     *  1.43846401E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  1.43611898E-05, 1.43517827E-05, 1.43476230E-05, 1.43486207E-05,
     *  1.43546922E-05, 1.43657605E-05, 1.43817545E-05, 1.44026089E-05,
     *  1.44282640E-05,
     *  1.44117273E-05, 1.44013389E-05, 1.43962374E-05, 1.43963308E-05,
     *  1.44015335E-05, 1.44117666E-05, 1.44269573E-05, 1.44470387E-05,
     *  1.44719495E-05,
     *  1.44623717E-05, 1.44509946E-05, 1.44449446E-05, 1.44441275E-05,
     *  1.44484557E-05, 1.44578484E-05, 1.44722311E-05, 1.44915351E-05,
     *  1.45156976E-05,
     *  1.45131251E-05, 1.45007521E-05, 1.44937467E-05, 1.44920127E-05,
     *  1.44954605E-05, 1.45040075E-05, 1.45175773E-05, 1.45360995E-05,
     *  1.45595098E-05,
     *  1.45639900E-05, 1.45506133E-05, 1.45426456E-05, 1.45399882E-05,
     *  1.45425498E-05, 1.45502456E-05, 1.45629975E-05, 1.45807333E-05,
     *  1.46033871E-05,
     *  1.46149686E-05, 1.46005806E-05, 1.45916433E-05, 1.45880561E-05,
     *  1.45897253E-05, 1.45965643E-05, 1.46084932E-05, 1.46254380E-05,
     *  1.46473311E-05,
     *  1.46660631E-05, 1.46506560E-05, 1.46407420E-05, 1.46362181E-05,
     *  1.46369887E-05, 1.46429653E-05, 1.46540658E-05, 1.46702148E-05,
     *  1.46913428E-05,
     *  1.47172760E-05, 1.47008418E-05, 1.46899435E-05, 1.46844761E-05,
     *  1.46843419E-05, 1.46894501E-05, 1.46997171E-05, 1.47150653E-05,
     *  1.47354238E-05,
     *  1.47686096E-05, 1.47511401E-05, 1.47392500E-05, 1.47328322E-05,
     *  1.47317866E-05, 1.47360206E-05, 1.47454484E-05, 1.47599909E-05,
     *  1.47795752E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  9.46297425E-06, 9.60259946E-06, 9.74430185E-06, 9.88811647E-06,
     *  1.00340789E-05, 1.01822254E-05, 1.03325926E-05, 1.04852178E-05,
     *  1.06401391E-05,
     *  9.46297475E-06, 9.60259991E-06, 9.74430226E-06, 9.88811684E-06,
     *  1.00340792E-05, 1.01822257E-05, 1.03325928E-05, 1.04852181E-05,
     *  1.06401393E-05,
     *  9.46297574E-06, 9.60260081E-06, 9.74430308E-06, 9.88811758E-06,
     *  1.00340799E-05, 1.01822262E-05, 1.03325933E-05, 1.04852185E-05,
     *  1.06401397E-05,
     *  9.46297771E-06, 9.60260261E-06, 9.74430471E-06, 9.88811905E-06,
     *  1.00340812E-05, 1.01822274E-05, 1.03325943E-05, 1.04852194E-05,
     *  1.06401404E-05,
     *  9.46298167E-06, 9.60260622E-06, 9.74430798E-06, 9.88812199E-06,
     *  1.00340838E-05, 1.01822297E-05, 1.03325964E-05, 1.04852211E-05,
     *  1.06401419E-05,
     *  9.46298958E-06, 9.60261343E-06, 9.74431452E-06, 9.88812787E-06,
     *  1.00340891E-05, 1.01822344E-05, 1.03326004E-05, 1.04852246E-05,
     *  1.06401448E-05,
     *  9.46300543E-06, 9.60262788E-06, 9.74432761E-06, 9.88813966E-06,
     *  1.00340996E-05, 1.01822437E-05, 1.03326085E-05, 1.04852316E-05,
     *  1.06401507E-05,
     *  9.46303719E-06, 9.60265684E-06, 9.74435387E-06, 9.88816330E-06,
     *  1.00341207E-05, 1.01822623E-05, 1.03326248E-05, 1.04852456E-05,
     *  1.06401625E-05,
     *  9.46310100E-06, 9.60271504E-06, 9.74440665E-06, 9.88821084E-06,
     *  1.00341632E-05, 1.01822999E-05, 1.03326577E-05, 1.04852739E-05,
     *  1.06401864E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  9.46322971E-06, 9.60283250E-06, 9.74451324E-06, 9.88830691E-06,
     *  1.00342491E-05, 1.01823760E-05, 1.03327243E-05, 1.04853313E-05,
     *  1.06402350E-05,
     *  9.46349155E-06, 9.60307172E-06, 9.74473057E-06, 9.88850310E-06,
     *  1.00344249E-05, 1.01825320E-05, 1.03328612E-05, 1.04854498E-05,
     *  1.06403356E-05,
     *  9.46403286E-06, 9.60356723E-06, 9.74518181E-06, 9.88891154E-06,
     *  1.00347919E-05, 1.01828591E-05, 1.03331497E-05, 1.04857009E-05,
     *  1.06405507E-05,
     *  9.46518562E-06, 9.60462627E-06, 9.74615024E-06, 9.88979240E-06,
     *  1.00355882E-05, 1.01835735E-05, 1.03337851E-05, 1.04862601E-05,
     *  1.06410361E-05,
     *  9.46776875E-06, 9.60701357E-06, 9.74834828E-06, 9.89180753E-06,
     *  1.00374266E-05, 1.01852412E-05, 1.03352878E-05, 1.04876034E-05,
     *  1.06422256E-05,
     *  9.47397738E-06, 9.61280097E-06, 9.75372866E-06, 9.89679467E-06,
     *  1.00420338E-05, 1.01894814E-05, 1.03391736E-05, 1.04911469E-05,
     *  1.06454386E-05,
     *  9.48157479E-06, 9.61993638E-06, 9.76041777E-06, 9.90305268E-06,
     *  1.00478754E-05, 1.01949209E-05, 1.03442248E-05, 1.04958231E-05,
     *  1.06497527E-05,
     *  9.49051144E-06, 9.62837255E-06, 9.76837053E-06, 9.91053856E-06,
     *  1.00549104E-05, 1.02015205E-05, 1.03504039E-05, 1.05015962E-05,
     *  1.06551338E-05,
     *  9.50073921E-06, 9.63806358E-06, 9.77754318E-06, 9.91921057E-06,
     *  1.00630989E-05, 1.02092421E-05, 1.03576747E-05, 1.05084317E-05,
     *  1.06615490E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  9.51221137E-06, 9.64896491E-06, 9.78789320E-06, 9.92902814E-06,
     *  1.00724023E-05, 1.02180489E-05, 1.03660019E-05, 1.05162959E-05,
     *  1.06689661E-05,
     *  9.52488252E-06, 9.66103324E-06, 9.79937930E-06, 9.93995189E-06,
     *  1.00827829E-05, 1.02279050E-05, 1.03753514E-05, 1.05251561E-05,
     *  1.06773539E-05,
     *  9.53870857E-06, 9.67422654E-06, 9.81196137E-06, 9.95194356E-06,
     *  1.00942043E-05, 1.02387755E-05, 1.03856898E-05, 1.05349807E-05,
     *  1.06866821E-05,
     *  9.55364677E-06, 9.68850400E-06, 9.82560050E-06, 9.96496600E-06,
     *  1.01066310E-05, 1.02506266E-05, 1.03969850E-05, 1.05457387E-05,
     *  1.06969213E-05,
     *  9.56965563E-06, 9.70382606E-06, 9.84025893E-06, 9.97898318E-06,
     *  1.01200285E-05, 1.02634255E-05, 1.04092054E-05, 1.05574002E-05,
     *  1.07080427E-05,
     *  9.58669494E-06, 9.72015435E-06, 9.85590003E-06, 9.99396012E-06,
     *  1.01343636E-05, 1.02771402E-05, 1.04223206E-05, 1.05699360E-05,
     *  1.07200187E-05,
     *  9.60472577E-06, 9.73745169E-06, 9.87248830E-06, 1.00098629E-05,
     *  1.01496038E-05, 1.02917399E-05, 1.04363011E-05, 1.05833180E-05,
     *  1.07328221E-05,
     *  9.62371044E-06, 9.75568209E-06, 9.88998936E-06, 1.00266588E-05,
     *  1.01657177E-05, 1.03071945E-05, 1.04511181E-05, 1.05975186E-05,
     *  1.07464268E-05,
     *  9.64361246E-06, 9.77481071E-06, 9.90836993E-06, 1.00443158E-05,
     *  1.01826749E-05, 1.03234748E-05, 1.04667439E-05, 1.06125113E-05,
     *  1.07608073E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  9.66439662E-06, 9.79480386E-06, 9.92759776E-06, 1.00628032E-05,
     *  1.02004460E-05, 1.03405528E-05, 1.04831514E-05, 1.06282702E-05,
     *  1.07759388E-05,
     *  9.68602884E-06, 9.81562896E-06, 9.94764171E-06, 1.00820912E-05,
     *  1.02190023E-05, 1.03584011E-05, 1.05003145E-05, 1.06447703E-05,
     *  1.07917973E-05,
     *  9.70847625E-06, 9.83725453E-06, 9.96847164E-06, 1.01021508E-05,
     *  1.02383163E-05, 1.03769933E-05, 1.05182079E-05, 1.06619874E-05,
     *  1.08083597E-05,
     *  9.73170711E-06, 9.85965018E-06, 9.99005843E-06, 1.01229543E-05,
     *  1.02583612E-05, 1.03963037E-05, 1.05368070E-05, 1.06798978E-05,
     *  1.08256033E-05,
     *  9.75569080E-06, 9.88278656E-06, 1.00123740E-05, 1.01444746E-05,
     *  1.02791112E-05, 1.04163074E-05, 1.05560881E-05, 1.06984788E-05,
     *  1.08435063E-05,
     *  9.78039780E-06, 9.90663536E-06, 1.00353910E-05, 1.01666857E-05,
     *  1.03005413E-05, 1.04369807E-05, 1.05760280E-05, 1.07177082E-05,
     *  1.08620474E-05,
     *  9.80579966E-06, 9.93116926E-06, 1.00590835E-05, 1.01895624E-05,
     *  1.03226272E-05, 1.04583002E-05, 1.05966046E-05, 1.07375648E-05,
     *  1.08812062E-05,
     *  9.83186894E-06, 9.95636191E-06, 1.00834259E-05, 1.02130804E-05,
     *  1.03453457E-05, 1.04802434E-05, 1.06177962E-05, 1.07580277E-05,
     *  1.09009626E-05,
     *  9.85857923E-06, 9.98218792E-06, 1.01083940E-05, 1.02372162E-05,
     *  1.03686742E-05, 1.05027888E-05, 1.06395820E-05, 1.07790769E-05,
     *  1.09212975E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  9.88590509E-06, 1.00086228E-05, 1.01339642E-05, 1.02619472E-05,
     *  1.03925908E-05, 1.05259153E-05, 1.06619419E-05, 1.08006930E-05,
     *  1.09421921E-05,
     *  9.91382203E-06, 1.00356430E-05, 1.01601137E-05, 1.02872515E-05,
     *  1.04170746E-05, 1.05496026E-05, 1.06848562E-05, 1.08228572E-05,
     *  1.09636284E-05,
     *  9.94230647E-06, 1.00632258E-05, 1.01868207E-05, 1.03131080E-05,
     *  1.04421052E-05, 1.05738312E-05, 1.07083062E-05, 1.08455513E-05,
     *  1.09855887E-05,
     *  9.97133572E-06, 1.00913492E-05, 1.02140641E-05, 1.03394963E-05,
     *  1.04676629E-05, 1.05985821E-05, 1.07322735E-05, 1.08687576E-05,
     *  1.10080562E-05,
     *  1.00008879E-05, 1.01199923E-05, 1.02418235E-05, 1.03663968E-05,
     *  1.04937288E-05, 1.06238371E-05, 1.07567406E-05, 1.08924593E-05,
     *  1.10310144E-05,
     *  1.00309421E-05, 1.01491346E-05, 1.02700792E-05, 1.03937906E-05,
     *  1.05202846E-05, 1.06495785E-05, 1.07816903E-05, 1.09166398E-05,
     *  1.10544474E-05,
     *  1.00614781E-05, 1.01787568E-05, 1.02988125E-05, 1.04216594E-05,
     *  1.05473127E-05, 1.06757891E-05, 1.08071062E-05, 1.09412831E-05,
     *  1.10783398E-05,
     *  1.00924763E-05, 1.02088399E-05, 1.03280051E-05, 1.04499856E-05,
     *  1.05747960E-05, 1.07024526E-05, 1.08329724E-05, 1.09663739E-05,
     *  1.11026767E-05,
     *  1.01239182E-05, 1.02393658E-05, 1.03576394E-05, 1.04787521E-05,
     *  1.06027181E-05, 1.07295530E-05, 1.08592734E-05, 1.09918972E-05,
     *  1.11274437E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  1.01557857E-05, 1.02703171E-05, 1.03876986E-05, 1.05079427E-05,
     *  1.06310631E-05, 1.07570749E-05, 1.08859943E-05, 1.10178387E-05,
     *  1.11526269E-05,
     *  1.01880615E-05, 1.03016771E-05, 1.04181664E-05, 1.05375415E-05,
     *  1.06598157E-05, 1.07850035E-05, 1.09131207E-05, 1.10441844E-05,
     *  1.11782126E-05,
     *  1.02207291E-05, 1.03334296E-05, 1.04490271E-05, 1.05675334E-05,
     *  1.06889611E-05, 1.08133245E-05, 1.09406388E-05, 1.10709207E-05,
     *  1.12041879E-05,
     *  1.02537724E-05, 1.03655590E-05, 1.04802656E-05, 1.05979035E-05,
     *  1.07184851E-05, 1.08420240E-05, 1.09685352E-05, 1.10980347E-05,
     *  1.12305400E-05,
     *  1.02871761E-05, 1.03980504E-05, 1.05118674E-05, 1.06286379E-05,
     *  1.07483739E-05, 1.08710887E-05, 1.09967967E-05, 1.11255138E-05,
     *  1.12572568E-05,
     *  1.03209254E-05, 1.04308894E-05, 1.05438184E-05, 1.06597228E-05,
     *  1.07786143E-05, 1.09005056E-05, 1.10254110E-05, 1.11533457E-05,
     *  1.12843264E-05,
     *  1.03550062E-05, 1.04640621E-05, 1.05761052E-05, 1.06911452E-05,
     *  1.08091934E-05, 1.09302624E-05, 1.10543658E-05, 1.11815187E-05,
     *  1.13117373E-05,
     *  1.03894046E-05, 1.04975554E-05, 1.06087147E-05, 1.07228923E-05,
     *  1.08400990E-05, 1.09603469E-05, 1.10836494E-05, 1.12100213E-05,
     *  1.13394784E-05,
     *  1.04241078E-05, 1.05313562E-05, 1.06416346E-05, 1.07549520E-05,
     *  1.08713190E-05, 1.09907476E-05, 1.11132506E-05, 1.12388426E-05,
     *  1.13675390E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  1.04591030E-05, 1.05654524E-05, 1.06748526E-05, 1.07873124E-05,
     *  1.09028421E-05, 1.10214532E-05, 1.11431584E-05, 1.12679718E-05,
     *  1.13959086E-05,
     *  1.04943781E-05, 1.05998321E-05, 1.07083573E-05, 1.08199623E-05,
     *  1.09346572E-05, 1.10524530E-05, 1.11733623E-05, 1.12973987E-05,
     *  1.14245773E-05,
     *  1.05299215E-05, 1.06344838E-05, 1.07421375E-05, 1.08528908E-05,
     *  1.09667535E-05, 1.10837365E-05, 1.12038520E-05, 1.13271133E-05,
     *  1.14535353E-05,
     *  1.05657221E-05, 1.06693967E-05, 1.07761824E-05, 1.08860873E-05,
     *  1.09991208E-05, 1.11152936E-05, 1.12346176E-05, 1.13571060E-05,
     *  1.14827732E-05,
     *  1.06017691E-05, 1.07045601E-05, 1.08104816E-05, 1.09195416E-05,
     *  1.10317491E-05, 1.11471146E-05, 1.12656498E-05, 1.13873674E-05,
     *  1.15122818E-05,
     *  1.06380522E-05, 1.07399640E-05, 1.08450254E-05, 1.09532441E-05,
     *  1.10646289E-05, 1.11791901E-05, 1.12969392E-05, 1.14178886E-05,
     *  1.15420524E-05,
     *  1.06745614E-05, 1.07755985E-05, 1.08798040E-05, 1.09871852E-05,
     *  1.10977509E-05, 1.12115111E-05, 1.13284769E-05, 1.14486608E-05,
     *  1.15720765E-05,
     *  1.07112874E-05, 1.08114544E-05, 1.09148082E-05, 1.10213560E-05,
     *  1.11311063E-05, 1.12440688E-05, 1.13602545E-05, 1.14796756E-05,
     *  1.16023457E-05,
     *  1.07482209E-05, 1.08475227E-05, 1.09500292E-05, 1.10557477E-05,
     *  1.11646863E-05, 1.12768547E-05, 1.13922635E-05, 1.15109249E-05,
     *  1.16328521E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  1.07853533E-05, 1.08837946E-05, 1.09854585E-05, 1.10903519E-05,
     *  1.11984828E-05, 1.13098607E-05, 1.14244961E-05, 1.15424009E-05,
     *  1.16635881E-05,
     *  1.08226760E-05, 1.09202619E-05, 1.10210879E-05, 1.11251605E-05,
     *  1.12324878E-05, 1.13430790E-05, 1.14569444E-05, 1.15740958E-05,
     *  1.16945460E-05,
     *  1.08601811E-05, 1.09569167E-05, 1.10569094E-05, 1.11601658E-05,
     *  1.12666936E-05, 1.13765020E-05, 1.14896011E-05, 1.16060024E-05,
     *  1.17257187E-05,
     *  1.08978608E-05, 1.09937512E-05, 1.10929155E-05, 1.11953602E-05,
     *  1.13010928E-05, 1.14101223E-05, 1.15224588E-05, 1.16381136E-05,
     *  1.17570992E-05,
     *  1.09357078E-05, 1.10307581E-05, 1.11290989E-05, 1.12307364E-05,
     *  1.13356783E-05, 1.14439330E-05, 1.15555107E-05, 1.16704225E-05,
     *  1.17886808E-05,
     *  1.09737148E-05, 1.10679303E-05, 1.11654525E-05, 1.12662877E-05,
     *  1.13704431E-05, 1.14779272E-05, 1.15887500E-05, 1.17029224E-05,
     *  1.18204568E-05,
     *  1.10118750E-05, 1.11052610E-05, 1.12019698E-05, 1.13020072E-05,
     *  1.14053806E-05, 1.15120984E-05, 1.16221702E-05, 1.17356071E-05,
     *  1.18524210E-05,
     *  1.10501821E-05, 1.11427438E-05, 1.12386440E-05, 1.13378886E-05,
     *  1.14404845E-05, 1.15464402E-05, 1.16557652E-05, 1.17684702E-05,
     *  1.18845673E-05,
     *  1.10886296E-05, 1.11803724E-05, 1.12754692E-05, 1.13739256E-05,
     *  1.14757487E-05, 1.15809466E-05, 1.16895288E-05, 1.18015059E-05,
     *  1.19168898E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  1.11272116E-05, 1.12181408E-05, 1.13124392E-05, 1.14101124E-05,
     *  1.15111672E-05, 1.16156117E-05, 1.17234552E-05, 1.18347082E-05,
     *  1.19493826E-05,
     *  1.11659224E-05, 1.12560433E-05, 1.13495484E-05, 1.14464432E-05,
     *  1.15467343E-05, 1.16504298E-05, 1.17575388E-05, 1.18680718E-05,
     *  1.19820404E-05,
     *  1.12047565E-05, 1.12940744E-05, 1.13867913E-05, 1.14829124E-05,
     *  1.15824445E-05, 1.16853954E-05, 1.17917742E-05, 1.19015911E-05,
     *  1.20148578E-05,
     *  1.12437086E-05, 1.13322288E-05, 1.14241625E-05, 1.15195150E-05,
     *  1.16182927E-05, 1.17205034E-05, 1.18261561E-05, 1.19352610E-05,
     *  1.20478296E-05,
     *  1.12827737E-05, 1.13705014E-05, 1.14616570E-05, 1.15562456E-05,
     *  1.16542736E-05, 1.17557487E-05, 1.18606796E-05, 1.19690765E-05,
     *  1.20809508E-05,
     *  1.13219470E-05, 1.14088875E-05, 1.14992700E-05, 1.15930996E-05,
     *  1.16903825E-05, 1.17911263E-05, 1.18953397E-05, 1.20030327E-05,
     *  1.21142166E-05,
     *  1.13612240E-05, 1.14473824E-05, 1.15369969E-05, 1.16300722E-05,
     *  1.17266147E-05, 1.18266316E-05, 1.19301317E-05, 1.20371250E-05,
     *  1.21476224E-05,
     *  1.14006002E-05, 1.14859817E-05, 1.15748330E-05, 1.16671590E-05,
     *  1.17629656E-05, 1.18622601E-05, 1.19650513E-05, 1.20713488E-05,
     *  1.21811637E-05,
     *  1.14400715E-05, 1.15246811E-05, 1.16127743E-05, 1.17043555E-05,
     *  1.17994309E-05, 1.18980075E-05, 1.20000939E-05, 1.21056998E-05,
     *  1.22148360E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  1.14796339E-05, 1.15634767E-05, 1.16508165E-05, 1.17416578E-05,
     *  1.18360064E-05, 1.19338695E-05, 1.20352554E-05, 1.21401738E-05,
     *  1.22486353E-05,
     *  1.15192836E-05, 1.16023645E-05, 1.16889558E-05, 1.17790618E-05,
     *  1.18726883E-05, 1.19698422E-05, 1.20705319E-05, 1.21747667E-05,
     *  1.22825575E-05,
     *  1.15590170E-05, 1.16413409E-05, 1.17271884E-05, 1.18165638E-05,
     *  1.19094726E-05, 1.20059217E-05, 1.21059193E-05, 1.22094747E-05,
     *  1.23165987E-05,
     *  1.15988307E-05, 1.16804023E-05, 1.17655108E-05, 1.18541601E-05,
     *  1.19463556E-05, 1.20421043E-05, 1.21414140E-05, 1.22442940E-05,
     *  1.23507550E-05,
     *  1.16387213E-05, 1.17195455E-05, 1.18039195E-05, 1.18918472E-05,
     *  1.19833339E-05, 1.20783863E-05, 1.21770123E-05, 1.22792210E-05,
     *  1.23850230E-05,
     *  1.16786858E-05, 1.17587672E-05, 1.18424112E-05, 1.19296218E-05,
     *  1.20204041E-05, 1.21147645E-05, 1.22127109E-05, 1.23142522E-05,
     *  1.24193990E-05,
     *  1.17187212E-05, 1.17980643E-05, 1.18809829E-05, 1.19674808E-05,
     *  1.20575629E-05, 1.21512355E-05, 1.22485063E-05, 1.23493843E-05,
     *  1.24538797E-05,
     *  1.17588247E-05, 1.18374340E-05, 1.19196316E-05, 1.20054211E-05,
     *  1.20948072E-05, 1.21877961E-05, 1.22843954E-05, 1.23846139E-05,
     *  1.24884618E-05,
     *  1.17989936E-05, 1.18768735E-05, 1.19583545E-05, 1.20434398E-05,
     *  1.21321340E-05, 1.22244434E-05, 1.23203752E-05, 1.24199381E-05,
     *  1.25231422E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  1.18392254E-05, 1.19163802E-05, 1.19971487E-05, 1.20815340E-05,
     *  1.21695406E-05, 1.22611744E-05, 1.23564426E-05, 1.24553538E-05,
     *  1.25579179E-05,
     *  1.18795178E-05, 1.19559517E-05, 1.20360119E-05, 1.21197013E-05,
     *  1.22070242E-05, 1.22979863E-05, 1.23925948E-05, 1.24908581E-05,
     *  1.25927860E-05,
     *  1.19198685E-05, 1.19955855E-05, 1.20749414E-05, 1.21579389E-05,
     *  1.22445821E-05, 1.23348766E-05, 1.24288292E-05, 1.25264483E-05,
     *  1.26277436E-05,
     *  1.19602753E-05, 1.20352795E-05, 1.21139351E-05, 1.21962447E-05,
     *  1.22822120E-05, 1.23718426E-05, 1.24651431E-05, 1.25621217E-05,
     *  1.26627880E-05,
     *  1.20007363E-05, 1.20750315E-05, 1.21529907E-05, 1.22346161E-05,
     *  1.23199115E-05, 1.24088819E-05, 1.25015340E-05, 1.25978758E-05,
     *  1.26979167E-05,
     *  1.20412496E-05, 1.21148396E-05, 1.21921061E-05, 1.22730511E-05,
     *  1.23576782E-05, 1.24459922E-05, 1.25379995E-05, 1.26337081E-05,
     *  1.27331271E-05,
     *  1.20818134E-05, 1.21547018E-05, 1.22312793E-05, 1.23115477E-05,
     *  1.23955101E-05, 1.24831712E-05, 1.25745374E-05, 1.26696163E-05,
     *  1.27684169E-05,
     *  1.21224260E-05, 1.21946165E-05, 1.22705086E-05, 1.23501038E-05,
     *  1.24334050E-05, 1.25204169E-05, 1.26111454E-05, 1.27055981E-05,
     *  1.28037837E-05,
     *  1.21630860E-05, 1.22345819E-05, 1.23097920E-05, 1.23887175E-05,
     *  1.24713612E-05, 1.25577272E-05, 1.26478215E-05, 1.27416513E-05,
     *  1.28392254E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  1.22037918E-05, 1.22745965E-05, 1.23491280E-05, 1.24273872E-05,
     *  1.25093766E-05, 1.25951002E-05, 1.26845637E-05, 1.27777740E-05,
     *  1.28747398E-05,
     *  1.22445422E-05, 1.23146588E-05, 1.23885150E-05, 1.24661112E-05,
     *  1.25474496E-05, 1.26325341E-05, 1.27213699E-05, 1.28139641E-05,
     *  1.29103249E-05,
     *  1.22853358E-05, 1.23547675E-05, 1.24279514E-05, 1.25048878E-05,
     *  1.25855785E-05, 1.26700270E-05, 1.27582385E-05, 1.28502197E-05,
     *  1.29459786E-05,
     *  1.23261715E-05, 1.23949212E-05, 1.24674360E-05, 1.25437156E-05,
     *  1.26237617E-05, 1.27075774E-05, 1.27951677E-05, 1.28865390E-05,
     *  1.29816993E-05,
     *  1.23670483E-05, 1.24351189E-05, 1.25069674E-05, 1.25825933E-05,
     *  1.26619977E-05, 1.27451837E-05, 1.28321558E-05, 1.29229203E-05,
     *  1.30174849E-05,
     *  1.24079651E-05, 1.24753594E-05, 1.25465444E-05, 1.26215194E-05,
     *  1.27002851E-05, 1.27828443E-05, 1.28692013E-05, 1.29593620E-05,
     *  1.30533339E-05,
     *  1.24489211E-05, 1.25156416E-05, 1.25861659E-05, 1.26604928E-05,
     *  1.27386226E-05, 1.28205579E-05, 1.29063026E-05, 1.29958624E-05,
     *  1.30892446E-05,
     *  1.24899155E-05, 1.25559648E-05, 1.26258309E-05, 1.26995122E-05,
     *  1.27770090E-05, 1.28583231E-05, 1.29434583E-05, 1.30324201E-05,
     *  1.31252155E-05,
     *  1.25309475E-05, 1.25963279E-05, 1.26655383E-05, 1.27385768E-05,
     *  1.28154430E-05, 1.28961386E-05, 1.29806671E-05, 1.30690336E-05,
     *  1.31612449E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  1.25720164E-05, 1.26367302E-05, 1.27052874E-05, 1.27776853E-05,
     *  1.28539236E-05, 1.29340033E-05, 1.30179277E-05, 1.31057016E-05,
     *  1.31973316E-05,
     *  1.26131218E-05, 1.26771711E-05, 1.27450771E-05, 1.28168370E-05,
     *  1.28924497E-05, 1.29719161E-05, 1.30552390E-05, 1.31424229E-05,
     *  1.32334741E-05,
     *  1.26542630E-05, 1.27176498E-05, 1.27849069E-05, 1.28560309E-05,
     *  1.29310204E-05, 1.30098758E-05, 1.30925996E-05, 1.31791961E-05,
     *  1.32696712E-05,
     *  1.26954396E-05, 1.27581658E-05, 1.28247760E-05, 1.28952663E-05,
     *  1.29696347E-05, 1.30478815E-05, 1.31300087E-05, 1.32160202E-05,
     *  1.33059215E-05,
     *  1.27366512E-05, 1.27987187E-05, 1.28646838E-05, 1.29345424E-05,
     *  1.30082920E-05, 1.30859324E-05, 1.31674652E-05, 1.32528939E-05,
     *  1.33422241E-05,
     *  1.27778976E-05, 1.28393079E-05, 1.29046298E-05, 1.29738586E-05,
     *  1.30469913E-05, 1.31240274E-05, 1.32049680E-05, 1.32898164E-05,
     *  1.33785777E-05,
     *  1.28191785E-05, 1.28799331E-05, 1.29446135E-05, 1.30132142E-05,
     *  1.30857321E-05, 1.31621658E-05, 1.32425164E-05, 1.33267867E-05,
     *  1.34149812E-05,
     *  1.28604936E-05, 1.29205939E-05, 1.29846343E-05, 1.30526088E-05,
     *  1.31245135E-05, 1.32003470E-05, 1.32801096E-05, 1.33638037E-05,
     *  1.34514338E-05,
     *  1.29018429E-05, 1.29612902E-05, 1.30246921E-05, 1.30920418E-05,
     *  1.31633352E-05, 1.32385701E-05, 1.33177466E-05, 1.34008667E-05,
     *  1.34879344E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  1.29432262E-05, 1.30020218E-05, 1.30647864E-05, 1.31315129E-05,
     *  1.32021965E-05, 1.32768347E-05, 1.33554269E-05, 1.34379749E-05,
     *  1.35244823E-05,
     *  1.29846436E-05, 1.30427883E-05, 1.31049169E-05, 1.31710216E-05,
     *  1.32410969E-05, 1.33151400E-05, 1.33931498E-05, 1.34751275E-05,
     *  1.35610765E-05,
     *  1.30260950E-05, 1.30835899E-05, 1.31450835E-05, 1.32105676E-05,
     *  1.32800361E-05, 1.33534856E-05, 1.34309146E-05, 1.35123238E-05,
     *  1.35977162E-05,
     *  1.30675806E-05, 1.31244264E-05, 1.31852861E-05, 1.32501507E-05,
     *  1.33190137E-05, 1.33918710E-05, 1.34687207E-05, 1.35495632E-05,
     *  1.36344008E-05,
     *  1.31091005E-05, 1.31652979E-05, 1.32255245E-05, 1.32897706E-05,
     *  1.33580293E-05, 1.34302958E-05, 1.35065678E-05, 1.35868450E-05,
     *  1.36711296E-05,
     *  1.31506548E-05, 1.32062043E-05, 1.32657986E-05, 1.33294273E-05,
     *  1.33970827E-05, 1.34687597E-05, 1.35444552E-05, 1.36241688E-05,
     *  1.37079019E-05,
     *  1.31922438E-05, 1.32471459E-05, 1.33061084E-05, 1.33691204E-05,
     *  1.34361737E-05, 1.35072622E-05, 1.35823827E-05, 1.36615340E-05,
     *  1.37447171E-05,
     *  1.32338678E-05, 1.32881227E-05, 1.33464540E-05, 1.34088501E-05,
     *  1.34753020E-05, 1.35458032E-05, 1.36203498E-05, 1.36989401E-05,
     *  1.37815748E-05,
     *  1.32755269E-05, 1.33291349E-05, 1.33868354E-05, 1.34486162E-05,
     *  1.35144675E-05, 1.35843823E-05, 1.36583561E-05, 1.37363867E-05,
     *  1.38184743E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  1.33172217E-05, 1.33701828E-05, 1.34272528E-05, 1.34884187E-05,
     *  1.35536702E-05, 1.36229995E-05, 1.36964015E-05, 1.37738735E-05,
     *  1.38554153E-05,
     *  1.33589525E-05, 1.34112666E-05, 1.34677063E-05, 1.35282578E-05,
     *  1.35929099E-05, 1.36616544E-05, 1.37344856E-05, 1.38114002E-05,
     *  1.38923973E-05,
     *  1.34007197E-05, 1.34523867E-05, 1.35081962E-05, 1.35681334E-05,
     *  1.36321868E-05, 1.37003472E-05, 1.37726083E-05, 1.38489664E-05,
     *  1.39294200E-05,
     *  1.34425237E-05, 1.34935434E-05, 1.35487225E-05, 1.36080458E-05,
     *  1.36715007E-05, 1.37390775E-05, 1.38107694E-05, 1.38865718E-05,
     *  1.39664830E-05,
     *  1.34843652E-05, 1.35347371E-05, 1.35892857E-05, 1.36479951E-05,
     *  1.37108518E-05, 1.37778455E-05, 1.38489687E-05, 1.39242164E-05,
     *  1.40035860E-05,
     *  1.35262446E-05, 1.35759681E-05, 1.36298861E-05, 1.36879814E-05,
     *  1.37502401E-05, 1.38166512E-05, 1.38872063E-05, 1.39618998E-05,
     *  1.40407288E-05,
     *  1.35681625E-05, 1.36172371E-05, 1.36705239E-05, 1.37280051E-05,
     *  1.37896659E-05, 1.38554945E-05, 1.39254819E-05, 1.39996220E-05,
     *  1.40779112E-05,
     *  1.36101195E-05, 1.36585444E-05, 1.37111996E-05, 1.37680664E-05,
     *  1.38291292E-05, 1.38943755E-05, 1.39637957E-05, 1.40373829E-05,
     *  1.41151328E-05,
     *  1.36521163E-05, 1.36998906E-05, 1.37519136E-05, 1.38081656E-05,
     *  1.38686303E-05, 1.39332944E-05, 1.40021476E-05, 1.40751823E-05,
     *  1.41523937E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  1.36941535E-05, 1.37412762E-05, 1.37926662E-05, 1.38483031E-05,
     *  1.39081694E-05, 1.39722513E-05, 1.40405377E-05, 1.41130202E-05,
     *  1.41896936E-05,
     *  1.37362318E-05, 1.37827019E-05, 1.38334581E-05, 1.38884792E-05,
     *  1.39477469E-05, 1.40112464E-05, 1.40789660E-05, 1.41508967E-05,
     *  1.42270326E-05,
     *  1.37783520E-05, 1.38241682E-05, 1.38742897E-05, 1.39286943E-05,
     *  1.39873629E-05, 1.40502799E-05, 1.41174327E-05, 1.41888118E-05,
     *  1.42644104E-05,
     *  1.38205148E-05, 1.38656758E-05, 1.39151616E-05, 1.39689489E-05,
     *  1.40270178E-05, 1.40893520E-05, 1.41559379E-05, 1.42267654E-05,
     *  1.43018272E-05,
     *  1.38627210E-05, 1.39072254E-05, 1.39560743E-05, 1.40092434E-05,
     *  1.40667121E-05, 1.41284629E-05, 1.41944818E-05, 1.42647578E-05,
     *  1.43392828E-05,
     *  1.39049714E-05, 1.39488176E-05, 1.39970283E-05, 1.40495783E-05,
     *  1.41064460E-05, 1.41676131E-05, 1.42330647E-05, 1.43027890E-05,
     *  1.43767774E-05,
     *  1.39472669E-05, 1.39904533E-05, 1.40380244E-05, 1.40899542E-05,
     *  1.41462200E-05, 1.42068027E-05, 1.42716866E-05, 1.43408592E-05,
     *  1.44143110E-05,
     *  1.39896083E-05, 1.40321330E-05, 1.40790632E-05, 1.41303716E-05,
     *  1.41860346E-05, 1.42460322E-05, 1.43103480E-05, 1.43789685E-05,
     *  1.44518837E-05,
     *  1.40319965E-05, 1.40738578E-05, 1.41201454E-05, 1.41708310E-05,
     *  1.42258901E-05, 1.42853020E-05, 1.43490490E-05, 1.44171172E-05,
     *  1.44894956E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  1.40744325E-05, 1.41156282E-05, 1.41612715E-05, 1.42113330E-05,
     *  1.42657872E-05, 1.43246123E-05, 1.43877900E-05, 1.44553054E-05,
     *  1.45271468E-05,
     *  1.41169171E-05, 1.41574453E-05, 1.42024425E-05, 1.42518784E-05,
     *  1.43057264E-05, 1.43639638E-05, 1.44265714E-05, 1.44935334E-05,
     *  1.45648376E-05,
     *  1.41594513E-05, 1.41993097E-05, 1.42436590E-05, 1.42924676E-05,
     *  1.43457081E-05, 1.44033567E-05, 1.44653934E-05, 1.45318016E-05,
     *  1.46025680E-05,
     *  1.42020362E-05, 1.42412224E-05, 1.42849217E-05, 1.43331014E-05,
     *  1.43857330E-05, 1.44427917E-05, 1.45042565E-05, 1.45701101E-05,
     *  1.46403384E-05,
     *  1.42446727E-05, 1.42831843E-05, 1.43262315E-05, 1.43737805E-05,
     *  1.44258016E-05, 1.44822691E-05, 1.45431611E-05, 1.46084594E-05,
     *  1.46781490E-05,
     *  1.42873618E-05, 1.43251963E-05, 1.43675893E-05, 1.44145056E-05,
     *  1.44659146E-05, 1.45217896E-05, 1.45821077E-05, 1.46468497E-05,
     *  1.47160001E-05,
     *  1.43301045E-05, 1.43672594E-05, 1.44089957E-05, 1.44552774E-05,
     *  1.45060726E-05, 1.45613536E-05, 1.46210966E-05, 1.46852815E-05,
     *  1.47538918E-05,
     *  1.43729020E-05, 1.44093744E-05, 1.44504517E-05, 1.44960966E-05,
     *  1.45462762E-05, 1.46009618E-05, 1.46601284E-05, 1.47237552E-05,
     *  1.47918246E-05,
     *  1.44157554E-05, 1.44515424E-05, 1.44919582E-05, 1.45369641E-05,
     *  1.45865262E-05, 1.46406147E-05, 1.46992036E-05, 1.47622710E-05,
     *  1.48297988E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  1.44586656E-05, 1.44937644E-05, 1.45335159E-05, 1.45778806E-05,
     *  1.46268233E-05, 1.46803129E-05, 1.47383226E-05, 1.48008296E-05,
     *  1.48678148E-05,
     *  1.45016339E-05, 1.45360413E-05, 1.45751260E-05, 1.46188470E-05,
     *  1.46671681E-05, 1.47200570E-05, 1.47774861E-05, 1.48394314E-05,
     *  1.49058728E-05,
     *  1.45446614E-05, 1.45783742E-05, 1.46167892E-05, 1.46598641E-05,
     *  1.47075614E-05, 1.47598478E-05, 1.48166945E-05, 1.48780767E-05,
     *  1.49439733E-05,
     *  1.45877492E-05, 1.46207642E-05, 1.46585066E-05, 1.47009327E-05,
     *  1.47480039E-05, 1.47996859E-05, 1.48559486E-05, 1.49167662E-05,
     *  1.49821168E-05,
     *  1.46308985E-05, 1.46632123E-05, 1.47002790E-05, 1.47420537E-05,
     *  1.47884965E-05, 1.48395719E-05, 1.48952487E-05, 1.49555003E-05,
     *  1.50203036E-05,
     *  1.46741104E-05, 1.47057196E-05, 1.47421076E-05, 1.47832281E-05,
     *  1.48290399E-05, 1.48795065E-05, 1.49345957E-05, 1.49942796E-05,
     *  1.50585343E-05,
     *  1.47173863E-05, 1.47482873E-05, 1.47839932E-05, 1.48244566E-05,
     *  1.48696350E-05, 1.49194906E-05, 1.49739901E-05, 1.50331046E-05,
     *  1.50968092E-05,
     *  1.47607272E-05, 1.47909163E-05, 1.48259369E-05, 1.48657402E-05,
     *  1.49102825E-05, 1.49595247E-05, 1.50134326E-05, 1.50719759E-05,
     *  1.51351289E-05,
     *  1.48041345E-05, 1.48336079E-05, 1.48679397E-05, 1.49070799E-05,
     *  1.49509833E-05, 1.49996098E-05, 1.50529237E-05, 1.51108941E-05,
     *  1.51734939E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  1.07973949E-05, 1.09570244E-05, 1.11190672E-05, 1.12835638E-05,
     *  1.14505550E-05, 1.16200824E-05, 1.17921882E-05, 1.19669153E-05,
     *  1.21443071E-05,
     *  1.07973951E-05, 1.09570245E-05, 1.11190673E-05, 1.12835638E-05,
     *  1.14505550E-05, 1.16200824E-05, 1.17921882E-05, 1.19669153E-05,
     *  1.21443071E-05,
     *  1.07973954E-05, 1.09570248E-05, 1.11190675E-05, 1.12835639E-05,
     *  1.14505550E-05, 1.16200824E-05, 1.17921881E-05, 1.19669152E-05,
     *  1.21443069E-05,
     *  1.07973960E-05, 1.09570252E-05, 1.11190678E-05, 1.12835642E-05,
     *  1.14505551E-05, 1.16200824E-05, 1.17921880E-05, 1.19669150E-05,
     *  1.21443066E-05,
     *  1.07973972E-05, 1.09570262E-05, 1.11190685E-05, 1.12835646E-05,
     *  1.14505554E-05, 1.16200824E-05, 1.17921878E-05, 1.19669145E-05,
     *  1.21443060E-05,
     *  1.07973996E-05, 1.09570281E-05, 1.11190699E-05, 1.12835655E-05,
     *  1.14505558E-05, 1.16200824E-05, 1.17921874E-05, 1.19669137E-05,
     *  1.21443047E-05,
     *  1.07974044E-05, 1.09570319E-05, 1.11190727E-05, 1.12835674E-05,
     *  1.14505567E-05, 1.16200824E-05, 1.17921866E-05, 1.19669120E-05,
     *  1.21443023E-05,
     *  1.07974141E-05, 1.09570395E-05, 1.11190784E-05, 1.12835711E-05,
     *  1.14505586E-05, 1.16200825E-05, 1.17921849E-05, 1.19669087E-05,
     *  1.21442974E-05,
     *  1.07974337E-05, 1.09570550E-05, 1.11190899E-05, 1.12835788E-05,
     *  1.14505626E-05, 1.16200829E-05, 1.17921819E-05, 1.19669024E-05,
     *  1.21442878E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  1.07974737E-05, 1.09570867E-05, 1.11191137E-05, 1.12835949E-05,
     *  1.14505713E-05, 1.16200844E-05, 1.17921765E-05, 1.19668903E-05,
     *  1.21442693E-05,
     *  1.07975572E-05, 1.09571536E-05, 1.11191645E-05, 1.12836302E-05,
     *  1.14505916E-05, 1.16200903E-05, 1.17921685E-05, 1.19668688E-05,
     *  1.21442349E-05,
     *  1.07977375E-05, 1.09573003E-05, 1.11192787E-05, 1.12837131E-05,
     *  1.14506443E-05, 1.16201138E-05, 1.17921638E-05, 1.19668371E-05,
     *  1.21441769E-05,
     *  1.07981517E-05, 1.09576457E-05, 1.11195578E-05, 1.12839281E-05,
     *  1.14507975E-05, 1.16202074E-05, 1.17921998E-05, 1.19668175E-05,
     *  1.21441039E-05,
     *  1.07991926E-05, 1.09585431E-05, 1.11203167E-05, 1.12845534E-05,
     *  1.14512937E-05, 1.16205791E-05, 1.17924514E-05, 1.19669533E-05,
     *  1.21441278E-05,
     *  1.08020864E-05, 1.09611289E-05, 1.11226051E-05, 1.12865547E-05,
     *  1.14530181E-05, 1.16220362E-05, 1.17936506E-05, 1.19679037E-05,
     *  1.21448384E-05,
     *  1.08060510E-05, 1.09647560E-05, 1.11259065E-05, 1.12895417E-05,
     *  1.14557017E-05, 1.16244271E-05, 1.17957592E-05, 1.19697399E-05,
     *  1.21464118E-05,
     *  1.08110537E-05, 1.09693934E-05, 1.11301913E-05, 1.12934862E-05,
     *  1.14593178E-05, 1.16277263E-05, 1.17987525E-05, 1.19724382E-05,
     *  1.21488255E-05,
     *  1.08170631E-05, 1.09750111E-05, 1.11354308E-05, 1.12983607E-05,
     *  1.14638400E-05, 1.16319085E-05, 1.18026067E-05, 1.19759759E-05,
     *  1.21520578E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  1.08240485E-05, 1.09815797E-05, 1.11415970E-05, 1.13041385E-05,
     *  1.14692429E-05, 1.16369495E-05, 1.18072985E-05, 1.19803307E-05,
     *  1.21560874E-05,
     *  1.08319801E-05, 1.09890708E-05, 1.11486628E-05, 1.13107937E-05,
     *  1.14755017E-05, 1.16428256E-05, 1.18128053E-05, 1.19854809E-05,
     *  1.21608937E-05,
     *  1.08408290E-05, 1.09974567E-05, 1.11566018E-05, 1.13183010E-05,
     *  1.14825922E-05, 1.16495137E-05, 1.18191049E-05, 1.19914055E-05,
     *  1.21664563E-05,
     *  1.08505669E-05, 1.10067107E-05, 1.11653881E-05, 1.13266358E-05,
     *  1.14904909E-05, 1.16569914E-05, 1.18261759E-05, 1.19980840E-05,
     *  1.21727558E-05,
     *  1.08611667E-05, 1.10168064E-05, 1.11749970E-05, 1.13357743E-05,
     *  1.14991751E-05, 1.16652367E-05, 1.18339975E-05, 1.20054963E-05,
     *  1.21797729E-05,
     *  1.08726016E-05, 1.10277185E-05, 1.11854039E-05, 1.13456932E-05,
     *  1.15086224E-05, 1.16742285E-05, 1.18425492E-05, 1.20136230E-05,
     *  1.21874891E-05,
     *  1.08848459E-05, 1.10394223E-05, 1.11965854E-05, 1.13563699E-05,
     *  1.15188113E-05, 1.16839461E-05, 1.18518113E-05, 1.20224451E-05,
     *  1.21958861E-05,
     *  1.08978744E-05, 1.10518938E-05, 1.12085184E-05, 1.13677824E-05,
     *  1.15297207E-05, 1.16943692E-05, 1.18617645E-05, 1.20319441E-05,
     *  1.22049463E-05,
     *  1.09116627E-05, 1.10651096E-05, 1.12211806E-05, 1.13799093E-05,
     *  1.15413301E-05, 1.17054782E-05, 1.18723899E-05, 1.20421020E-05,
     *  1.22146523E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  1.09261873E-05, 1.10790471E-05, 1.12345503E-05, 1.13927299E-05,
     *  1.15536196E-05, 1.17172542E-05, 1.18836693E-05, 1.20529013E-05,
     *  1.22249875E-05,
     *  1.09414251E-05, 1.10936843E-05, 1.12486065E-05, 1.14062239E-05,
     *  1.15665698E-05, 1.17296785E-05, 1.18955849E-05, 1.20643249E-05,
     *  1.22359354E-05,
     *  1.09573539E-05, 1.11089999E-05, 1.12633285E-05, 1.14203717E-05,
     *  1.15801620E-05, 1.17427330E-05, 1.19081193E-05, 1.20763563E-05,
     *  1.22474801E-05,
     *  1.09739519E-05, 1.11249730E-05, 1.12786967E-05, 1.14351542E-05,
     *  1.15943778E-05, 1.17564003E-05, 1.19212558E-05, 1.20889792E-05,
     *  1.22596061E-05,
     *  1.09911983E-05, 1.11415835E-05, 1.12946915E-05, 1.14505530E-05,
     *  1.16091993E-05, 1.17706632E-05, 1.19349779E-05, 1.21021778E-05,
     *  1.22722982E-05,
     *  1.10090726E-05, 1.11588119E-05, 1.13112943E-05, 1.14665498E-05,
     *  1.16246094E-05, 1.17855051E-05, 1.19492696E-05, 1.21159369E-05,
     *  1.22855418E-05,
     *  1.10275552E-05, 1.11766393E-05, 1.13284869E-05, 1.14831274E-05,
     *  1.16405912E-05, 1.18009098E-05, 1.19641155E-05, 1.21302416E-05,
     *  1.22993224E-05,
     *  1.10466269E-05, 1.11950472E-05, 1.13462515E-05, 1.15002686E-05,
     *  1.16571284E-05, 1.18168617E-05, 1.19795004E-05, 1.21450773E-05,
     *  1.23136261E-05,
     *  1.10662691E-05, 1.12140179E-05, 1.13645711E-05, 1.15179570E-05,
     *  1.16742051E-05, 1.18333455E-05, 1.19954096E-05, 1.21604298E-05,
     *  1.23284393E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  1.10864639E-05, 1.12335339E-05, 1.13834289E-05, 1.15361766E-05,
     *  1.16918058E-05, 1.18503463E-05, 1.20118289E-05, 1.21762855E-05,
     *  1.23437488E-05,
     *  1.11071938E-05, 1.12535786E-05, 1.14028088E-05, 1.15549118E-05,
     *  1.17099156E-05, 1.18678497E-05, 1.20287443E-05, 1.21926309E-05,
     *  1.23595417E-05,
     *  1.11284420E-05, 1.12741356E-05, 1.14226952E-05, 1.15741474E-05,
     *  1.17285199E-05, 1.18858417E-05, 1.20461424E-05, 1.22094530E-05,
     *  1.23758053E-05,
     *  1.11501921E-05, 1.12951893E-05, 1.14430728E-05, 1.15938689E-05,
     *  1.17476047E-05, 1.19043086E-05, 1.20640099E-05, 1.22267391E-05,
     *  1.23925276E-05,
     *  1.11724282E-05, 1.13167242E-05, 1.14639269E-05, 1.16140619E-05,
     *  1.17671561E-05, 1.19232372E-05, 1.20823342E-05, 1.22444770E-05,
     *  1.24096966E-05,
     *  1.11951350E-05, 1.13387256E-05, 1.14852431E-05, 1.16347128E-05,
     *  1.17871608E-05, 1.19426147E-05, 1.21011028E-05, 1.22626546E-05,
     *  1.24273007E-05,
     *  1.12182977E-05, 1.13611791E-05, 1.15070076E-05, 1.16558080E-05,
     *  1.18076059E-05, 1.19624285E-05, 1.21203035E-05, 1.22812602E-05,
     *  1.24453286E-05,
     *  1.12419017E-05, 1.13840707E-05, 1.15292069E-05, 1.16773345E-05,
     *  1.18284789E-05, 1.19826664E-05, 1.21399247E-05, 1.23002825E-05,
     *  1.24637695E-05,
     *  1.12659332E-05, 1.14073871E-05, 1.15518280E-05, 1.16992798E-05,
     *  1.18497674E-05, 1.20033167E-05, 1.21599550E-05, 1.23197105E-05,
     *  1.24826125E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  1.12903786E-05, 1.14311150E-05, 1.15748582E-05, 1.17216316E-05,
     *  1.18714596E-05, 1.20243679E-05, 1.21803832E-05, 1.23395334E-05,
     *  1.25018474E-05,
     *  1.13152249E-05, 1.14552419E-05, 1.15982852E-05, 1.17443779E-05,
     *  1.18935440E-05, 1.20458088E-05, 1.22011985E-05, 1.23597407E-05,
     *  1.25214639E-05,
     *  1.13404594E-05, 1.14797553E-05, 1.16220971E-05, 1.17675073E-05,
     *  1.19160095E-05, 1.20676286E-05, 1.22223905E-05, 1.23803223E-05,
     *  1.25414523E-05,
     *  1.13660697E-05, 1.15046435E-05, 1.16462824E-05, 1.17910085E-05,
     *  1.19388451E-05, 1.20898167E-05, 1.22439489E-05, 1.24012683E-05,
     *  1.25618029E-05,
     *  1.13920441E-05, 1.15298949E-05, 1.16708298E-05, 1.18148707E-05,
     *  1.19620404E-05, 1.21123630E-05, 1.22658638E-05, 1.24225691E-05,
     *  1.25825065E-05,
     *  1.14183709E-05, 1.15554982E-05, 1.16957285E-05, 1.18390832E-05,
     *  1.19855850E-05, 1.21352575E-05, 1.22881256E-05, 1.24442153E-05,
     *  1.26035539E-05,
     *  1.14450391E-05, 1.15814427E-05, 1.17209680E-05, 1.18636360E-05,
     *  1.20094690E-05, 1.21584905E-05, 1.23107248E-05, 1.24661978E-05,
     *  1.26249363E-05,
     *  1.14720378E-05, 1.16077178E-05, 1.17465380E-05, 1.18885190E-05,
     *  1.20336829E-05, 1.21820526E-05, 1.23336524E-05, 1.24885078E-05,
     *  1.26466451E-05,
     *  1.14993565E-05, 1.16343134E-05, 1.17724286E-05, 1.19137227E-05,
     *  1.20582171E-05, 1.22059348E-05, 1.23568996E-05, 1.25111366E-05,
     *  1.26686720E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  1.15269853E-05, 1.16612195E-05, 1.17986302E-05, 1.19392375E-05,
     *  1.20830627E-05, 1.22301281E-05, 1.23804576E-05, 1.25340758E-05,
     *  1.26910087E-05,
     *  1.15549142E-05, 1.16884267E-05, 1.18251336E-05, 1.19650546E-05,
     *  1.21082107E-05, 1.22546241E-05, 1.24043181E-05, 1.25573173E-05,
     *  1.27136473E-05,
     *  1.15831337E-05, 1.17159257E-05, 1.18519297E-05, 1.19911650E-05,
     *  1.21336526E-05, 1.22794142E-05, 1.24284730E-05, 1.25808532E-05,
     *  1.27365802E-05,
     *  1.16116347E-05, 1.17437075E-05, 1.18790096E-05, 1.20175603E-05,
     *  1.21593800E-05, 1.23044904E-05, 1.24529143E-05, 1.26046756E-05,
     *  1.27597997E-05,
     *  1.16404083E-05, 1.17717634E-05, 1.19063650E-05, 1.20442321E-05,
     *  1.21853849E-05, 1.23298448E-05, 1.24776343E-05, 1.26287773E-05,
     *  1.27832986E-05,
     *  1.16694458E-05, 1.18000849E-05, 1.19339876E-05, 1.20711724E-05,
     *  1.22116593E-05, 1.23554696E-05, 1.25026256E-05, 1.26531507E-05,
     *  1.28070697E-05,
     *  1.16987388E-05, 1.18286640E-05, 1.19618693E-05, 1.20983733E-05,
     *  1.22381957E-05, 1.23813575E-05, 1.25278808E-05, 1.26777889E-05,
     *  1.28311061E-05,
     *  1.17282794E-05, 1.18574926E-05, 1.19900025E-05, 1.21258274E-05,
     *  1.22649867E-05, 1.24075013E-05, 1.25533929E-05, 1.27026848E-05,
     *  1.28554011E-05,
     *  1.17580597E-05, 1.18865632E-05, 1.20183796E-05, 1.21535271E-05,
     *  1.22920250E-05, 1.24338938E-05, 1.25791551E-05, 1.27278318E-05,
     *  1.28799480E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  1.17880720E-05, 1.19158682E-05, 1.20469934E-05, 1.21814655E-05,
     *  1.23193037E-05, 1.24605282E-05, 1.26051605E-05, 1.27532233E-05,
     *  1.29047406E-05,
     *  1.18183091E-05, 1.19454006E-05, 1.20758368E-05, 1.22096356E-05,
     *  1.23468159E-05, 1.24873979E-05, 1.26314027E-05, 1.27788530E-05,
     *  1.29297724E-05,
     *  1.18487639E-05, 1.19751532E-05, 1.21049029E-05, 1.22380307E-05,
     *  1.23745551E-05, 1.25144964E-05, 1.26578754E-05, 1.28047146E-05,
     *  1.29550375E-05,
     *  1.18794295E-05, 1.20051194E-05, 1.21341851E-05, 1.22666441E-05,
     *  1.24025150E-05, 1.25418174E-05, 1.26845724E-05, 1.28308022E-05,
     *  1.29805300E-05,
     *  1.19102992E-05, 1.20352926E-05, 1.21636770E-05, 1.22954697E-05,
     *  1.24306891E-05, 1.25693549E-05, 1.27114878E-05, 1.28571098E-05,
     *  1.30062441E-05,
     *  1.19413666E-05, 1.20656665E-05, 1.21933723E-05, 1.23245013E-05,
     *  1.24590717E-05, 1.25971029E-05, 1.27386156E-05, 1.28836317E-05,
     *  1.30321742E-05,
     *  1.19726254E-05, 1.20962348E-05, 1.22232650E-05, 1.23537329E-05,
     *  1.24876567E-05, 1.26250557E-05, 1.27659504E-05, 1.29103625E-05,
     *  1.30583149E-05,
     *  1.20040697E-05, 1.21269918E-05, 1.22533492E-05, 1.23831588E-05,
     *  1.25164385E-05, 1.26532076E-05, 1.27934864E-05, 1.29372966E-05,
     *  1.30846608E-05,
     *  1.20356935E-05, 1.21579315E-05, 1.22836192E-05, 1.24127732E-05,
     *  1.25454116E-05, 1.26815533E-05, 1.28212186E-05, 1.29644289E-05,
     *  1.31112069E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  1.20674913E-05, 1.21890485E-05, 1.23140695E-05, 1.24425709E-05,
     *  1.25745706E-05, 1.27100874E-05, 1.28491415E-05, 1.29917542E-05,
     *  1.31379480E-05,
     *  1.20994576E-05, 1.22203372E-05, 1.23446948E-05, 1.24725466E-05,
     *  1.26039103E-05, 1.27388048E-05, 1.28772502E-05, 1.30192675E-05,
     *  1.31648793E-05,
     *  1.21315870E-05, 1.22517926E-05, 1.23754898E-05, 1.25026950E-05,
     *  1.26334257E-05, 1.27677006E-05, 1.29055397E-05, 1.30469641E-05,
     *  1.31919959E-05,
     *  1.21638744E-05, 1.22834094E-05, 1.24064496E-05, 1.25330113E-05,
     *  1.26631118E-05, 1.27967699E-05, 1.29340053E-05, 1.30748391E-05,
     *  1.32192934E-05,
     *  1.21963150E-05, 1.23151829E-05, 1.24375693E-05, 1.25634906E-05,
     *  1.26929640E-05, 1.28260080E-05, 1.29626424E-05, 1.31028881E-05,
     *  1.32467671E-05,
     *  1.22289039E-05, 1.23471081E-05, 1.24688442E-05, 1.25941283E-05,
     *  1.27229775E-05, 1.28554103E-05, 1.29914464E-05, 1.31311065E-05,
     *  1.32744126E-05,
     *  1.22616365E-05, 1.23791807E-05, 1.25002698E-05, 1.26249198E-05,
     *  1.27531479E-05, 1.28849724E-05, 1.30204129E-05, 1.31594901E-05,
     *  1.33022258E-05,
     *  1.22945082E-05, 1.24113960E-05, 1.25318415E-05, 1.26558608E-05,
     *  1.27834709E-05, 1.29146900E-05, 1.30495377E-05, 1.31880345E-05,
     *  1.33302023E-05,
     *  1.23275149E-05, 1.24437497E-05, 1.25635552E-05, 1.26869470E-05,
     *  1.28139421E-05, 1.29445589E-05, 1.30788166E-05, 1.32167358E-05,
     *  1.33583382E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  1.23606523E-05, 1.24762378E-05, 1.25954066E-05, 1.27181742E-05,
     *  1.28445577E-05, 1.29745750E-05, 1.31082456E-05, 1.32455899E-05,
     *  1.33866295E-05,
     *  1.23939163E-05, 1.25088562E-05, 1.26273918E-05, 1.27495386E-05,
     *  1.28753134E-05, 1.30047344E-05, 1.31378208E-05, 1.32745929E-05,
     *  1.34150724E-05,
     *  1.24273030E-05, 1.25416010E-05, 1.26595068E-05, 1.27810361E-05,
     *  1.29062056E-05, 1.30350333E-05, 1.31675384E-05, 1.33037411E-05,
     *  1.34436631E-05,
     *  1.24608088E-05, 1.25744683E-05, 1.26917479E-05, 1.28126631E-05,
     *  1.29372304E-05, 1.30654679E-05, 1.31973946E-05, 1.33330308E-05,
     *  1.34723980E-05,
     *  1.24944299E-05, 1.26074546E-05, 1.27241115E-05, 1.28444158E-05,
     *  1.29683843E-05, 1.30960347E-05, 1.32273860E-05, 1.33624585E-05,
     *  1.35012735E-05,
     *  1.25281628E-05, 1.26405564E-05, 1.27565940E-05, 1.28762909E-05,
     *  1.29996637E-05, 1.31267300E-05, 1.32575090E-05, 1.33920206E-05,
     *  1.35302863E-05,
     *  1.25620041E-05, 1.26737701E-05, 1.27891920E-05, 1.29082848E-05,
     *  1.30310651E-05, 1.31575506E-05, 1.32877602E-05, 1.34217138E-05,
     *  1.35594329E-05,
     *  1.25959505E-05, 1.27070926E-05, 1.28219022E-05, 1.29403943E-05,
     *  1.30625854E-05, 1.31884931E-05, 1.33181363E-05, 1.34515349E-05,
     *  1.35887102E-05,
     *  1.26299989E-05, 1.27405207E-05, 1.28547214E-05, 1.29726161E-05,
     *  1.30942213E-05, 1.32195544E-05, 1.33486341E-05, 1.34814806E-05,
     *  1.36181148E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  1.26641462E-05, 1.27740512E-05, 1.28876465E-05, 1.30049472E-05,
     *  1.31259696E-05, 1.32507312E-05, 1.33792506E-05, 1.35115478E-05,
     *  1.36476438E-05,
     *  1.26983895E-05, 1.28076811E-05, 1.29206745E-05, 1.30373846E-05,
     *  1.31578275E-05, 1.32820207E-05, 1.34099827E-05, 1.35417336E-05,
     *  1.36772942E-05,
     *  1.27327259E-05, 1.28414078E-05, 1.29538026E-05, 1.30699253E-05,
     *  1.31897919E-05, 1.33134198E-05, 1.34408275E-05, 1.35720349E-05,
     *  1.37070630E-05,
     *  1.27671528E-05, 1.28752283E-05, 1.29870279E-05, 1.31025665E-05,
     *  1.32218600E-05, 1.33449257E-05, 1.34717822E-05, 1.36024491E-05,
     *  1.37369474E-05,
     *  1.28016674E-05, 1.29091399E-05, 1.30203478E-05, 1.31353055E-05,
     *  1.32540291E-05, 1.33765358E-05, 1.35028439E-05, 1.36329732E-05,
     *  1.37669446E-05,
     *  1.28362672E-05, 1.29431402E-05, 1.30537596E-05, 1.31681398E-05,
     *  1.32862966E-05, 1.34082473E-05, 1.35340101E-05, 1.36636047E-05,
     *  1.37970520E-05,
     *  1.28709498E-05, 1.29772267E-05, 1.30872608E-05, 1.32010666E-05,
     *  1.33186599E-05, 1.34400576E-05, 1.35652781E-05, 1.36943409E-05,
     *  1.38272669E-05,
     *  1.29057128E-05, 1.30113969E-05, 1.31208490E-05, 1.32340837E-05,
     *  1.33511164E-05, 1.34719643E-05, 1.35966454E-05, 1.37251793E-05,
     *  1.38575868E-05,
     *  1.29405539E-05, 1.30456485E-05, 1.31545219E-05, 1.32671885E-05,
     *  1.33836639E-05, 1.35039649E-05, 1.36281096E-05, 1.37561175E-05,
     *  1.38880093E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  1.29754711E-05, 1.30799793E-05, 1.31882772E-05, 1.33003789E-05,
     *  1.34162999E-05, 1.35360570E-05, 1.36596683E-05, 1.37871530E-05,
     *  1.39185319E-05,
     *  1.30104622E-05, 1.31143872E-05, 1.32221127E-05, 1.33336526E-05,
     *  1.34490223E-05, 1.35682385E-05, 1.36913192E-05, 1.38182836E-05,
     *  1.39491524E-05,
     *  1.30455251E-05, 1.31488701E-05, 1.32560263E-05, 1.33670074E-05,
     *  1.34818288E-05, 1.36005071E-05, 1.37230601E-05, 1.38495070E-05,
     *  1.39798685E-05,
     *  1.30806580E-05, 1.31834261E-05, 1.32900159E-05, 1.34004413E-05,
     *  1.35147174E-05, 1.36328606E-05, 1.37548888E-05, 1.38808211E-05,
     *  1.40106779E-05,
     *  1.31158590E-05, 1.32180532E-05, 1.33240797E-05, 1.34339523E-05,
     *  1.35476860E-05, 1.36652971E-05, 1.37868033E-05, 1.39122237E-05,
     *  1.40415786E-05,
     *  1.31511263E-05, 1.32527495E-05, 1.33582158E-05, 1.34675385E-05,
     *  1.35807326E-05, 1.36978144E-05, 1.38188014E-05, 1.39437127E-05,
     *  1.40725685E-05,
     *  1.31864582E-05, 1.32875134E-05, 1.33924223E-05, 1.35011980E-05,
     *  1.36138555E-05, 1.37304108E-05, 1.38508814E-05, 1.39752862E-05,
     *  1.41036455E-05,
     *  1.32218531E-05, 1.33223432E-05, 1.34266975E-05, 1.35349291E-05,
     *  1.36470527E-05, 1.37630842E-05, 1.38830412E-05, 1.40069424E-05,
     *  1.41348078E-05,
     *  1.32573095E-05, 1.33572372E-05, 1.34610397E-05, 1.35687299E-05,
     *  1.36803224E-05, 1.37958330E-05, 1.39152790E-05, 1.40386792E-05,
     *  1.41660534E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  1.32928257E-05, 1.33921939E-05, 1.34954473E-05, 1.36025989E-05,
     *  1.37136630E-05, 1.38286554E-05, 1.39475931E-05, 1.40704949E-05,
     *  1.41973806E-05,
     *  1.33284005E-05, 1.34272117E-05, 1.35299188E-05, 1.36365345E-05,
     *  1.37470729E-05, 1.38615496E-05, 1.39799818E-05, 1.41023878E-05,
     *  1.42287875E-05,
     *  1.33640325E-05, 1.34622894E-05, 1.35644527E-05, 1.36705351E-05,
     *  1.37805504E-05, 1.38945142E-05, 1.40124433E-05, 1.41343561E-05,
     *  1.42602724E-05,
     *  1.33997203E-05, 1.34974254E-05, 1.35990476E-05, 1.37045992E-05,
     *  1.38140941E-05, 1.39275474E-05, 1.40449760E-05, 1.41663982E-05,
     *  1.42918336E-05,
     *  1.34354627E-05, 1.35326185E-05, 1.36337021E-05, 1.37387255E-05,
     *  1.38477024E-05, 1.39606478E-05, 1.40775785E-05, 1.41985126E-05,
     *  1.43234696E-05,
     *  1.34712585E-05, 1.35678675E-05, 1.36684149E-05, 1.37729126E-05,
     *  1.38813739E-05, 1.39938140E-05, 1.41102492E-05, 1.42306977E-05,
     *  1.43551787E-05,
     *  1.35071066E-05, 1.36031711E-05, 1.37031847E-05, 1.38071591E-05,
     *  1.39151074E-05, 1.40270445E-05, 1.41429867E-05, 1.42629519E-05,
     *  1.43869594E-05,
     *  1.35430060E-05, 1.36385283E-05, 1.37380104E-05, 1.38414638E-05,
     *  1.39489014E-05, 1.40603380E-05, 1.41757896E-05, 1.42952740E-05,
     *  1.44188103E-05,
     *  1.35789556E-05, 1.36739379E-05, 1.37728909E-05, 1.38758256E-05,
     *  1.39827548E-05, 1.40936932E-05, 1.42086565E-05, 1.43276624E-05,
     *  1.44507300E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  1.36149545E-05, 1.37093990E-05, 1.38078249E-05, 1.39102432E-05,
     *  1.40166664E-05, 1.41271087E-05, 1.42415861E-05, 1.43601159E-05,
     *  1.44827170E-05,
     *  1.36510018E-05, 1.37449105E-05, 1.38428115E-05, 1.39447155E-05,
     *  1.40506349E-05, 1.41605836E-05, 1.42745772E-05, 1.43926331E-05,
     *  1.45147700E-05,
     *  1.36870965E-05, 1.37804715E-05, 1.38778498E-05, 1.39792416E-05,
     *  1.40846593E-05, 1.41941164E-05, 1.43076286E-05, 1.44252129E-05,
     *  1.45468878E-05,
     *  1.37232380E-05, 1.38160812E-05, 1.39129386E-05, 1.40138204E-05,
     *  1.41187385E-05, 1.42277063E-05, 1.43407391E-05, 1.44578539E-05,
     *  1.45790691E-05,
     *  1.37594255E-05, 1.38517387E-05, 1.39480773E-05, 1.40484510E-05,
     *  1.41528714E-05, 1.42613520E-05, 1.43739076E-05, 1.44905551E-05,
     *  1.46113127E-05,
     *  1.37956581E-05, 1.38874432E-05, 1.39832648E-05, 1.40831324E-05,
     *  1.41870573E-05, 1.42950526E-05, 1.44071331E-05, 1.45233153E-05,
     *  1.46436174E-05,
     *  1.38319354E-05, 1.39231941E-05, 1.40185005E-05, 1.41178638E-05,
     *  1.42212950E-05, 1.43288070E-05, 1.44404144E-05, 1.45561335E-05,
     *  1.46759821E-05,
     *  1.38682566E-05, 1.39589906E-05, 1.40537835E-05, 1.41526443E-05,
     *  1.42555837E-05, 1.43626144E-05, 1.44737506E-05, 1.45890085E-05,
     *  1.47084058E-05,
     *  1.39046212E-05, 1.39948320E-05, 1.40891131E-05, 1.41874732E-05,
     *  1.42899227E-05, 1.43964738E-05, 1.45071408E-05, 1.46219395E-05,
     *  1.47408874E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  1.39410287E-05, 1.40307178E-05, 1.41244887E-05, 1.42223497E-05,
     *  1.43243110E-05, 1.44303844E-05, 1.45405840E-05, 1.46549254E-05,
     *  1.47734258E-05,
     *  1.39774785E-05, 1.40666473E-05, 1.41599096E-05, 1.42572732E-05,
     *  1.43587479E-05, 1.44643454E-05, 1.45740794E-05, 1.46879653E-05,
     *  1.48060202E-05,
     *  1.40139702E-05, 1.41026201E-05, 1.41953752E-05, 1.42922429E-05,
     *  1.43932326E-05, 1.44983560E-05, 1.46076262E-05, 1.47210584E-05,
     *  1.48386696E-05,
     *  1.40505034E-05, 1.41386357E-05, 1.42308849E-05, 1.43272582E-05,
     *  1.44277646E-05, 1.45324154E-05, 1.46412234E-05, 1.47542038E-05,
     *  1.48713731E-05,
     *  1.40870777E-05, 1.41746936E-05, 1.42664383E-05, 1.43623186E-05,
     *  1.44623432E-05, 1.45665229E-05, 1.46748705E-05, 1.47874006E-05,
     *  1.49041298E-05,
     *  1.41236927E-05, 1.42107934E-05, 1.43020348E-05, 1.43974234E-05,
     *  1.44969676E-05, 1.46006779E-05, 1.47085666E-05, 1.48206482E-05,
     *  1.49369389E-05,
     *  1.41603483E-05, 1.42469347E-05, 1.43376741E-05, 1.44325723E-05,
     *  1.45316374E-05, 1.46348796E-05, 1.47423110E-05, 1.48539457E-05,
     *  1.49697996E-05,
     *  1.41970440E-05, 1.42831172E-05, 1.43733556E-05, 1.44677646E-05,
     *  1.45663521E-05, 1.46691276E-05, 1.47761032E-05, 1.48872924E-05,
     *  1.50027112E-05,
     *  1.42337797E-05, 1.43193405E-05, 1.44090790E-05, 1.45030000E-05,
     *  1.46011110E-05, 1.47034213E-05, 1.48099423E-05, 1.49206878E-05,
     *  1.50356729E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  1.42705551E-05, 1.43556045E-05, 1.44448439E-05, 1.45382781E-05,
     *  1.46359137E-05, 1.47377600E-05, 1.48438280E-05, 1.49541310E-05,
     *  1.50686841E-05,
     *  1.43073702E-05, 1.43919088E-05, 1.44806501E-05, 1.45735983E-05,
     *  1.46707598E-05, 1.47721433E-05, 1.48777596E-05, 1.49876215E-05,
     *  1.51017440E-05,
     *  1.43442247E-05, 1.44282532E-05, 1.45164973E-05, 1.46089605E-05,
     *  1.47056489E-05, 1.48065708E-05, 1.49117365E-05, 1.50211588E-05,
     *  1.51348521E-05,
     *  1.43811185E-05, 1.44646376E-05, 1.45523851E-05, 1.46443642E-05,
     *  1.47405805E-05, 1.48410419E-05, 1.49457583E-05, 1.50547422E-05,
     *  1.51680076E-05,
     *  1.44180516E-05, 1.45010618E-05, 1.45883134E-05, 1.46798092E-05,
     *  1.47755544E-05, 1.48755562E-05, 1.49798246E-05, 1.50883712E-05,
     *  1.52012101E-05,
     *  1.44550240E-05, 1.45375256E-05, 1.46242820E-05, 1.47152953E-05,
     *  1.48105701E-05, 1.49101135E-05, 1.50139347E-05, 1.51220453E-05,
     *  1.52344590E-05,
     *  1.44920355E-05, 1.45740291E-05, 1.46602907E-05, 1.47508221E-05,
     *  1.48456274E-05, 1.49447132E-05, 1.50480884E-05, 1.51557642E-05,
     *  1.52677538E-05,
     *  1.45290863E-05, 1.46105720E-05, 1.46963394E-05, 1.47863895E-05,
     *  1.48807261E-05, 1.49793551E-05, 1.50822852E-05, 1.51895272E-05,
     *  1.53010940E-05,
     *  1.45661763E-05, 1.46471545E-05, 1.47324280E-05, 1.48219973E-05,
     *  1.49158658E-05, 1.50140389E-05, 1.51165248E-05, 1.52233340E-05,
     *  1.53344790E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  1.46033057E-05, 1.46837764E-05, 1.47685563E-05, 1.48576454E-05,
     *  1.49510463E-05, 1.50487643E-05, 1.51508069E-05, 1.52571842E-05,
     *  1.53679085E-05,
     *  1.46404744E-05, 1.47204378E-05, 1.48047244E-05, 1.48933336E-05,
     *  1.49862676E-05, 1.50835310E-05, 1.51851311E-05, 1.52910775E-05,
     *  1.54013820E-05,
     *  1.46776827E-05, 1.47571388E-05, 1.48409322E-05, 1.49290618E-05,
     *  1.50215293E-05, 1.51183388E-05, 1.52194971E-05, 1.53250134E-05,
     *  1.54348992E-05,
     *  1.47149307E-05, 1.47938793E-05, 1.48771797E-05, 1.49648300E-05,
     *  1.50568314E-05, 1.51531876E-05, 1.52539047E-05, 1.53589917E-05,
     *  1.54684597E-05,
     *  1.47522185E-05, 1.48306596E-05, 1.49134669E-05, 1.50006381E-05,
     *  1.50921737E-05, 1.51880770E-05, 1.52883537E-05, 1.53930122E-05,
     *  1.55020631E-05,
     *  1.47895463E-05, 1.48674796E-05, 1.49497938E-05, 1.50364860E-05,
     *  1.51275563E-05, 1.52230071E-05, 1.53228438E-05, 1.54270744E-05,
     *  1.55357091E-05,
     *  1.48269144E-05, 1.49043395E-05, 1.49861605E-05, 1.50723739E-05,
     *  1.51629788E-05, 1.52579776E-05, 1.53573749E-05, 1.54611782E-05,
     *  1.55693974E-05,
     *  1.48643229E-05, 1.49412396E-05, 1.50225672E-05, 1.51083016E-05,
     *  1.51984415E-05, 1.52929884E-05, 1.53919467E-05, 1.54953233E-05,
     *  1.56031277E-05,
     *  1.49017722E-05, 1.49781799E-05, 1.50590139E-05, 1.51442692E-05,
     *  1.52339441E-05, 1.53280395E-05, 1.54265592E-05, 1.55295096E-05,
     *  1.56368999E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  1.49392625E-05, 1.50151607E-05, 1.50955007E-05, 1.51802769E-05,
     *  1.52694868E-05, 1.53631308E-05, 1.54612121E-05, 1.55637369E-05,
     *  1.56707135E-05,
     *  1.49767940E-05, 1.50521822E-05, 1.51320278E-05, 1.52163246E-05,
     *  1.53050694E-05, 1.53982622E-05, 1.54959055E-05, 1.55980049E-05,
     *  1.57045685E-05,
     *  1.50143672E-05, 1.50892446E-05, 1.51685954E-05, 1.52524125E-05,
     *  1.53406922E-05, 1.54334337E-05, 1.55306392E-05, 1.56323136E-05,
     *  1.57384646E-05,
     *  1.50519823E-05, 1.51263483E-05, 1.52052036E-05, 1.52885407E-05,
     *  1.53763551E-05, 1.54686454E-05, 1.55654132E-05, 1.56666629E-05,
     *  1.57724017E-05,
     *  1.50896398E-05, 1.51634934E-05, 1.52418528E-05, 1.53247094E-05,
     *  1.54120582E-05, 1.55038972E-05, 1.56002273E-05, 1.57010526E-05,
     *  1.58063797E-05,
     *  1.51273400E-05, 1.52006804E-05, 1.52785430E-05, 1.53609187E-05,
     *  1.54478016E-05, 1.55391891E-05, 1.56350817E-05, 1.57354827E-05,
     *  1.58403983E-05,
     *  1.51650832E-05, 1.52379094E-05, 1.53152746E-05, 1.53971688E-05,
     *  1.54835854E-05, 1.55745213E-05, 1.56699763E-05, 1.57699531E-05,
     *  1.58744574E-05,
     *  1.52028699E-05, 1.52751810E-05, 1.53520478E-05, 1.54334599E-05,
     *  1.55194098E-05, 1.56098939E-05, 1.57049111E-05, 1.58044638E-05,
     *  1.59085571E-05,
     *  1.52407006E-05, 1.53124953E-05, 1.53888630E-05, 1.54697922E-05,
     *  1.55552750E-05, 1.56453068E-05, 1.57398861E-05, 1.58390147E-05,
     *  1.59426971E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  1.23244078E-05, 1.25072620E-05, 1.26929153E-05, 1.28814135E-05,
     *  1.30728035E-05, 1.32671325E-05, 1.34644487E-05, 1.36648007E-05,
     *  1.38682378E-05,
     *  1.23244077E-05, 1.25072619E-05, 1.26929151E-05, 1.28814133E-05,
     *  1.30728033E-05, 1.32671323E-05, 1.34644485E-05, 1.36648004E-05,
     *  1.38682376E-05,
     *  1.23244075E-05, 1.25072617E-05, 1.26929148E-05, 1.28814130E-05,
     *  1.30728029E-05, 1.32671319E-05, 1.34644480E-05, 1.36647999E-05,
     *  1.38682370E-05,
     *  1.23244071E-05, 1.25072612E-05, 1.26929142E-05, 1.28814123E-05,
     *  1.30728021E-05, 1.32671311E-05, 1.34644471E-05, 1.36647989E-05,
     *  1.38682360E-05,
     *  1.23244063E-05, 1.25072602E-05, 1.26929130E-05, 1.28814110E-05,
     *  1.30728006E-05, 1.32671294E-05, 1.34644453E-05, 1.36647970E-05,
     *  1.38682338E-05,
     *  1.23244047E-05, 1.25072582E-05, 1.26929107E-05, 1.28814083E-05,
     *  1.30727976E-05, 1.32671260E-05, 1.34644416E-05, 1.36647930E-05,
     *  1.38682296E-05,
     *  1.23244014E-05, 1.25072542E-05, 1.26929060E-05, 1.28814029E-05,
     *  1.30727915E-05, 1.32671193E-05, 1.34644343E-05, 1.36647851E-05,
     *  1.38682211E-05,
     *  1.23243950E-05, 1.25072463E-05, 1.26928966E-05, 1.28813921E-05,
     *  1.30727795E-05, 1.32671060E-05, 1.34644197E-05, 1.36647693E-05,
     *  1.38682042E-05,
     *  1.23243823E-05, 1.25072306E-05, 1.26928781E-05, 1.28813708E-05,
     *  1.30727555E-05, 1.32670794E-05, 1.34643906E-05, 1.36647379E-05,
     *  1.38681705E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  1.23243576E-05, 1.25071999E-05, 1.26928416E-05, 1.28813288E-05,
     *  1.30727081E-05, 1.32670268E-05, 1.34643331E-05, 1.36646756E-05,
     *  1.38681035E-05,
     *  1.23243107E-05, 1.25071410E-05, 1.26927711E-05, 1.28812471E-05,
     *  1.30726156E-05, 1.32669240E-05, 1.34642203E-05, 1.36645531E-05,
     *  1.38679718E-05,
     *  1.23242275E-05, 1.25070334E-05, 1.26926401E-05, 1.28810934E-05,
     *  1.30724402E-05, 1.32667276E-05, 1.34640036E-05, 1.36643170E-05,
     *  1.38677169E-05,
     *  1.23241028E-05, 1.25068589E-05, 1.26924176E-05, 1.28808247E-05,
     *  1.30721268E-05, 1.32663713E-05, 1.34636060E-05, 1.36638795E-05,
     *  1.38672411E-05,
     *  1.23240190E-05, 1.25066712E-05, 1.26921297E-05, 1.28804403E-05,
     *  1.30716495E-05, 1.32658043E-05, 1.34629527E-05, 1.36631432E-05,
     *  1.38664248E-05,
     *  1.23244982E-05, 1.25069274E-05, 1.26921708E-05, 1.28802742E-05,
     *  1.30712836E-05, 1.32652460E-05, 1.34622090E-05, 1.36622209E-05,
     *  1.38653306E-05,
     *  1.23258181E-05, 1.25080030E-05, 1.26930108E-05, 1.28808871E-05,
     *  1.30716776E-05, 1.32654291E-05, 1.34621889E-05, 1.36620051E-05,
     *  1.38649262E-05,
     *  1.23279574E-05, 1.25098775E-05, 1.26946302E-05, 1.28822603E-05,
     *  1.30728137E-05, 1.32663366E-05, 1.34628761E-05, 1.36624800E-05,
     *  1.38651967E-05,
     *  1.23308952E-05, 1.25125312E-05, 1.26970098E-05, 1.28843758E-05,
     *  1.30746744E-05, 1.32679518E-05, 1.34642546E-05, 1.36636305E-05,
     *  1.38661276E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  1.23346111E-05, 1.25159444E-05, 1.27001312E-05, 1.28872156E-05,
     *  1.30772428E-05, 1.32702584E-05, 1.34663090E-05, 1.36654417E-05,
     *  1.38677044E-05,
     *  1.23390853E-05, 1.25200984E-05, 1.27039762E-05, 1.28907625E-05,
     *  1.30805022E-05, 1.32732407E-05, 1.34690240E-05, 1.36678990E-05,
     *  1.38699134E-05,
     *  1.23442987E-05, 1.25249746E-05, 1.27085271E-05, 1.28949996E-05,
     *  1.30844366E-05, 1.32768830E-05, 1.34723847E-05, 1.36709883E-05,
     *  1.38727409E-05,
     *  1.23502323E-05, 1.25305551E-05, 1.27137668E-05, 1.28999104E-05,
     *  1.30890301E-05, 1.32811704E-05, 1.34763768E-05, 1.36746956E-05,
     *  1.38761737E-05,
     *  1.23568679E-05, 1.25368223E-05, 1.27196784E-05, 1.29054789E-05,
     *  1.30942673E-05, 1.32860880E-05, 1.34809861E-05, 1.36790075E-05,
     *  1.38801987E-05,
     *  1.23641876E-05, 1.25437592E-05, 1.27262456E-05, 1.29116893E-05,
     *  1.31001333E-05, 1.32916215E-05, 1.34861989E-05, 1.36839107E-05,
     *  1.38848033E-05,
     *  1.23721740E-05, 1.25513490E-05, 1.27334525E-05, 1.29185263E-05,
     *  1.31066133E-05, 1.32977569E-05, 1.34920015E-05, 1.36893923E-05,
     *  1.38899752E-05,
     *  1.23808101E-05, 1.25595756E-05, 1.27412834E-05, 1.29259751E-05,
     *  1.31136930E-05, 1.33044803E-05, 1.34983809E-05, 1.36954396E-05,
     *  1.38957021E-05,
     *  1.23900795E-05, 1.25684231E-05, 1.27497232E-05, 1.29340210E-05,
     *  1.31213585E-05, 1.33117784E-05, 1.35053242E-05, 1.37020404E-05,
     *  1.39019722E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  1.23999661E-05, 1.25778760E-05, 1.27587570E-05, 1.29426499E-05,
     *  1.31295961E-05, 1.33196380E-05, 1.35128189E-05, 1.37091826E-05,
     *  1.39087740E-05,
     *  1.24104540E-05, 1.25879192E-05, 1.27683704E-05, 1.29518478E-05,
     *  1.31383926E-05, 1.33280465E-05, 1.35208526E-05, 1.37168543E-05,
     *  1.39160961E-05,
     *  1.24215281E-05, 1.25985382E-05, 1.27785493E-05, 1.29616013E-05,
     *  1.31477348E-05, 1.33369914E-05, 1.35294134E-05, 1.37250440E-05,
     *  1.39239275E-05,
     *  1.24331734E-05, 1.26097185E-05, 1.27892800E-05, 1.29718971E-05,
     *  1.31576102E-05, 1.33464604E-05, 1.35384895E-05, 1.37337406E-05,
     *  1.39322573E-05,
     *  1.24453754E-05, 1.26214463E-05, 1.28005490E-05, 1.29827224E-05,
     *  1.31680064E-05, 1.33564416E-05, 1.35480696E-05, 1.37429330E-05,
     *  1.39410750E-05,
     *  1.24581199E-05, 1.26337078E-05, 1.28123433E-05, 1.29940646E-05,
     *  1.31789112E-05, 1.33669235E-05, 1.35581425E-05, 1.37526104E-05,
     *  1.39503702E-05,
     *  1.24713931E-05, 1.26464900E-05, 1.28246501E-05, 1.30059114E-05,
     *  1.31903129E-05, 1.33778946E-05, 1.35686972E-05, 1.37627624E-05,
     *  1.39601328E-05,
     *  1.24851817E-05, 1.26597798E-05, 1.28374569E-05, 1.30182508E-05,
     *  1.32022000E-05, 1.33893440E-05, 1.35797231E-05, 1.37733787E-05,
     *  1.39703530E-05,
     *  1.24994725E-05, 1.26735646E-05, 1.28507518E-05, 1.30310713E-05,
     *  1.32145612E-05, 1.34012607E-05, 1.35912097E-05, 1.37844492E-05,
     *  1.39810210E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  1.25142528E-05, 1.26878322E-05, 1.28645228E-05, 1.30443614E-05,
     *  1.32273856E-05, 1.34136343E-05, 1.36031469E-05, 1.37959641E-05,
     *  1.39921275E-05,
     *  1.25295101E-05, 1.27025706E-05, 1.28787584E-05, 1.30581099E-05,
     *  1.32406625E-05, 1.34264543E-05, 1.36155248E-05, 1.38079140E-05,
     *  1.40036631E-05,
     *  1.25452324E-05, 1.27177681E-05, 1.28934474E-05, 1.30723061E-05,
     *  1.32543813E-05, 1.34397108E-05, 1.36283336E-05, 1.38202893E-05,
     *  1.40156189E-05,
     *  1.25614079E-05, 1.27334134E-05, 1.29085788E-05, 1.30869395E-05,
     *  1.32685320E-05, 1.34533940E-05, 1.36415638E-05, 1.38330810E-05,
     *  1.40279860E-05,
     *  1.25780250E-05, 1.27494955E-05, 1.29241419E-05, 1.31019996E-05,
     *  1.32831046E-05, 1.34674941E-05, 1.36552062E-05, 1.38462800E-05,
     *  1.40407557E-05,
     *  1.25950727E-05, 1.27660034E-05, 1.29401264E-05, 1.31174764E-05,
     *  1.32980893E-05, 1.34820018E-05, 1.36692517E-05, 1.38598777E-05,
     *  1.40539197E-05,
     *  1.26125401E-05, 1.27829267E-05, 1.29565220E-05, 1.31333602E-05,
     *  1.33134768E-05, 1.34969080E-05, 1.36836915E-05, 1.38738656E-05,
     *  1.40674697E-05,
     *  1.26304164E-05, 1.28002553E-05, 1.29733189E-05, 1.31496414E-05,
     *  1.33292576E-05, 1.35122038E-05, 1.36985170E-05, 1.38882352E-05,
     *  1.40813976E-05,
     *  1.26486915E-05, 1.28179789E-05, 1.29905074E-05, 1.31663105E-05,
     *  1.33454229E-05, 1.35278804E-05, 1.37137196E-05, 1.39029784E-05,
     *  1.40956955E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  1.26673552E-05, 1.28360881E-05, 1.30080781E-05, 1.31833586E-05,
     *  1.33619638E-05, 1.35439292E-05, 1.37292912E-05, 1.39180872E-05,
     *  1.41103558E-05,
     *  1.26863978E-05, 1.28545731E-05, 1.30260218E-05, 1.32007767E-05,
     *  1.33788717E-05, 1.35603421E-05, 1.37452237E-05, 1.39335539E-05,
     *  1.41253707E-05,
     *  1.27058097E-05, 1.28734250E-05, 1.30443296E-05, 1.32185561E-05,
     *  1.33961383E-05, 1.35771107E-05, 1.37615093E-05, 1.39493708E-05,
     *  1.41407331E-05,
     *  1.27255816E-05, 1.28926345E-05, 1.30629927E-05, 1.32366885E-05,
     *  1.34137553E-05, 1.35942273E-05, 1.37781402E-05, 1.39655305E-05,
     *  1.41564357E-05,
     *  1.27457046E-05, 1.29121930E-05, 1.30820027E-05, 1.32551656E-05,
     *  1.34317147E-05, 1.36116841E-05, 1.37951090E-05, 1.39820256E-05,
     *  1.41724713E-05,
     *  1.27661696E-05, 1.29320919E-05, 1.31013512E-05, 1.32739793E-05,
     *  1.34500088E-05, 1.36294735E-05, 1.38124083E-05, 1.39988492E-05,
     *  1.41888332E-05,
     *  1.27869683E-05, 1.29523229E-05, 1.31210303E-05, 1.32931218E-05,
     *  1.34686299E-05, 1.36475880E-05, 1.38300309E-05, 1.40159942E-05,
     *  1.42055146E-05,
     *  1.28080922E-05, 1.29728778E-05, 1.31410319E-05, 1.33125854E-05,
     *  1.34875706E-05, 1.36660206E-05, 1.38479699E-05, 1.40334538E-05,
     *  1.42225088E-05,
     *  1.28295332E-05, 1.29937488E-05, 1.31613484E-05, 1.33323627E-05,
     *  1.35068237E-05, 1.36847642E-05, 1.38662184E-05, 1.40512214E-05,
     *  1.42398095E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  1.28512834E-05, 1.30149282E-05, 1.31819724E-05, 1.33524464E-05,
     *  1.35263820E-05, 1.37038119E-05, 1.38847697E-05, 1.40692906E-05,
     *  1.42574103E-05,
     *  1.28733350E-05, 1.30364083E-05, 1.32028964E-05, 1.33728294E-05,
     *  1.35462388E-05, 1.37231569E-05, 1.39036174E-05, 1.40876549E-05,
     *  1.42753051E-05,
     *  1.28956805E-05, 1.30581820E-05, 1.32241135E-05, 1.33935048E-05,
     *  1.35663872E-05, 1.37427928E-05, 1.39227549E-05, 1.41063081E-05,
     *  1.42934878E-05,
     *  1.29183127E-05, 1.30802421E-05, 1.32456165E-05, 1.34144657E-05,
     *  1.35868206E-05, 1.37627130E-05, 1.39421762E-05, 1.41252443E-05,
     *  1.43119526E-05,
     *  1.29412243E-05, 1.31025816E-05, 1.32673989E-05, 1.34357057E-05,
     *  1.36075326E-05, 1.37829114E-05, 1.39618750E-05, 1.41444574E-05,
     *  1.43306935E-05,
     *  1.29644084E-05, 1.31251937E-05, 1.32894539E-05, 1.34572182E-05,
     *  1.36285170E-05, 1.38033819E-05, 1.39818455E-05, 1.41639416E-05,
     *  1.43497051E-05,
     *  1.29878582E-05, 1.31480719E-05, 1.33117752E-05, 1.34789970E-05,
     *  1.36497677E-05, 1.38241185E-05, 1.40020819E-05, 1.41836914E-05,
     *  1.43689818E-05,
     *  1.30115672E-05, 1.31712097E-05, 1.33343564E-05, 1.35010360E-05,
     *  1.36712786E-05, 1.38451153E-05, 1.40225783E-05, 1.42037012E-05,
     *  1.43885182E-05,
     *  1.30355289E-05, 1.31946009E-05, 1.33571914E-05, 1.35233291E-05,
     *  1.36930439E-05, 1.38663666E-05, 1.40433294E-05, 1.42239655E-05,
     *  1.44083090E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  1.30597371E-05, 1.32182393E-05, 1.33802743E-05, 1.35458706E-05,
     *  1.37150580E-05, 1.38878670E-05, 1.40643297E-05, 1.42444790E-05,
     *  1.44283491E-05,
     *  1.30841857E-05, 1.32421189E-05, 1.34035992E-05, 1.35686548E-05,
     *  1.37373152E-05, 1.39096110E-05, 1.40855738E-05, 1.42652366E-05,
     *  1.44486334E-05,
     *  1.31088687E-05, 1.32662340E-05, 1.34271604E-05, 1.35916760E-05,
     *  1.37598102E-05, 1.39315932E-05, 1.41070567E-05, 1.42862333E-05,
     *  1.44691569E-05,
     *  1.31337804E-05, 1.32905789E-05, 1.34509525E-05, 1.36149290E-05,
     *  1.37825376E-05, 1.39538085E-05, 1.41287731E-05, 1.43074640E-05,
     *  1.44899148E-05,
     *  1.31589150E-05, 1.33151481E-05, 1.34749699E-05, 1.36384083E-05,
     *  1.38054922E-05, 1.39762518E-05, 1.41507183E-05, 1.43289240E-05,
     *  1.45109024E-05,
     *  1.31842672E-05, 1.33399362E-05, 1.34992075E-05, 1.36621089E-05,
     *  1.38286692E-05, 1.39989182E-05, 1.41728872E-05, 1.43506084E-05,
     *  1.45321151E-05,
     *  1.32098316E-05, 1.33649379E-05, 1.35236601E-05, 1.36860257E-05,
     *  1.38520633E-05, 1.40218029E-05, 1.41952753E-05, 1.43725127E-05,
     *  1.45535483E-05,
     *  1.32356030E-05, 1.33901482E-05, 1.35483227E-05, 1.37101537E-05,
     *  1.38756700E-05, 1.40449011E-05, 1.42178779E-05, 1.43946324E-05,
     *  1.45751977E-05,
     *  1.32615763E-05, 1.34155621E-05, 1.35731903E-05, 1.37344883E-05,
     *  1.38994844E-05, 1.40682083E-05, 1.42406905E-05, 1.44169630E-05,
     *  1.45970588E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  1.32877465E-05, 1.34411747E-05, 1.35982583E-05, 1.37590247E-05,
     *  1.39235020E-05, 1.40917198E-05, 1.42637086E-05, 1.44395002E-05,
     *  1.46191274E-05,
     *  1.33141089E-05, 1.34669812E-05, 1.36235220E-05, 1.37837583E-05,
     *  1.39477183E-05, 1.41154314E-05, 1.42869280E-05, 1.44622398E-05,
     *  1.46413994E-05,
     *  1.33406588E-05, 1.34929771E-05, 1.36489768E-05, 1.38086847E-05,
     *  1.39721290E-05, 1.41393387E-05, 1.43103444E-05, 1.44851776E-05,
     *  1.46638708E-05,
     *  1.33673915E-05, 1.35191579E-05, 1.36746184E-05, 1.38337996E-05,
     *  1.39967297E-05, 1.41634376E-05, 1.43339538E-05, 1.45083095E-05,
     *  1.46865375E-05,
     *  1.33943027E-05, 1.35455192E-05, 1.37004423E-05, 1.38590987E-05,
     *  1.40215162E-05, 1.41877239E-05, 1.43577520E-05, 1.45316318E-05,
     *  1.47093957E-05,
     *  1.34213880E-05, 1.35720567E-05, 1.37264445E-05, 1.38845778E-05,
     *  1.40464846E-05, 1.42121936E-05, 1.43817351E-05, 1.45551403E-05,
     *  1.47324416E-05,
     *  1.34486431E-05, 1.35987663E-05, 1.37526208E-05, 1.39102330E-05,
     *  1.40716308E-05, 1.42368429E-05, 1.44058994E-05, 1.45788315E-05,
     *  1.47556714E-05,
     *  1.34760641E-05, 1.36256439E-05, 1.37789671E-05, 1.39360603E-05,
     *  1.40969509E-05, 1.42616678E-05, 1.44302410E-05, 1.46027015E-05,
     *  1.47790816E-05,
     *  1.35036468E-05, 1.36526855E-05, 1.38054797E-05, 1.39620557E-05,
     *  1.41224412E-05, 1.42866647E-05, 1.44547562E-05, 1.46267468E-05,
     *  1.48026685E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  1.35313873E-05, 1.36798873E-05, 1.38321547E-05, 1.39882157E-05,
     *  1.41480979E-05, 1.43118299E-05, 1.44794416E-05, 1.46509638E-05,
     *  1.48264287E-05,
     *  1.35592820E-05, 1.37072456E-05, 1.38589883E-05, 1.40145365E-05,
     *  1.41739174E-05, 1.43371599E-05, 1.45042934E-05, 1.46753490E-05,
     *  1.48503588E-05,
     *  1.35873269E-05, 1.37347566E-05, 1.38859770E-05, 1.40410145E-05,
     *  1.41998963E-05, 1.43626511E-05, 1.45293084E-05, 1.46998992E-05,
     *  1.48744554E-05,
     *  1.36155187E-05, 1.37624168E-05, 1.39131173E-05, 1.40676462E-05,
     *  1.42260310E-05, 1.43883001E-05, 1.45544831E-05, 1.47246109E-05,
     *  1.48987153E-05,
     *  1.36438537E-05, 1.37902228E-05, 1.39404056E-05, 1.40944284E-05,
     *  1.42523183E-05, 1.44141037E-05, 1.45798144E-05, 1.47494809E-05,
     *  1.49231352E-05,
     *  1.36723286E-05, 1.38181711E-05, 1.39678387E-05, 1.41213575E-05,
     *  1.42787547E-05, 1.44400586E-05, 1.46052988E-05, 1.47745061E-05,
     *  1.49477121E-05,
     *  1.37009399E-05, 1.38462584E-05, 1.39954133E-05, 1.41484304E-05,
     *  1.43053371E-05, 1.44661616E-05, 1.46309335E-05, 1.47996833E-05,
     *  1.49724430E-05,
     *  1.37296845E-05, 1.38744816E-05, 1.40231261E-05, 1.41756440E-05,
     *  1.43320624E-05, 1.44924097E-05, 1.46567152E-05, 1.48250096E-05,
     *  1.49973247E-05,
     *  1.37585593E-05, 1.39028375E-05, 1.40509741E-05, 1.42029951E-05,
     *  1.43589275E-05, 1.45187997E-05, 1.46826409E-05, 1.48504819E-05,
     *  1.50223544E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  1.37875611E-05, 1.39313230E-05, 1.40789542E-05, 1.42304807E-05,
     *  1.43859295E-05, 1.45453288E-05, 1.47087079E-05, 1.48760974E-05,
     *  1.50475292E-05,
     *  1.38166869E-05, 1.39599352E-05, 1.41070636E-05, 1.42580980E-05,
     *  1.44130654E-05, 1.45719940E-05, 1.47349131E-05, 1.49018533E-05,
     *  1.50728463E-05,
     *  1.38459339E-05, 1.39886711E-05, 1.41352992E-05, 1.42858440E-05,
     *  1.44403323E-05, 1.45987925E-05, 1.47612538E-05, 1.49277468E-05,
     *  1.50983030E-05,
     *  1.38752992E-05, 1.40175280E-05, 1.41636583E-05, 1.43137159E-05,
     *  1.44677276E-05, 1.46257217E-05, 1.47877273E-05, 1.49537751E-05,
     *  1.51238966E-05,
     *  1.39047801E-05, 1.40465032E-05, 1.41921382E-05, 1.43417110E-05,
     *  1.44952485E-05, 1.46527787E-05, 1.48143309E-05, 1.49799356E-05,
     *  1.51496245E-05,
     *  1.39343739E-05, 1.40755938E-05, 1.42207362E-05, 1.43698267E-05,
     *  1.45228923E-05, 1.46799610E-05, 1.48410620E-05, 1.50062258E-05,
     *  1.51754840E-05,
     *  1.39640780E-05, 1.41047974E-05, 1.42494497E-05, 1.43980604E-05,
     *  1.45506565E-05, 1.47072659E-05, 1.48679180E-05, 1.50326431E-05,
     *  1.52014728E-05,
     *  1.39938898E-05, 1.41341114E-05, 1.42782761E-05, 1.44264096E-05,
     *  1.45785386E-05, 1.47346911E-05, 1.48948964E-05, 1.50591850E-05,
     *  1.52275883E-05,
     *  1.40238068E-05, 1.41635333E-05, 1.43072131E-05, 1.44548717E-05,
     *  1.46065360E-05, 1.47622340E-05, 1.49219949E-05, 1.50858491E-05,
     *  1.52538281E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  1.40538268E-05, 1.41930607E-05, 1.43362581E-05, 1.44834445E-05,
     *  1.46346465E-05, 1.47898923E-05, 1.49492110E-05, 1.51126330E-05,
     *  1.52801899E-05,
     *  1.40839473E-05, 1.42226914E-05, 1.43654089E-05, 1.45121254E-05,
     *  1.46628677E-05, 1.48176637E-05, 1.49765425E-05, 1.51395345E-05,
     *  1.53066714E-05,
     *  1.41141661E-05, 1.42524229E-05, 1.43946632E-05, 1.45409124E-05,
     *  1.46911973E-05, 1.48455457E-05, 1.50039870E-05, 1.51665513E-05,
     *  1.53332703E-05,
     *  1.41444809E-05, 1.42822531E-05, 1.44240187E-05, 1.45698031E-05,
     *  1.47196330E-05, 1.48735364E-05, 1.50315423E-05, 1.51936812E-05,
     *  1.53599845E-05,
     *  1.41748897E-05, 1.43121798E-05, 1.44534733E-05, 1.45987953E-05,
     *  1.47481727E-05, 1.49016333E-05, 1.50592063E-05, 1.52209219E-05,
     *  1.53868118E-05,
     *  1.42053903E-05, 1.43422010E-05, 1.44830248E-05, 1.46278871E-05,
     *  1.47768144E-05, 1.49298346E-05, 1.50869768E-05, 1.52482714E-05,
     *  1.54137500E-05,
     *  1.42359807E-05, 1.43723146E-05, 1.45126713E-05, 1.46570762E-05,
     *  1.48055558E-05, 1.49581380E-05, 1.51148518E-05, 1.52757277E-05,
     *  1.54407971E-05,
     *  1.42666590E-05, 1.44025186E-05, 1.45424108E-05, 1.46863607E-05,
     *  1.48343951E-05, 1.49865416E-05, 1.51428294E-05, 1.53032887E-05,
     *  1.54679512E-05,
     *  1.42974232E-05, 1.44328112E-05, 1.45722412E-05, 1.47157387E-05,
     *  1.48633302E-05, 1.50150434E-05, 1.51709074E-05, 1.53309525E-05,
     *  1.54952102E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  1.43282715E-05, 1.44631903E-05, 1.46021608E-05, 1.47452083E-05,
     *  1.48923592E-05, 1.50436415E-05, 1.51990840E-05, 1.53587170E-05,
     *  1.55225722E-05,
     *  1.43592021E-05, 1.44936542E-05, 1.46321676E-05, 1.47747675E-05,
     *  1.49214804E-05, 1.50723340E-05, 1.52273572E-05, 1.53865805E-05,
     *  1.55500354E-05,
     *  1.43902132E-05, 1.45242011E-05, 1.46622599E-05, 1.48044146E-05,
     *  1.49506918E-05, 1.51011190E-05, 1.52557254E-05, 1.54145412E-05,
     *  1.55775979E-05,
     *  1.44213032E-05, 1.45548294E-05, 1.46924359E-05, 1.48341479E-05,
     *  1.49799917E-05, 1.51299949E-05, 1.52841867E-05, 1.54425971E-05,
     *  1.56052578E-05,
     *  1.44524703E-05, 1.45855373E-05, 1.47226940E-05, 1.48639656E-05,
     *  1.50093783E-05, 1.51589599E-05, 1.53127393E-05, 1.54707466E-05,
     *  1.56330136E-05,
     *  1.44837131E-05, 1.46163232E-05, 1.47530325E-05, 1.48938660E-05,
     *  1.50388501E-05, 1.51880123E-05, 1.53413815E-05, 1.54989880E-05,
     *  1.56608633E-05,
     *  1.45150299E-05, 1.46471855E-05, 1.47834498E-05, 1.49238476E-05,
     *  1.50684053E-05, 1.52171503E-05, 1.53701117E-05, 1.55273196E-05,
     *  1.56888054E-05,
     *  1.45464192E-05, 1.46781227E-05, 1.48139443E-05, 1.49539088E-05,
     *  1.50980423E-05, 1.52463726E-05, 1.53989283E-05, 1.55557397E-05,
     *  1.57168383E-05,
     *  1.45778796E-05, 1.47091334E-05, 1.48445146E-05, 1.49840480E-05,
     *  1.51277597E-05, 1.52756773E-05, 1.54278296E-05, 1.55842467E-05,
     *  1.57449602E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  1.46094097E-05, 1.47402160E-05, 1.48751591E-05, 1.50142637E-05,
     *  1.51575559E-05, 1.53050631E-05, 1.54568142E-05, 1.56128392E-05,
     *  1.57731697E-05,
     *  1.46410081E-05, 1.47713692E-05, 1.49058765E-05, 1.50445545E-05,
     *  1.51874294E-05, 1.53345284E-05, 1.54858804E-05, 1.56415155E-05,
     *  1.58014652E-05,
     *  1.46726735E-05, 1.48025917E-05, 1.49366653E-05, 1.50749190E-05,
     *  1.52173788E-05, 1.53640718E-05, 1.55150270E-05, 1.56702743E-05,
     *  1.58298452E-05,
     *  1.47044046E-05, 1.48338820E-05, 1.49675243E-05, 1.51053559E-05,
     *  1.52474027E-05, 1.53936919E-05, 1.55442524E-05, 1.56991140E-05,
     *  1.58583083E-05,
     *  1.47362002E-05, 1.48652390E-05, 1.49984521E-05, 1.51358637E-05,
     *  1.52774997E-05, 1.54233873E-05, 1.55735552E-05, 1.57280333E-05,
     *  1.58868531E-05,
     *  1.47680590E-05, 1.48966614E-05, 1.50294474E-05, 1.51664412E-05,
     *  1.53076686E-05, 1.54531566E-05, 1.56029340E-05, 1.57570307E-05,
     *  1.59154781E-05,
     *  1.47999800E-05, 1.49281480E-05, 1.50605090E-05, 1.51970871E-05,
     *  1.53379080E-05, 1.54829986E-05, 1.56323876E-05, 1.57861050E-05,
     *  1.59441820E-05,
     *  1.48319619E-05, 1.49596977E-05, 1.50916358E-05, 1.52278003E-05,
     *  1.53682167E-05, 1.55129120E-05, 1.56619147E-05, 1.58152548E-05,
     *  1.59729635E-05,
     *  1.48640037E-05, 1.49913093E-05, 1.51228266E-05, 1.52585795E-05,
     *  1.53985935E-05, 1.55428955E-05, 1.56915140E-05, 1.58444788E-05,
     *  1.60018212E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  1.48961044E-05, 1.50229818E-05, 1.51540802E-05, 1.52894236E-05,
     *  1.54290372E-05, 1.55729480E-05, 1.57211843E-05, 1.58737758E-05,
     *  1.60307540E-05,
     *  1.49282630E-05, 1.50547141E-05, 1.51853957E-05, 1.53203315E-05,
     *  1.54595467E-05, 1.56030682E-05, 1.57509243E-05, 1.59031447E-05,
     *  1.60597605E-05,
     *  1.49604784E-05, 1.50865051E-05, 1.52167718E-05, 1.53513020E-05,
     *  1.54901209E-05, 1.56332551E-05, 1.57807330E-05, 1.59325841E-05,
     *  1.60888397E-05,
     *  1.49927498E-05, 1.51183540E-05, 1.52482077E-05, 1.53823342E-05,
     *  1.55207586E-05, 1.56635076E-05, 1.58106091E-05, 1.59620930E-05,
     *  1.61179902E-05,
     *  1.50250762E-05, 1.51502598E-05, 1.52797023E-05, 1.54134271E-05,
     *  1.55514589E-05, 1.56938245E-05, 1.58405517E-05, 1.59916702E-05,
     *  1.61472110E-05,
     *  1.50574567E-05, 1.51822215E-05, 1.53112547E-05, 1.54445795E-05,
     *  1.55822208E-05, 1.57242048E-05, 1.58705595E-05, 1.60213146E-05,
     *  1.61765010E-05,
     *  1.50898906E-05, 1.52142383E-05, 1.53428640E-05, 1.54757907E-05,
     *  1.56130431E-05, 1.57546475E-05, 1.59006317E-05, 1.60510252E-05,
     *  1.62058590E-05,
     *  1.51223771E-05, 1.52463094E-05, 1.53745293E-05, 1.55070597E-05,
     *  1.56439251E-05, 1.57851516E-05, 1.59307671E-05, 1.60808010E-05,
     *  1.62352840E-05,
     *  1.51549153E-05, 1.52784339E-05, 1.54062497E-05, 1.55383855E-05,
     *  1.56748657E-05, 1.58157162E-05, 1.59609648E-05, 1.61106408E-05,
     *  1.62647750E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  1.51875044E-05, 1.53106110E-05, 1.54380244E-05, 1.55697674E-05,
     *  1.57058640E-05, 1.58463403E-05, 1.59912239E-05, 1.61405438E-05,
     *  1.62943310E-05,
     *  1.52201439E-05, 1.53428399E-05, 1.54698527E-05, 1.56012044E-05,
     *  1.57369193E-05, 1.58770231E-05, 1.60215433E-05, 1.61705090E-05,
     *  1.63239510E-05,
     *  1.52528330E-05, 1.53751201E-05, 1.55017336E-05, 1.56326958E-05,
     *  1.57680306E-05, 1.59077637E-05, 1.60519223E-05, 1.62005355E-05,
     *  1.63536340E-05,
     *  1.52855711E-05, 1.54074507E-05, 1.55336666E-05, 1.56642409E-05,
     *  1.57991972E-05, 1.59385611E-05, 1.60823599E-05, 1.62306223E-05,
     *  1.63833791E-05,
     *  1.53183574E-05, 1.54398310E-05, 1.55656509E-05, 1.56958387E-05,
     *  1.58304182E-05, 1.59694147E-05, 1.61128552E-05, 1.62607686E-05,
     *  1.64131854E-05,
     *  1.53511915E-05, 1.54722605E-05, 1.55976858E-05, 1.57274888E-05,
     *  1.58616929E-05, 1.60003235E-05, 1.61434075E-05, 1.62909735E-05,
     *  1.64430520E-05,
     *  1.53840728E-05, 1.55047386E-05, 1.56297706E-05, 1.57591902E-05,
     *  1.58930206E-05, 1.60312869E-05, 1.61740160E-05, 1.63212362E-05,
     *  1.64729781E-05,
     *  1.54170007E-05, 1.55372645E-05, 1.56619047E-05, 1.57909424E-05,
     *  1.59244006E-05, 1.60623041E-05, 1.62046798E-05, 1.63515559E-05,
     *  1.65029628E-05,
     *  1.54499746E-05, 1.55698379E-05, 1.56940876E-05, 1.58227447E-05,
     *  1.59558321E-05, 1.60933744E-05, 1.62353982E-05, 1.63819319E-05,
     *  1.65330054E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  1.54829942E-05, 1.56024580E-05, 1.57263185E-05, 1.58545965E-05,
     *  1.59873145E-05, 1.61244970E-05, 1.62661706E-05, 1.64123632E-05,
     *  1.65631050E-05,
     *  1.55160589E-05, 1.56351245E-05, 1.57585971E-05, 1.58864972E-05,
     *  1.60188472E-05, 1.61556714E-05, 1.62969961E-05, 1.64428493E-05,
     *  1.65932608E-05,
     *  1.55491683E-05, 1.56678368E-05, 1.57909227E-05, 1.59184462E-05,
     *  1.60504295E-05, 1.61868968E-05, 1.63278741E-05, 1.64733893E-05,
     *  1.66234722E-05,
     *  1.55823220E-05, 1.57005944E-05, 1.58232948E-05, 1.59504429E-05,
     *  1.60820609E-05, 1.62181726E-05, 1.63588040E-05, 1.65039827E-05,
     *  1.66537384E-05,
     *  1.56155196E-05, 1.57333970E-05, 1.58557129E-05, 1.59824869E-05,
     *  1.61137408E-05, 1.62494983E-05, 1.63897851E-05, 1.65346287E-05,
     *  1.66840588E-05,
     *  1.56487606E-05, 1.57662441E-05, 1.58881766E-05, 1.60145777E-05,
     *  1.61454687E-05, 1.62808732E-05, 1.64208167E-05, 1.65653267E-05,
     *  1.67144325E-05,
     *  1.56820449E-05, 1.57991352E-05, 1.59206855E-05, 1.60467146E-05,
     *  1.61772440E-05, 1.63122968E-05, 1.64518984E-05, 1.65960761E-05,
     *  1.67448590E-05,
     *  1.57153719E-05, 1.58320701E-05, 1.59532390E-05, 1.60788974E-05,
     *  1.62090662E-05, 1.63437685E-05, 1.64830295E-05, 1.66268762E-05,
     *  1.67753377E-05,
     *  1.57487415E-05, 1.58650484E-05, 1.59858369E-05, 1.61111255E-05,
     *  1.62409348E-05, 1.63752879E-05, 1.65142094E-05, 1.66577265E-05,
     *  1.68058678E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  1.57821533E-05, 1.58980697E-05, 1.60184787E-05, 1.61433985E-05,
     *  1.62728495E-05, 1.64068543E-05, 1.65454377E-05, 1.66886263E-05,
     *  1.68364489E-05,
     *  1.58156071E-05, 1.59311337E-05, 1.60511640E-05, 1.61757160E-05,
     *  1.63048097E-05, 1.64384675E-05, 1.65767138E-05, 1.67195753E-05,
     *  1.68670803E-05,
     *  1.58491026E-05, 1.59642402E-05, 1.60838927E-05, 1.62080776E-05,
     *  1.63368150E-05, 1.64701268E-05, 1.66080372E-05, 1.67505727E-05,
     *  1.68977615E-05,
     *  1.58826396E-05, 1.59973888E-05, 1.61166642E-05, 1.62404831E-05,
     *  1.63688650E-05, 1.65018318E-05, 1.66394075E-05, 1.67816181E-05,
     *  1.69284919E-05,
     *  1.59162179E-05, 1.60305793E-05, 1.61494783E-05, 1.62729320E-05,
     *  1.64009594E-05, 1.65335822E-05, 1.66708241E-05, 1.68127111E-05,
     *  1.69592711E-05,
     *  1.59498373E-05, 1.60638115E-05, 1.61823349E-05, 1.63054239E-05,
     *  1.64330977E-05, 1.65653775E-05, 1.67022867E-05, 1.68438511E-05,
     *  1.69900984E-05,
     *  1.59834977E-05, 1.60970852E-05, 1.62152334E-05, 1.63379587E-05,
     *  1.64652797E-05, 1.65972173E-05, 1.67337948E-05, 1.68750376E-05,
     *  1.70209734E-05,
     *  1.60171989E-05, 1.61304001E-05, 1.62481739E-05, 1.63705361E-05,
     *  1.64975050E-05, 1.66291013E-05, 1.67653480E-05, 1.69062703E-05,
     *  1.70518957E-05,
     *  1.60509408E-05, 1.61637562E-05, 1.62811559E-05, 1.64031556E-05,
     *  1.65297732E-05, 1.66610291E-05, 1.67969460E-05, 1.69375488E-05,
     *  1.70828648E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  1.40748102E-05, 1.42845684E-05, 1.44975639E-05, 1.47138487E-05,
     *  1.49334755E-05, 1.51564977E-05, 1.53829694E-05, 1.56129454E-05,
     *  1.58464810E-05,
     *  1.40748099E-05, 1.42845681E-05, 1.44975636E-05, 1.47138483E-05,
     *  1.49334751E-05, 1.51564974E-05, 1.53829691E-05, 1.56129450E-05,
     *  1.58464806E-05,
     *  1.40748093E-05, 1.42845675E-05, 1.44975629E-05, 1.47138477E-05,
     *  1.49334745E-05, 1.51564966E-05, 1.53829683E-05, 1.56129442E-05,
     *  1.58464798E-05,
     *  1.40748082E-05, 1.42845663E-05, 1.44975617E-05, 1.47138464E-05,
     *  1.49334731E-05, 1.51564952E-05, 1.53829668E-05, 1.56129427E-05,
     *  1.58464782E-05,
     *  1.40748059E-05, 1.42845639E-05, 1.44975592E-05, 1.47138437E-05,
     *  1.49334703E-05, 1.51564923E-05, 1.53829638E-05, 1.56129396E-05,
     *  1.58464750E-05,
     *  1.40748014E-05, 1.42845591E-05, 1.44975541E-05, 1.47138384E-05,
     *  1.49334648E-05, 1.51564866E-05, 1.53829579E-05, 1.56129334E-05,
     *  1.58464687E-05,
     *  1.40747924E-05, 1.42845496E-05, 1.44975440E-05, 1.47138279E-05,
     *  1.49334537E-05, 1.51564751E-05, 1.53829460E-05, 1.56129211E-05,
     *  1.58464559E-05,
     *  1.40747743E-05, 1.42845305E-05, 1.44975239E-05, 1.47138068E-05,
     *  1.49334317E-05, 1.51564521E-05, 1.53829221E-05, 1.56128964E-05,
     *  1.58464305E-05,
     *  1.40747384E-05, 1.42844924E-05, 1.44974838E-05, 1.47137647E-05,
     *  1.49333877E-05, 1.51564063E-05, 1.53828746E-05, 1.56128472E-05,
     *  1.58463796E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  1.40746670E-05, 1.42844168E-05, 1.44974041E-05, 1.47136810E-05,
     *  1.49333003E-05, 1.51563152E-05, 1.53827800E-05, 1.56127492E-05,
     *  1.58462784E-05,
     *  1.40745264E-05, 1.42842676E-05, 1.44972466E-05, 1.47135156E-05,
     *  1.49331272E-05, 1.51561349E-05, 1.53825926E-05, 1.56125551E-05,
     *  1.58460777E-05,
     *  1.40742535E-05, 1.42839773E-05, 1.44969396E-05, 1.47131926E-05,
     *  1.49327887E-05, 1.51557815E-05, 1.53822250E-05, 1.56121738E-05,
     *  1.58456833E-05,
     *  1.40737408E-05, 1.42834291E-05, 1.44963573E-05, 1.47125774E-05,
     *  1.49321420E-05, 1.51551044E-05, 1.53815187E-05, 1.56114395E-05,
     *  1.58449221E-05,
     *  1.40728474E-05, 1.42824616E-05, 1.44953185E-05, 1.47114700E-05,
     *  1.49309686E-05, 1.51538677E-05, 1.53802211E-05, 1.56100833E-05,
     *  1.58435098E-05,
     *  1.40715877E-05, 1.42810426E-05, 1.44937462E-05, 1.47097503E-05,
     *  1.49291072E-05, 1.51518699E-05, 1.53780922E-05, 1.56078286E-05,
     *  1.58411341E-05,
     *  1.40710018E-05, 1.42802820E-05, 1.44928175E-05, 1.47086597E-05,
     *  1.49278609E-05, 1.51504740E-05, 1.53765524E-05, 1.56061505E-05,
     *  1.58393231E-05,
     *  1.40710755E-05, 1.42801661E-05, 1.44925190E-05, 1.47081857E-05,
     *  1.49272179E-05, 1.51496684E-05, 1.53755906E-05, 1.56050384E-05,
     *  1.58380667E-05,
     *  1.40717947E-05, 1.42806814E-05, 1.44928382E-05, 1.47083159E-05,
     *  1.49271664E-05, 1.51494420E-05, 1.53751959E-05, 1.56044820E-05,
     *  1.58373548E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  1.40731457E-05, 1.42818151E-05, 1.44937624E-05, 1.47090385E-05,
     *  1.49276949E-05, 1.51497837E-05, 1.53753580E-05, 1.56044712E-05,
     *  1.58371779E-05,
     *  1.40751154E-05, 1.42835542E-05, 1.44952794E-05, 1.47103416E-05,
     *  1.49287921E-05, 1.51506828E-05, 1.53760663E-05, 1.56049961E-05,
     *  1.58375263E-05,
     *  1.40776906E-05, 1.42858863E-05, 1.44973773E-05, 1.47122139E-05,
     *  1.49304471E-05, 1.51521286E-05, 1.53773108E-05, 1.56060470E-05,
     *  1.58383909E-05,
     *  1.40808587E-05, 1.42887992E-05, 1.45000443E-05, 1.47146441E-05,
     *  1.49326491E-05, 1.51541109E-05, 1.53790817E-05, 1.56076143E-05,
     *  1.58397624E-05,
     *  1.40846072E-05, 1.42922810E-05, 1.45032691E-05, 1.47176212E-05,
     *  1.49353877E-05, 1.51566197E-05, 1.53813691E-05, 1.56096887E-05,
     *  1.58416319E-05,
     *  1.40889238E-05, 1.42963200E-05, 1.45070404E-05, 1.47211345E-05,
     *  1.49386523E-05, 1.51596448E-05, 1.53841637E-05, 1.56122612E-05,
     *  1.58439907E-05,
     *  1.40937968E-05, 1.43009048E-05, 1.45113473E-05, 1.47251735E-05,
     *  1.49424331E-05, 1.51631768E-05, 1.53874560E-05, 1.56153228E-05,
     *  1.58468301E-05,
     *  1.40992145E-05, 1.43060242E-05, 1.45161790E-05, 1.47297278E-05,
     *  1.49467200E-05, 1.51672060E-05, 1.53912369E-05, 1.56188646E-05,
     *  1.58501417E-05,
     *  1.41051656E-05, 1.43116673E-05, 1.45215252E-05, 1.47347875E-05,
     *  1.49515035E-05, 1.51717233E-05, 1.53954976E-05, 1.56228781E-05,
     *  1.58539173E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  1.41116388E-05, 1.43178235E-05, 1.45273754E-05, 1.47403426E-05,
     *  1.49567740E-05, 1.51767193E-05, 1.54002292E-05, 1.56273549E-05,
     *  1.58581487E-05,
     *  1.41186234E-05, 1.43244822E-05, 1.45337197E-05, 1.47463834E-05,
     *  1.49625222E-05, 1.51821854E-05, 1.54054232E-05, 1.56322867E-05,
     *  1.58628279E-05,
     *  1.41261086E-05, 1.43316333E-05, 1.45405482E-05, 1.47529006E-05,
     *  1.49687391E-05, 1.51881126E-05, 1.54110711E-05, 1.56376655E-05,
     *  1.58679472E-05,
     *  1.41340842E-05, 1.43392668E-05, 1.45478513E-05, 1.47598849E-05,
     *  1.49754157E-05, 1.51944924E-05, 1.54171647E-05, 1.56434831E-05,
     *  1.58734990E-05,
     *  1.41425399E-05, 1.43473728E-05, 1.45556196E-05, 1.47673272E-05,
     *  1.49825433E-05, 1.52013164E-05, 1.54236959E-05, 1.56497319E-05,
     *  1.58794757E-05,
     *  1.41514657E-05, 1.43559418E-05, 1.45638439E-05, 1.47752187E-05,
     *  1.49901134E-05, 1.52085764E-05, 1.54306567E-05, 1.56564043E-05,
     *  1.58858699E-05,
     *  1.41608520E-05, 1.43649644E-05, 1.45725152E-05, 1.47835506E-05,
     *  1.49981177E-05, 1.52162644E-05, 1.54380395E-05, 1.56634927E-05,
     *  1.58926744E-05,
     *  1.41706892E-05, 1.43744314E-05, 1.45816245E-05, 1.47923144E-05,
     *  1.50065478E-05, 1.52243723E-05, 1.54458365E-05, 1.56709898E-05,
     *  1.58998823E-05,
     *  1.41809681E-05, 1.43843340E-05, 1.45911634E-05, 1.48015018E-05,
     *  1.50153958E-05, 1.52328926E-05, 1.54540404E-05, 1.56788883E-05,
     *  1.59074864E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  1.41916794E-05, 1.43946632E-05, 1.46011232E-05, 1.48111047E-05,
     *  1.50246538E-05, 1.52418175E-05, 1.54626437E-05, 1.56871813E-05,
     *  1.59154799E-05,
     *  1.42028143E-05, 1.44054105E-05, 1.46114958E-05, 1.48211151E-05,
     *  1.50343141E-05, 1.52511397E-05, 1.54716394E-05, 1.56958618E-05,
     *  1.59238563E-05,
     *  1.42143641E-05, 1.44165676E-05, 1.46222730E-05, 1.48315250E-05,
     *  1.50443691E-05, 1.52608518E-05, 1.54810203E-05, 1.57049229E-05,
     *  1.59326089E-05,
     *  1.42263202E-05, 1.44281261E-05, 1.46334469E-05, 1.48423270E-05,
     *  1.50548115E-05, 1.52709467E-05, 1.54907795E-05, 1.57143581E-05,
     *  1.59417313E-05,
     *  1.42386744E-05, 1.44400780E-05, 1.46450097E-05, 1.48535134E-05,
     *  1.50656340E-05, 1.52814174E-05, 1.55009104E-05, 1.57241608E-05,
     *  1.59512172E-05,
     *  1.42514184E-05, 1.44524155E-05, 1.46569538E-05, 1.48650769E-05,
     *  1.50768295E-05, 1.52922571E-05, 1.55114063E-05, 1.57343245E-05,
     *  1.59610603E-05,
     *  1.42645443E-05, 1.44651309E-05, 1.46692717E-05, 1.48770103E-05,
     *  1.50883909E-05, 1.53034589E-05, 1.55222606E-05, 1.57448431E-05,
     *  1.59712546E-05,
     *  1.42780443E-05, 1.44782165E-05, 1.46819562E-05, 1.48893066E-05,
     *  1.51003116E-05, 1.53150164E-05, 1.55334670E-05, 1.57557102E-05,
     *  1.59817941E-05,
     *  1.42919108E-05, 1.44916651E-05, 1.46950002E-05, 1.49019588E-05,
     *  1.51125849E-05, 1.53269231E-05, 1.55450192E-05, 1.57669199E-05,
     *  1.59926729E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  1.43061363E-05, 1.45054694E-05, 1.47083965E-05, 1.49149602E-05,
     *  1.51252041E-05, 1.53391725E-05, 1.55569111E-05, 1.57784662E-05,
     *  1.60038854E-05,
     *  1.43207135E-05, 1.45196223E-05, 1.47221384E-05, 1.49283042E-05,
     *  1.51381628E-05, 1.53517586E-05, 1.55691367E-05, 1.57903433E-05,
     *  1.60154258E-05,
     *  1.43356352E-05, 1.45341169E-05, 1.47362193E-05, 1.49419843E-05,
     *  1.51514549E-05, 1.53646751E-05, 1.55816900E-05, 1.58025455E-05,
     *  1.60272886E-05,
     *  1.43508944E-05, 1.45489464E-05, 1.47506324E-05, 1.49559940E-05,
     *  1.51650741E-05, 1.53779163E-05, 1.55945654E-05, 1.58150672E-05,
     *  1.60394684E-05,
     *  1.43664844E-05, 1.45641043E-05, 1.47653714E-05, 1.49703273E-05,
     *  1.51790143E-05, 1.53914761E-05, 1.56077570E-05, 1.58279028E-05,
     *  1.60519598E-05,
     *  1.43823984E-05, 1.45795840E-05, 1.47804301E-05, 1.49849779E-05,
     *  1.51932697E-05, 1.54053488E-05, 1.56212595E-05, 1.58410470E-05,
     *  1.60647577E-05,
     *  1.43986300E-05, 1.45953792E-05, 1.47958022E-05, 1.49999400E-05,
     *  1.52078345E-05, 1.54195289E-05, 1.56350672E-05, 1.58544944E-05,
     *  1.60778568E-05,
     *  1.44151726E-05, 1.46114837E-05, 1.48114817E-05, 1.50152076E-05,
     *  1.52227030E-05, 1.54340108E-05, 1.56491748E-05, 1.58682400E-05,
     *  1.60912521E-05,
     *  1.44320200E-05, 1.46278913E-05, 1.48274628E-05, 1.50307751E-05,
     *  1.52378696E-05, 1.54487891E-05, 1.56635772E-05, 1.58822785E-05,
     *  1.61049387E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  1.44491662E-05, 1.46445962E-05, 1.48437396E-05, 1.50466367E-05,
     *  1.52533289E-05, 1.54638586E-05, 1.56782691E-05, 1.58966050E-05,
     *  1.61189118E-05,
     *  1.44666050E-05, 1.46615925E-05, 1.48603065E-05, 1.50627871E-05,
     *  1.52690755E-05, 1.54792139E-05, 1.56932455E-05, 1.59112146E-05,
     *  1.61331664E-05,
     *  1.44843307E-05, 1.46788745E-05, 1.48771579E-05, 1.50792208E-05,
     *  1.52851042E-05, 1.54948501E-05, 1.57085014E-05, 1.59261024E-05,
     *  1.61476981E-05,
     *  1.45023375E-05, 1.46964366E-05, 1.48942884E-05, 1.50959326E-05,
     *  1.53014098E-05, 1.55107621E-05, 1.57240320E-05, 1.59412637E-05,
     *  1.61625020E-05,
     *  1.45206198E-05, 1.47142734E-05, 1.49116927E-05, 1.51129172E-05,
     *  1.53179874E-05, 1.55269450E-05, 1.57398326E-05, 1.59566939E-05,
     *  1.61775739E-05,
     *  1.45391721E-05, 1.47323794E-05, 1.49293655E-05, 1.51301696E-05,
     *  1.53348319E-05, 1.55433940E-05, 1.57558983E-05, 1.59723885E-05,
     *  1.61929091E-05,
     *  1.45579889E-05, 1.47507496E-05, 1.49473019E-05, 1.51476848E-05,
     *  1.53519385E-05, 1.55601044E-05, 1.57722247E-05, 1.59883429E-05,
     *  1.62085034E-05,
     *  1.45770652E-05, 1.47693787E-05, 1.49654967E-05, 1.51654580E-05,
     *  1.53693026E-05, 1.55770716E-05, 1.57888073E-05, 1.60045528E-05,
     *  1.62243526E-05,
     *  1.45963956E-05, 1.47882618E-05, 1.49839451E-05, 1.51834843E-05,
     *  1.53869194E-05, 1.55942911E-05, 1.58056416E-05, 1.60210139E-05,
     *  1.62404523E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  1.46159752E-05, 1.48073938E-05, 1.50026423E-05, 1.52017592E-05,
     *  1.54047843E-05, 1.56117584E-05, 1.58227233E-05, 1.60377220E-05,
     *  1.62567985E-05,
     *  1.46357991E-05, 1.48267700E-05, 1.50215835E-05, 1.52202780E-05,
     *  1.54228930E-05, 1.56294691E-05, 1.58400481E-05, 1.60546728E-05,
     *  1.62733871E-05,
     *  1.46558623E-05, 1.48463858E-05, 1.50407643E-05, 1.52390363E-05,
     *  1.54412410E-05, 1.56474191E-05, 1.58576120E-05, 1.60718624E-05,
     *  1.62902142E-05,
     *  1.46761603E-05, 1.48662364E-05, 1.50601801E-05, 1.52580296E-05,
     *  1.54598241E-05, 1.56656040E-05, 1.58754107E-05, 1.60892868E-05,
     *  1.63072759E-05,
     *  1.46966883E-05, 1.48863173E-05, 1.50798265E-05, 1.52772536E-05,
     *  1.54786380E-05, 1.56840198E-05, 1.58934403E-05, 1.61069420E-05,
     *  1.63245683E-05,
     *  1.47174418E-05, 1.49066242E-05, 1.50996991E-05, 1.52967042E-05,
     *  1.54976786E-05, 1.57026624E-05, 1.59116968E-05, 1.61248241E-05,
     *  1.63420878E-05,
     *  1.47384165E-05, 1.49271528E-05, 1.51197937E-05, 1.53163771E-05,
     *  1.55169419E-05, 1.57215279E-05, 1.59301764E-05, 1.61429295E-05,
     *  1.63598305E-05,
     *  1.47596079E-05, 1.49478986E-05, 1.51401062E-05, 1.53362684E-05,
     *  1.55364238E-05, 1.57406125E-05, 1.59488753E-05, 1.61612543E-05,
     *  1.63777929E-05,
     *  1.47810119E-05, 1.49688577E-05, 1.51606326E-05, 1.53563740E-05,
     *  1.55561206E-05, 1.57599122E-05, 1.59677897E-05, 1.61797950E-05,
     *  1.63959714E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  1.48026243E-05, 1.49900259E-05, 1.51813687E-05, 1.53766900E-05,
     *  1.55760283E-05, 1.57794234E-05, 1.59869160E-05, 1.61985480E-05,
     *  1.64143625E-05,
     *  1.48244409E-05, 1.50113993E-05, 1.52023108E-05, 1.53972127E-05,
     *  1.55961433E-05, 1.57991424E-05, 1.60062507E-05, 1.62175098E-05,
     *  1.64329628E-05,
     *  1.48464580E-05, 1.50329740E-05, 1.52234550E-05, 1.54179382E-05,
     *  1.56164619E-05, 1.58190657E-05, 1.60257901E-05, 1.62366769E-05,
     *  1.64517690E-05,
     *  1.48686714E-05, 1.50547461E-05, 1.52447976E-05, 1.54388629E-05,
     *  1.56369805E-05, 1.58391896E-05, 1.60455309E-05, 1.62560459E-05,
     *  1.64707776E-05,
     *  1.48910775E-05, 1.50767119E-05, 1.52663348E-05, 1.54599833E-05,
     *  1.56576955E-05, 1.58595108E-05, 1.60654696E-05, 1.62756136E-05,
     *  1.64899855E-05,
     *  1.49136725E-05, 1.50988678E-05, 1.52880632E-05, 1.54812957E-05,
     *  1.56786035E-05, 1.58800258E-05, 1.60856030E-05, 1.62953767E-05,
     *  1.65093894E-05,
     *  1.49364528E-05, 1.51212101E-05, 1.53099791E-05, 1.55027968E-05,
     *  1.56997011E-05, 1.59007314E-05, 1.61059278E-05, 1.63153319E-05,
     *  1.65289862E-05,
     *  1.49594147E-05, 1.51437353E-05, 1.53320792E-05, 1.55244831E-05,
     *  1.57209850E-05, 1.59216241E-05, 1.61264407E-05, 1.63354761E-05,
     *  1.65487729E-05,
     *  1.49825548E-05, 1.51664401E-05, 1.53543600E-05, 1.55463513E-05,
     *  1.57424519E-05, 1.59427010E-05, 1.61471386E-05, 1.63558063E-05,
     *  1.65687464E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  1.50058696E-05, 1.51893210E-05, 1.53768182E-05, 1.55683982E-05,
     *  1.57640987E-05, 1.59639587E-05, 1.61680185E-05, 1.63763194E-05,
     *  1.65889037E-05,
     *  1.50293559E-05, 1.52123747E-05, 1.53994507E-05, 1.55906205E-05,
     *  1.57859221E-05, 1.59853943E-05, 1.61890773E-05, 1.63970124E-05,
     *  1.66092419E-05,
     *  1.50530102E-05, 1.52355980E-05, 1.54222541E-05, 1.56130152E-05,
     *  1.58079191E-05, 1.60070047E-05, 1.62103120E-05, 1.64178824E-05,
     *  1.66297582E-05,
     *  1.50768295E-05, 1.52589877E-05, 1.54452254E-05, 1.56355792E-05,
     *  1.58300867E-05, 1.60287869E-05, 1.62317198E-05, 1.64389266E-05,
     *  1.66504497E-05,
     *  1.51008105E-05, 1.52825408E-05, 1.54683616E-05, 1.56583094E-05,
     *  1.58524219E-05, 1.60507380E-05, 1.62532977E-05, 1.64601421E-05,
     *  1.66713136E-05,
     *  1.51249501E-05, 1.53062541E-05, 1.54916596E-05, 1.56812029E-05,
     *  1.58749218E-05, 1.60728552E-05, 1.62750429E-05, 1.64815262E-05,
     *  1.66923473E-05,
     *  1.51492454E-05, 1.53301248E-05, 1.55151165E-05, 1.57042569E-05,
     *  1.58975837E-05, 1.60951356E-05, 1.62969527E-05, 1.65030761E-05,
     *  1.67135480E-05,
     *  1.51736934E-05, 1.53541499E-05, 1.55387294E-05, 1.57274684E-05,
     *  1.59204046E-05, 1.61175766E-05, 1.63190244E-05, 1.65247892E-05,
     *  1.67349132E-05,
     *  1.51982912E-05, 1.53783265E-05, 1.55624956E-05, 1.57508348E-05,
     *  1.59433818E-05, 1.61401753E-05, 1.63412553E-05, 1.65466628E-05,
     *  1.67564402E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  1.52230360E-05, 1.54026519E-05, 1.55864122E-05, 1.57743533E-05,
     *  1.59665127E-05, 1.61629292E-05, 1.63636428E-05, 1.65686944E-05,
     *  1.67781265E-05,
     *  1.52479249E-05, 1.54271233E-05, 1.56104766E-05, 1.57980212E-05,
     *  1.59897946E-05, 1.61858357E-05, 1.63861843E-05, 1.65908815E-05,
     *  1.67999697E-05,
     *  1.52729554E-05, 1.54517380E-05, 1.56346860E-05, 1.58218358E-05,
     *  1.60132250E-05, 1.62088922E-05, 1.64088773E-05, 1.66132216E-05,
     *  1.68219672E-05,
     *  1.52981247E-05, 1.54764935E-05, 1.56590380E-05, 1.58457948E-05,
     *  1.60368012E-05, 1.62320961E-05, 1.64317194E-05, 1.66357122E-05,
     *  1.68441167E-05,
     *  1.53234303E-05, 1.55013870E-05, 1.56835300E-05, 1.58698954E-05,
     *  1.60605209E-05, 1.62554452E-05, 1.64547082E-05, 1.66583509E-05,
     *  1.68664158E-05,
     *  1.53488695E-05, 1.55264162E-05, 1.57081594E-05, 1.58941353E-05,
     *  1.60843816E-05, 1.62789369E-05, 1.64778411E-05, 1.66811355E-05,
     *  1.68888623E-05,
     *  1.53744400E-05, 1.55515786E-05, 1.57329238E-05, 1.59185121E-05,
     *  1.61083808E-05, 1.63025688E-05, 1.65011160E-05, 1.67040635E-05,
     *  1.69114537E-05,
     *  1.54001392E-05, 1.55768717E-05, 1.57578209E-05, 1.59430233E-05,
     *  1.61325163E-05, 1.63263387E-05, 1.65245305E-05, 1.67271328E-05,
     *  1.69341880E-05,
     *  1.54259648E-05, 1.56022931E-05, 1.57828483E-05, 1.59676666E-05,
     *  1.61567857E-05, 1.63502443E-05, 1.65480824E-05, 1.67503411E-05,
     *  1.69570628E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  1.54519145E-05, 1.56278406E-05, 1.58080037E-05, 1.59924399E-05,
     *  1.61811868E-05, 1.63742833E-05, 1.65717694E-05, 1.67736861E-05,
     *  1.69800760E-05,
     *  1.54779859E-05, 1.56535119E-05, 1.58332848E-05, 1.60173407E-05,
     *  1.62057174E-05, 1.63984536E-05, 1.65955894E-05, 1.67971659E-05,
     *  1.70032255E-05,
     *  1.55041768E-05, 1.56793048E-05, 1.58586894E-05, 1.60423670E-05,
     *  1.62303753E-05, 1.64227530E-05, 1.66195402E-05, 1.68207782E-05,
     *  1.70265093E-05,
     *  1.55304851E-05, 1.57052170E-05, 1.58842154E-05, 1.60675166E-05,
     *  1.62551584E-05, 1.64471794E-05, 1.66436198E-05, 1.68445209E-05,
     *  1.70499252E-05,
     *  1.55569086E-05, 1.57312465E-05, 1.59098607E-05, 1.60927875E-05,
     *  1.62800645E-05, 1.64717307E-05, 1.66678262E-05, 1.68683922E-05,
     *  1.70734712E-05,
     *  1.55834452E-05, 1.57573912E-05, 1.59356231E-05, 1.61181774E-05,
     *  1.63050917E-05, 1.64964049E-05, 1.66921572E-05, 1.68923898E-05,
     *  1.70971454E-05,
     *  1.56100929E-05, 1.57836490E-05, 1.59615007E-05, 1.61436845E-05,
     *  1.63302379E-05, 1.65212001E-05, 1.67166110E-05, 1.69165120E-05,
     *  1.71209458E-05,
     *  1.56368496E-05, 1.58100180E-05, 1.59874915E-05, 1.61693067E-05,
     *  1.63555012E-05, 1.65461141E-05, 1.67411855E-05, 1.69407568E-05,
     *  1.71448706E-05,
     *  1.56637134E-05, 1.58364961E-05, 1.60135935E-05, 1.61950421E-05,
     *  1.63808797E-05, 1.65711452E-05, 1.67658789E-05, 1.69651222E-05,
     *  1.71689178E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  1.56906824E-05, 1.58630814E-05, 1.60398047E-05, 1.62208888E-05,
     *  1.64063714E-05, 1.65962914E-05, 1.67906893E-05, 1.69896064E-05,
     *  1.71930856E-05,
     *  1.57177546E-05, 1.58897722E-05, 1.60661234E-05, 1.62468449E-05,
     *  1.64319744E-05, 1.66215510E-05, 1.68156149E-05, 1.70142076E-05,
     *  1.72173721E-05,
     *  1.57449283E-05, 1.59165665E-05, 1.60925477E-05, 1.62729087E-05,
     *  1.64576871E-05, 1.66469220E-05, 1.68406538E-05, 1.70389241E-05,
     *  1.72417757E-05,
     *  1.57722016E-05, 1.59434625E-05, 1.61190759E-05, 1.62990782E-05,
     *  1.64835075E-05, 1.66724027E-05, 1.68658043E-05, 1.70637540E-05,
     *  1.72662945E-05,
     *  1.57995728E-05, 1.59704585E-05, 1.61457060E-05, 1.63253519E-05,
     *  1.65094339E-05, 1.66979914E-05, 1.68910647E-05, 1.70886956E-05,
     *  1.72909269E-05,
     *  1.58270402E-05, 1.59975528E-05, 1.61724365E-05, 1.63517278E-05,
     *  1.65354647E-05, 1.67236864E-05, 1.69164333E-05, 1.71137472E-05,
     *  1.73156711E-05,
     *  1.58546021E-05, 1.60247437E-05, 1.61992656E-05, 1.63782044E-05,
     *  1.65615981E-05, 1.67494859E-05, 1.69419084E-05, 1.71389072E-05,
     *  1.73405255E-05,
     *  1.58822569E-05, 1.60520295E-05, 1.62261917E-05, 1.64047801E-05,
     *  1.65878326E-05, 1.67753884E-05, 1.69674883E-05, 1.71641739E-05,
     *  1.73654885E-05,
     *  1.59100028E-05, 1.60794087E-05, 1.62532132E-05, 1.64314531E-05,
     *  1.66141663E-05, 1.68013922E-05, 1.69931714E-05, 1.71895457E-05,
     *  1.73905584E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  1.59378384E-05, 1.61068796E-05, 1.62803285E-05, 1.64582219E-05,
     *  1.66405979E-05, 1.68274958E-05, 1.70189562E-05, 1.72150211E-05,
     *  1.74157338E-05,
     *  1.59657622E-05, 1.61344407E-05, 1.63075360E-05, 1.64850850E-05,
     *  1.66671257E-05, 1.68536975E-05, 1.70448411E-05, 1.72405985E-05,
     *  1.74410130E-05,
     *  1.59937726E-05, 1.61620904E-05, 1.63348343E-05, 1.65120408E-05,
     *  1.66937483E-05, 1.68799959E-05, 1.70708246E-05, 1.72662763E-05,
     *  1.74663945E-05,
     *  1.60218681E-05, 1.61898274E-05, 1.63622218E-05, 1.65390879E-05,
     *  1.67204640E-05, 1.69063895E-05, 1.70969052E-05, 1.72920532E-05,
     *  1.74918769E-05,
     *  1.60500474E-05, 1.62176502E-05, 1.63896971E-05, 1.65662248E-05,
     *  1.67472716E-05, 1.69328768E-05, 1.71230814E-05, 1.73179276E-05,
     *  1.75174587E-05,
     *  1.60783089E-05, 1.62455573E-05, 1.64172587E-05, 1.65934500E-05,
     *  1.67741694E-05, 1.69594564E-05, 1.71493518E-05, 1.73438980E-05,
     *  1.75431385E-05,
     *  1.61066514E-05, 1.62735474E-05, 1.64449054E-05, 1.66207623E-05,
     *  1.68011562E-05, 1.69861268E-05, 1.71757151E-05, 1.73699632E-05,
     *  1.75689148E-05,
     *  1.61350735E-05, 1.63016191E-05, 1.64726357E-05, 1.66481601E-05,
     *  1.68282306E-05, 1.70128868E-05, 1.72021697E-05, 1.73961216E-05,
     *  1.75947863E-05,
     *  1.61635740E-05, 1.63297711E-05, 1.65004482E-05, 1.66756421E-05,
     *  1.68553911E-05, 1.70397349E-05, 1.72287143E-05, 1.74223720E-05,
     *  1.76207515E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  1.61921514E-05, 1.63580022E-05, 1.65283418E-05, 1.67032071E-05,
     *  1.68826366E-05, 1.70666697E-05, 1.72553477E-05, 1.74487129E-05,
     *  1.76468093E-05,
     *  1.62208046E-05, 1.63863109E-05, 1.65563150E-05, 1.67308538E-05,
     *  1.69099656E-05, 1.70936902E-05, 1.72820685E-05, 1.74751432E-05,
     *  1.76729582E-05,
     *  1.62495324E-05, 1.64146962E-05, 1.65843668E-05, 1.67585809E-05,
     *  1.69373770E-05, 1.71207948E-05, 1.73088754E-05, 1.75016615E-05,
     *  1.76991970E-05,
     *  1.62783335E-05, 1.64431568E-05, 1.66124957E-05, 1.67863872E-05,
     *  1.69648695E-05, 1.71479824E-05, 1.73357673E-05, 1.75282666E-05,
     *  1.77255244E-05,
     *  1.63072068E-05, 1.64716916E-05, 1.66407008E-05, 1.68142714E-05,
     *  1.69924418E-05, 1.71752519E-05, 1.73627427E-05, 1.75549571E-05,
     *  1.77519391E-05,
     *  1.63361512E-05, 1.65002993E-05, 1.66689807E-05, 1.68422324E-05,
     *  1.70200929E-05, 1.72026018E-05, 1.73898006E-05, 1.75817320E-05,
     *  1.77784401E-05,
     *  1.63651656E-05, 1.65289789E-05, 1.66973344E-05, 1.68702691E-05,
     *  1.70478214E-05, 1.72300312E-05, 1.74169398E-05, 1.76085900E-05,
     *  1.78050259E-05,
     *  1.63942488E-05, 1.65577292E-05, 1.67257607E-05, 1.68983803E-05,
     *  1.70756264E-05, 1.72575389E-05, 1.74441591E-05, 1.76355299E-05,
     *  1.78316956E-05,
     *  1.64233999E-05, 1.65865492E-05, 1.67542586E-05, 1.69265649E-05,
     *  1.71035066E-05, 1.72851236E-05, 1.74714573E-05, 1.76625506E-05,
     *  1.78584479E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  1.64526177E-05, 1.66154379E-05, 1.67828270E-05, 1.69548218E-05,
     *  1.71314610E-05, 1.73127844E-05, 1.74988334E-05, 1.76896511E-05,
     *  1.78852817E-05,
     *  1.64819014E-05, 1.66443942E-05, 1.68114648E-05, 1.69831501E-05,
     *  1.71594885E-05, 1.73405201E-05, 1.75262863E-05, 1.77168300E-05,
     *  1.79121959E-05,
     *  1.65112499E-05, 1.66734171E-05, 1.68401710E-05, 1.70115485E-05,
     *  1.71875881E-05, 1.73683297E-05, 1.75538148E-05, 1.77440865E-05,
     *  1.79391894E-05,
     *  1.65406623E-05, 1.67025057E-05, 1.68689447E-05, 1.70400162E-05,
     *  1.72157587E-05, 1.73962121E-05, 1.75814180E-05, 1.77714195E-05,
     *  1.79662611E-05,
     *  1.65701376E-05, 1.67316590E-05, 1.68977849E-05, 1.70685522E-05,
     *  1.72439993E-05, 1.74241663E-05, 1.76090948E-05, 1.77988278E-05,
     *  1.79934101E-05,
     *  1.65996750E-05, 1.67608760E-05, 1.69266906E-05, 1.70971554E-05,
     *  1.72723090E-05, 1.74521914E-05, 1.76368442E-05, 1.78263106E-05,
     *  1.80206352E-05,
     *  1.66292735E-05, 1.67901560E-05, 1.69556609E-05, 1.71258250E-05,
     *  1.73006868E-05, 1.74802863E-05, 1.76646652E-05, 1.78538667E-05,
     *  1.80479354E-05,
     *  1.66589323E-05, 1.68194979E-05, 1.69846949E-05, 1.71545600E-05,
     *  1.73291317E-05, 1.75084502E-05, 1.76925569E-05, 1.78814952E-05,
     *  1.80753098E-05,
     *  1.66886506E-05, 1.68489010E-05, 1.70137917E-05, 1.71833595E-05,
     *  1.73576429E-05, 1.75366820E-05, 1.77205183E-05, 1.79091952E-05,
     *  1.81027575E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  1.67184275E-05, 1.68783644E-05, 1.70429505E-05, 1.72122227E-05,
     *  1.73862195E-05, 1.75649808E-05, 1.77485484E-05, 1.79369656E-05,
     *  1.81302773E-05,
     *  1.67482624E-05, 1.69078872E-05, 1.70721704E-05, 1.72411487E-05,
     *  1.74148605E-05, 1.75933459E-05, 1.77766465E-05, 1.79648057E-05,
     *  1.81578685E-05,
     *  1.67781543E-05, 1.69374688E-05, 1.71014506E-05, 1.72701366E-05,
     *  1.74435651E-05, 1.76217762E-05, 1.78048115E-05, 1.79927144E-05,
     *  1.81855300E-05,
     *  1.68081025E-05, 1.69671082E-05, 1.71307904E-05, 1.72991857E-05,
     *  1.74723326E-05, 1.76502710E-05, 1.78330426E-05, 1.80206910E-05,
     *  1.82132611E-05,
     *  1.68381064E-05, 1.69968049E-05, 1.71601889E-05, 1.73282951E-05,
     *  1.75011619E-05, 1.76788293E-05, 1.78613390E-05, 1.80487345E-05,
     *  1.82410608E-05,
     *  1.68681652E-05, 1.70265579E-05, 1.71896454E-05, 1.73574641E-05,
     *  1.75300525E-05, 1.77074505E-05, 1.78896999E-05, 1.80768440E-05,
     *  1.82689282E-05,
     *  1.68982783E-05, 1.70563667E-05, 1.72191591E-05, 1.73866919E-05,
     *  1.75590034E-05, 1.77361336E-05, 1.79181243E-05, 1.81050189E-05,
     *  1.82968625E-05,
     *  1.69284448E-05, 1.70862305E-05, 1.72487294E-05, 1.74159778E-05,
     *  1.75880140E-05, 1.77648780E-05, 1.79466116E-05, 1.81332581E-05,
     *  1.83248629E-05,
     *  1.69586643E-05, 1.71161487E-05, 1.72783554E-05, 1.74453210E-05,
     *  1.76170834E-05, 1.77936828E-05, 1.79751609E-05, 1.81615610E-05,
     *  1.83529286E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  1.69889361E-05, 1.71461206E-05, 1.73080367E-05, 1.74747208E-05,
     *  1.76462110E-05, 1.78225473E-05, 1.80037714E-05, 1.81899268E-05,
     *  1.83810588E-05,
     *  1.70192596E-05, 1.71761455E-05, 1.73377724E-05, 1.75041766E-05,
     *  1.76753961E-05, 1.78514708E-05, 1.80324425E-05, 1.82183547E-05,
     *  1.84092526E-05,
     *  1.70496341E-05, 1.72062229E-05, 1.73675620E-05, 1.75336876E-05,
     *  1.77046379E-05, 1.78804525E-05, 1.80611734E-05, 1.82468439E-05,
     *  1.84375094E-05,
     *  1.70800592E-05, 1.72363521E-05, 1.73974048E-05, 1.75632533E-05,
     *  1.77339357E-05, 1.79094919E-05, 1.80899633E-05, 1.82753937E-05,
     *  1.84658284E-05,
     *  1.71105342E-05, 1.72665325E-05, 1.74273001E-05, 1.75928730E-05,
     *  1.77632890E-05, 1.79385881E-05, 1.81188117E-05, 1.83040035E-05,
     *  1.84942088E-05,
     *  1.71410586E-05, 1.72967637E-05, 1.74572476E-05, 1.76225461E-05,
     *  1.77926971E-05, 1.79677405E-05, 1.81477177E-05, 1.83326724E-05,
     *  1.85226500E-05,
     *  1.71716320E-05, 1.73270450E-05, 1.74872464E-05, 1.76522719E-05,
     *  1.78221594E-05, 1.79969485E-05, 1.81766808E-05, 1.83613999E-05,
     *  1.85511512E-05,
     *  1.72022537E-05, 1.73573759E-05, 1.75172961E-05, 1.76820500E-05,
     *  1.78516752E-05, 1.80262114E-05, 1.82057003E-05, 1.83901852E-05,
     *  1.85797117E-05,
     *  1.72329233E-05, 1.73877559E-05, 1.75473962E-05, 1.77118797E-05,
     *  1.78812440E-05, 1.80555287E-05, 1.82347755E-05, 1.84190278E-05,
     *  1.86083309E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  1.60836324E-05, 1.63244563E-05, 1.65690101E-05, 1.68173520E-05,
     *  1.70695407E-05, 1.73256357E-05, 1.75856969E-05, 1.78497852E-05,
     *  1.81179620E-05,
     *  1.60836320E-05, 1.63244559E-05, 1.65690097E-05, 1.68173516E-05,
     *  1.70695403E-05, 1.73256352E-05, 1.75856965E-05, 1.78497848E-05,
     *  1.81179615E-05,
     *  1.60836312E-05, 1.63244550E-05, 1.65690088E-05, 1.68173507E-05,
     *  1.70695394E-05, 1.73256343E-05, 1.75856955E-05, 1.78497838E-05,
     *  1.81179605E-05,
     *  1.60836295E-05, 1.63244533E-05, 1.65690071E-05, 1.68173489E-05,
     *  1.70695375E-05, 1.73256324E-05, 1.75856936E-05, 1.78497819E-05,
     *  1.81179585E-05,
     *  1.60836262E-05, 1.63244499E-05, 1.65690036E-05, 1.68173454E-05,
     *  1.70695339E-05, 1.73256287E-05, 1.75856898E-05, 1.78497780E-05,
     *  1.81179546E-05,
     *  1.60836197E-05, 1.63244432E-05, 1.65689967E-05, 1.68173383E-05,
     *  1.70695266E-05, 1.73256213E-05, 1.75856823E-05, 1.78497703E-05,
     *  1.81179468E-05,
     *  1.60836065E-05, 1.63244297E-05, 1.65689828E-05, 1.68173241E-05,
     *  1.70695121E-05, 1.73256065E-05, 1.75856671E-05, 1.78497549E-05,
     *  1.81179311E-05,
     *  1.60835803E-05, 1.63244027E-05, 1.65689551E-05, 1.68172957E-05,
     *  1.70694831E-05, 1.73255768E-05, 1.75856369E-05, 1.78497241E-05,
     *  1.81178997E-05,
     *  1.60835279E-05, 1.63243489E-05, 1.65688999E-05, 1.68172391E-05,
     *  1.70694252E-05, 1.73255176E-05, 1.75855765E-05, 1.78496625E-05,
     *  1.81178371E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  1.60834236E-05, 1.63242416E-05, 1.65687897E-05, 1.68171262E-05,
     *  1.70693097E-05, 1.73253996E-05, 1.75854561E-05, 1.78495398E-05,
     *  1.81177122E-05,
     *  1.60832167E-05, 1.63240287E-05, 1.65685711E-05, 1.68169020E-05,
     *  1.70690803E-05, 1.73251652E-05, 1.75852168E-05, 1.78492959E-05,
     *  1.81174638E-05,
     *  1.60828097E-05, 1.63236095E-05, 1.65681403E-05, 1.68164602E-05,
     *  1.70686277E-05, 1.73247024E-05, 1.75847443E-05, 1.78488140E-05,
     *  1.81169730E-05,
     *  1.60820226E-05, 1.63227977E-05, 1.65673048E-05, 1.68156018E-05,
     *  1.70677475E-05, 1.73238013E-05, 1.75838232E-05, 1.78478738E-05,
     *  1.81160144E-05,
     *  1.60805563E-05, 1.63212797E-05, 1.65657371E-05, 1.68139865E-05,
     *  1.70660866E-05, 1.73220966E-05, 1.75820766E-05, 1.78460872E-05,
     *  1.81141895E-05,
     *  1.60780646E-05, 1.63186765E-05, 1.65630270E-05, 1.68111738E-05,
     *  1.70631756E-05, 1.73190915E-05, 1.75789813E-05, 1.78429055E-05,
     *  1.81109253E-05,
     *  1.60761260E-05, 1.63166154E-05, 1.65608482E-05, 1.68088823E-05,
     *  1.70607760E-05, 1.73165882E-05, 1.75763787E-05, 1.78402078E-05,
     *  1.81081366E-05,
     *  1.60747308E-05, 1.63150870E-05, 1.65591920E-05, 1.68071034E-05,
     *  1.70588793E-05, 1.73145787E-05, 1.75742612E-05, 1.78379868E-05,
     *  1.81058165E-05,
     *  1.60738696E-05, 1.63140822E-05, 1.65580495E-05, 1.68058286E-05,
     *  1.70574777E-05, 1.73130555E-05, 1.75726214E-05, 1.78362353E-05,
     *  1.81039582E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  1.60735329E-05, 1.63135922E-05, 1.65574121E-05, 1.68050498E-05,
     *  1.70565632E-05, 1.73120108E-05, 1.75714519E-05, 1.78349464E-05,
     *  1.81025549E-05,
     *  1.60737118E-05, 1.63136081E-05, 1.65572714E-05, 1.68047589E-05,
     *  1.70561280E-05, 1.73114373E-05, 1.75707458E-05, 1.78341132E-05,
     *  1.81015999E-05,
     *  1.60743972E-05, 1.63141213E-05, 1.65576193E-05, 1.68049479E-05,
     *  1.70561646E-05, 1.73113276E-05, 1.75704957E-05, 1.78337287E-05,
     *  1.81010868E-05,
     *  1.60755804E-05, 1.63151235E-05, 1.65584475E-05, 1.68056090E-05,
     *  1.70566653E-05, 1.73116744E-05, 1.75706950E-05, 1.78337865E-05,
     *  1.81010091E-05,
     *  1.60772528E-05, 1.63166064E-05, 1.65597482E-05, 1.68067347E-05,
     *  1.70576230E-05, 1.73124708E-05, 1.75713367E-05, 1.78342800E-05,
     *  1.81013605E-05,
     *  1.60794060E-05, 1.63185618E-05, 1.65615136E-05, 1.68083175E-05,
     *  1.70590303E-05, 1.73137098E-05, 1.75724142E-05, 1.78352026E-05,
     *  1.81021348E-05,
     *  1.60820317E-05, 1.63209819E-05, 1.65637360E-05, 1.68103499E-05,
     *  1.70608803E-05, 1.73153846E-05, 1.75739209E-05, 1.78365482E-05,
     *  1.81033260E-05,
     *  1.60851217E-05, 1.63238588E-05, 1.65664079E-05, 1.68128248E-05,
     *  1.70631659E-05, 1.73174885E-05, 1.75758504E-05, 1.78383105E-05,
     *  1.81049280E-05,
     *  1.60886682E-05, 1.63271848E-05, 1.65695220E-05, 1.68157350E-05,
     *  1.70658803E-05, 1.73200148E-05, 1.75781964E-05, 1.78404833E-05,
     *  1.81069350E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  1.60926633E-05, 1.63309525E-05, 1.65730709E-05, 1.68190737E-05,
     *  1.70690169E-05, 1.73229573E-05, 1.75809525E-05, 1.78430607E-05,
     *  1.81093411E-05,
     *  1.60970993E-05, 1.63351545E-05, 1.65770477E-05, 1.68228339E-05,
     *  1.70725689E-05, 1.73263094E-05, 1.75841126E-05, 1.78460368E-05,
     *  1.81121407E-05,
     *  1.61019689E-05, 1.63397835E-05, 1.65814453E-05, 1.68270089E-05,
     *  1.70765300E-05, 1.73300649E-05, 1.75876709E-05, 1.78494057E-05,
     *  1.81153281E-05,
     *  1.61072645E-05, 1.63448325E-05, 1.65862569E-05, 1.68315922E-05,
     *  1.70808938E-05, 1.73342178E-05, 1.75916212E-05, 1.78531618E-05,
     *  1.81188979E-05,
     *  1.61129789E-05, 1.63502945E-05, 1.65914758E-05, 1.68365772E-05,
     *  1.70856540E-05, 1.73387620E-05, 1.75959579E-05, 1.78572993E-05,
     *  1.81228445E-05,
     *  1.61191051E-05, 1.63561625E-05, 1.65970954E-05, 1.68419577E-05,
     *  1.70908045E-05, 1.73436915E-05, 1.76006751E-05, 1.78618129E-05,
     *  1.81271627E-05,
     *  1.61256362E-05, 1.63624300E-05, 1.66031091E-05, 1.68477273E-05,
     *  1.70963392E-05, 1.73490005E-05, 1.76057673E-05, 1.78666970E-05,
     *  1.81318473E-05,
     *  1.61325651E-05, 1.63690904E-05, 1.66095107E-05, 1.68538799E-05,
     *  1.71022523E-05, 1.73546833E-05, 1.76112290E-05, 1.78719463E-05,
     *  1.81368929E-05,
     *  1.61398854E-05, 1.63761370E-05, 1.66162939E-05, 1.68604094E-05,
     *  1.71085379E-05, 1.73607343E-05, 1.76170546E-05, 1.78775555E-05,
     *  1.81422947E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  1.61475903E-05, 1.63835637E-05, 1.66234525E-05, 1.68673100E-05,
     *  1.71151902E-05, 1.73671479E-05, 1.76232388E-05, 1.78835196E-05,
     *  1.81480475E-05,
     *  1.61556734E-05, 1.63913641E-05, 1.66309806E-05, 1.68745759E-05,
     *  1.71222037E-05, 1.73739187E-05, 1.76297764E-05, 1.78898333E-05,
     *  1.81541464E-05,
     *  1.61641283E-05, 1.63995321E-05, 1.66388722E-05, 1.68822012E-05,
     *  1.71295727E-05, 1.73810413E-05, 1.76366623E-05, 1.78964917E-05,
     *  1.81605866E-05,
     *  1.61729490E-05, 1.64080618E-05, 1.66471214E-05, 1.68901804E-05,
     *  1.71372920E-05, 1.73885105E-05, 1.76438912E-05, 1.79034898E-05,
     *  1.81673633E-05,
     *  1.61821291E-05, 1.64169472E-05, 1.66557227E-05, 1.68985079E-05,
     *  1.71453560E-05, 1.73963212E-05, 1.76514582E-05, 1.79108229E-05,
     *  1.81744719E-05,
     *  1.61916628E-05, 1.64261824E-05, 1.66646702E-05, 1.69071783E-05,
     *  1.71537597E-05, 1.74044681E-05, 1.76593584E-05, 1.79184861E-05,
     *  1.81819076E-05,
     *  1.62015442E-05, 1.64357619E-05, 1.66739587E-05, 1.69161864E-05,
     *  1.71624977E-05, 1.74129464E-05, 1.76675869E-05, 1.79264747E-05,
     *  1.81896660E-05,
     *  1.62117674E-05, 1.64456800E-05, 1.66835826E-05, 1.69255267E-05,
     *  1.71715651E-05, 1.74217511E-05, 1.76761390E-05, 1.79347841E-05,
     *  1.81977426E-05,
     *  1.62223268E-05, 1.64559312E-05, 1.66935366E-05, 1.69351943E-05,
     *  1.71809568E-05, 1.74308773E-05, 1.76850100E-05, 1.79434099E-05,
     *  1.82061330E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  1.62332169E-05, 1.64665102E-05, 1.67038155E-05, 1.69451840E-05,
     *  1.71906679E-05, 1.74403203E-05, 1.76941952E-05, 1.79523474E-05,
     *  1.82148328E-05,
     *  1.62444321E-05, 1.64774116E-05, 1.67144141E-05, 1.69554909E-05,
     *  1.72006937E-05, 1.74500755E-05, 1.77036902E-05, 1.79615924E-05,
     *  1.82238378E-05,
     *  1.62559672E-05, 1.64886302E-05, 1.67253275E-05, 1.69661100E-05,
     *  1.72110293E-05, 1.74601383E-05, 1.77134905E-05, 1.79711405E-05,
     *  1.82331438E-05,
     *  1.62678167E-05, 1.65001609E-05, 1.67365507E-05, 1.69770365E-05,
     *  1.72216701E-05, 1.74705040E-05, 1.77235916E-05, 1.79809874E-05,
     *  1.82427466E-05,
     *  1.62799756E-05, 1.65119988E-05, 1.67480787E-05, 1.69882658E-05,
     *  1.72326116E-05, 1.74811683E-05, 1.77339893E-05, 1.79911289E-05,
     *  1.82526422E-05,
     *  1.62924388E-05, 1.65241388E-05, 1.67599068E-05, 1.69997932E-05,
     *  1.72438491E-05, 1.74921268E-05, 1.77446793E-05, 1.80015609E-05,
     *  1.82628265E-05,
     *  1.63052013E-05, 1.65365762E-05, 1.67720304E-05, 1.70116141E-05,
     *  1.72553784E-05, 1.75033752E-05, 1.77556575E-05, 1.80122794E-05,
     *  1.82732956E-05,
     *  1.63182582E-05, 1.65493061E-05, 1.67844447E-05, 1.70237241E-05,
     *  1.72671949E-05, 1.75149092E-05, 1.77669197E-05, 1.80232803E-05,
     *  1.82840457E-05,
     *  1.63316046E-05, 1.65623239E-05, 1.67971453E-05, 1.70361186E-05,
     *  1.72792945E-05, 1.75267247E-05, 1.77784619E-05, 1.80345597E-05,
     *  1.82950728E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  1.63452359E-05, 1.65756251E-05, 1.68101277E-05, 1.70487935E-05,
     *  1.72916729E-05, 1.75388176E-05, 1.77902800E-05, 1.80461138E-05,
     *  1.83063733E-05,
     *  1.63591475E-05, 1.65892050E-05, 1.68233876E-05, 1.70617444E-05,
     *  1.73043261E-05, 1.75511839E-05, 1.78023703E-05, 1.80579387E-05,
     *  1.83179434E-05,
     *  1.63733347E-05, 1.66030594E-05, 1.68369205E-05, 1.70749672E-05,
     *  1.73172498E-05, 1.75638196E-05, 1.78147288E-05, 1.80700307E-05,
     *  1.83297795E-05,
     *  1.63877930E-05, 1.66171838E-05, 1.68507223E-05, 1.70884577E-05,
     *  1.73304401E-05, 1.75767207E-05, 1.78273516E-05, 1.80823860E-05,
     *  1.83418780E-05,
     *  1.64025182E-05, 1.66315739E-05, 1.68647888E-05, 1.71022119E-05,
     *  1.73438931E-05, 1.75898836E-05, 1.78402352E-05, 1.80950011E-05,
     *  1.83542353E-05,
     *  1.64175059E-05, 1.66462256E-05, 1.68791159E-05, 1.71162257E-05,
     *  1.73576049E-05, 1.76033043E-05, 1.78533758E-05, 1.81078724E-05,
     *  1.83668479E-05,
     *  1.64327518E-05, 1.66611347E-05, 1.68936997E-05, 1.71304954E-05,
     *  1.73715717E-05, 1.76169792E-05, 1.78667698E-05, 1.81209963E-05,
     *  1.83797124E-05,
     *  1.64482519E-05, 1.66762972E-05, 1.69085361E-05, 1.71450170E-05,
     *  1.73857897E-05, 1.76309046E-05, 1.78804136E-05, 1.81343694E-05,
     *  1.83928255E-05,
     *  1.64640019E-05, 1.66917091E-05, 1.69236212E-05, 1.71597868E-05,
     *  1.74002552E-05, 1.76450770E-05, 1.78943038E-05, 1.81479882E-05,
     *  1.84061838E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  1.64799979E-05, 1.67073665E-05, 1.69389514E-05, 1.71748010E-05,
     *  1.74149646E-05, 1.76594928E-05, 1.79084369E-05, 1.81618494E-05,
     *  1.84197840E-05,
     *  1.64962360E-05, 1.67232655E-05, 1.69545227E-05, 1.71900560E-05,
     *  1.74299144E-05, 1.76741484E-05, 1.79228094E-05, 1.81759497E-05,
     *  1.84336229E-05,
     *  1.65127122E-05, 1.67394023E-05, 1.69703316E-05, 1.72055481E-05,
     *  1.74451011E-05, 1.76890406E-05, 1.79374181E-05, 1.81902858E-05,
     *  1.84476973E-05,
     *  1.65294228E-05, 1.67557734E-05, 1.69863744E-05, 1.72212740E-05,
     *  1.74605211E-05, 1.77041659E-05, 1.79522597E-05, 1.82048546E-05,
     *  1.84620040E-05,
     *  1.65463641E-05, 1.67723749E-05, 1.70026475E-05, 1.72372299E-05,
     *  1.74761711E-05, 1.77195210E-05, 1.79673308E-05, 1.82196528E-05,
     *  1.84765401E-05,
     *  1.65635323E-05, 1.67892033E-05, 1.70191475E-05, 1.72534127E-05,
     *  1.74920477E-05, 1.77351027E-05, 1.79826285E-05, 1.82346773E-05,
     *  1.84913023E-05,
     *  1.65809239E-05, 1.68062551E-05, 1.70358709E-05, 1.72698188E-05,
     *  1.75081478E-05, 1.77509076E-05, 1.79981494E-05, 1.82499251E-05,
     *  1.85062879E-05,
     *  1.65985353E-05, 1.68235269E-05, 1.70528142E-05, 1.72864450E-05,
     *  1.75244679E-05, 1.77669328E-05, 1.80138905E-05, 1.82653931E-05,
     *  1.85214937E-05,
     *  1.66163630E-05, 1.68410151E-05, 1.70699743E-05, 1.73032881E-05,
     *  1.75410051E-05, 1.77831750E-05, 1.80298488E-05, 1.82810785E-05,
     *  1.85369169E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  1.66344036E-05, 1.68587166E-05, 1.70873478E-05, 1.73203447E-05,
     *  1.75577560E-05, 1.77996313E-05, 1.80460213E-05, 1.82969781E-05,
     *  1.85525547E-05,
     *  1.66526538E-05, 1.68766279E-05, 1.71049315E-05, 1.73376119E-05,
     *  1.75747177E-05, 1.78162985E-05, 1.80624051E-05, 1.83130893E-05,
     *  1.85684041E-05,
     *  1.66711103E-05, 1.68947459E-05, 1.71227222E-05, 1.73550864E-05,
     *  1.75918871E-05, 1.78331738E-05, 1.80789971E-05, 1.83294091E-05,
     *  1.85844625E-05,
     *  1.66897697E-05, 1.69130674E-05, 1.71407169E-05, 1.73727653E-05,
     *  1.76092612E-05, 1.78502541E-05, 1.80957947E-05, 1.83459347E-05,
     *  1.86007271E-05,
     *  1.67086290E-05, 1.69315893E-05, 1.71589124E-05, 1.73906456E-05,
     *  1.76268372E-05, 1.78675368E-05, 1.81127949E-05, 1.83626634E-05,
     *  1.86171952E-05,
     *  1.67276850E-05, 1.69503084E-05, 1.71773058E-05, 1.74087242E-05,
     *  1.76446120E-05, 1.78850188E-05, 1.81299950E-05, 1.83795925E-05,
     *  1.86338641E-05,
     *  1.67469346E-05, 1.69692219E-05, 1.71958941E-05, 1.74269983E-05,
     *  1.76625830E-05, 1.79026975E-05, 1.81473923E-05, 1.83967193E-05,
     *  1.86507312E-05,
     *  1.67663748E-05, 1.69883266E-05, 1.72146744E-05, 1.74454652E-05,
     *  1.76807472E-05, 1.79205700E-05, 1.81649841E-05, 1.84140411E-05,
     *  1.86677940E-05,
     *  1.67860026E-05, 1.70076198E-05, 1.72336438E-05, 1.74641218E-05,
     *  1.76991020E-05, 1.79386338E-05, 1.81827677E-05, 1.84315555E-05,
     *  1.86850499E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  1.68058152E-05, 1.70270985E-05, 1.72527996E-05, 1.74829656E-05,
     *  1.77176446E-05, 1.79568861E-05, 1.82007406E-05, 1.84492597E-05,
     *  1.87024963E-05,
     *  1.68258095E-05, 1.70467599E-05, 1.72721390E-05, 1.75019937E-05,
     *  1.77363724E-05, 1.79753244E-05, 1.82189001E-05, 1.84671514E-05,
     *  1.87201309E-05,
     *  1.68459829E-05, 1.70666013E-05, 1.72916592E-05, 1.75212036E-05,
     *  1.77552828E-05, 1.79939460E-05, 1.82372438E-05, 1.84852280E-05,
     *  1.87379512E-05,
     *  1.68663326E-05, 1.70866199E-05, 1.73113576E-05, 1.75405926E-05,
     *  1.77743731E-05, 1.80127485E-05, 1.82557692E-05, 1.85034870E-05,
     *  1.87559548E-05,
     *  1.68868557E-05, 1.71068131E-05, 1.73312315E-05, 1.75601581E-05,
     *  1.77936409E-05, 1.80317293E-05, 1.82744738E-05, 1.85219262E-05,
     *  1.87741394E-05,
     *  1.69075497E-05, 1.71271782E-05, 1.73512784E-05, 1.75798975E-05,
     *  1.78130836E-05, 1.80508860E-05, 1.82933552E-05, 1.85405431E-05,
     *  1.87925025E-05,
     *  1.69284120E-05, 1.71477126E-05, 1.73714958E-05, 1.75998084E-05,
     *  1.78326988E-05, 1.80702161E-05, 1.83124111E-05, 1.85593354E-05,
     *  1.88110420E-05,
     *  1.69494399E-05, 1.71684139E-05, 1.73918810E-05, 1.76198884E-05,
     *  1.78524840E-05, 1.80897174E-05, 1.83316390E-05, 1.85783008E-05,
     *  1.88297556E-05,
     *  1.69706308E-05, 1.71892794E-05, 1.74124318E-05, 1.76401349E-05,
     *  1.78724370E-05, 1.81093874E-05, 1.83510368E-05, 1.85974370E-05,
     *  1.88486410E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  1.69919824E-05, 1.72103068E-05, 1.74331455E-05, 1.76605456E-05,
     *  1.78925552E-05, 1.81292239E-05, 1.83706021E-05, 1.86167418E-05,
     *  1.88676960E-05,
     *  1.70134921E-05, 1.72314936E-05, 1.74540200E-05, 1.76811182E-05,
     *  1.79128366E-05, 1.81492245E-05, 1.83903327E-05, 1.86362130E-05,
     *  1.88869185E-05,
     *  1.70351576E-05, 1.72528375E-05, 1.74750527E-05, 1.77018504E-05,
     *  1.79332787E-05, 1.81693871E-05, 1.84102264E-05, 1.86558484E-05,
     *  1.89063064E-05,
     *  1.70569765E-05, 1.72743361E-05, 1.74962415E-05, 1.77227398E-05,
     *  1.79538793E-05, 1.81897095E-05, 1.84302810E-05, 1.86756460E-05,
     *  1.89258575E-05,
     *  1.70789463E-05, 1.72959871E-05, 1.75175841E-05, 1.77437844E-05,
     *  1.79746363E-05, 1.82101894E-05, 1.84504944E-05, 1.86956035E-05,
     *  1.89455698E-05,
     *  1.71010650E-05, 1.73177883E-05, 1.75390782E-05, 1.77649818E-05,
     *  1.79955474E-05, 1.82308248E-05, 1.84708646E-05, 1.87157190E-05,
     *  1.89654413E-05,
     *  1.71233301E-05, 1.73397374E-05, 1.75607216E-05, 1.77863299E-05,
     *  1.80166106E-05, 1.82516135E-05, 1.84913893E-05, 1.87359903E-05,
     *  1.89854699E-05,
     *  1.71457395E-05, 1.73618323E-05, 1.75825122E-05, 1.78078266E-05,
     *  1.80378238E-05, 1.82725535E-05, 1.85120667E-05, 1.87564156E-05,
     *  1.90056536E-05,
     *  1.71682911E-05, 1.73840708E-05, 1.76044479E-05, 1.78294698E-05,
     *  1.80591848E-05, 1.82936427E-05, 1.85328946E-05, 1.87769927E-05,
     *  1.90259906E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  1.71909826E-05, 1.74064508E-05, 1.76265266E-05, 1.78512574E-05,
     *  1.80806917E-05, 1.83148792E-05, 1.85538712E-05, 1.87977198E-05,
     *  1.90464788E-05,
     *  1.72138120E-05, 1.74289702E-05, 1.76487462E-05, 1.78731874E-05,
     *  1.81023424E-05, 1.83362610E-05, 1.85749944E-05, 1.88185949E-05,
     *  1.90671164E-05,
     *  1.72367773E-05, 1.74516270E-05, 1.76711048E-05, 1.78952579E-05,
     *  1.81241350E-05, 1.83577861E-05, 1.85962623E-05, 1.88396162E-05,
     *  1.90879015E-05,
     *  1.72598763E-05, 1.74744192E-05, 1.76936003E-05, 1.79174668E-05,
     *  1.81460676E-05, 1.83794526E-05, 1.86176731E-05, 1.88607817E-05,
     *  1.91088323E-05,
     *  1.72831071E-05, 1.74973448E-05, 1.77162307E-05, 1.79398122E-05,
     *  1.81681382E-05, 1.84012586E-05, 1.86392249E-05, 1.88820897E-05,
     *  1.91299069E-05,
     *  1.73064678E-05, 1.75204019E-05, 1.77389942E-05, 1.79622923E-05,
     *  1.81903449E-05, 1.84232023E-05, 1.86609158E-05, 1.89035382E-05,
     *  1.91511236E-05,
     *  1.73299563E-05, 1.75435886E-05, 1.77618889E-05, 1.79849051E-05,
     *  1.82126860E-05, 1.84452818E-05, 1.86827441E-05, 1.89251256E-05,
     *  1.91724806E-05,
     *  1.73535709E-05, 1.75669029E-05, 1.77849130E-05, 1.80076489E-05,
     *  1.82351596E-05, 1.84674954E-05, 1.87047079E-05, 1.89468500E-05,
     *  1.91939761E-05,
     *  1.73773097E-05, 1.75903431E-05, 1.78080645E-05, 1.80305217E-05,
     *  1.82577638E-05, 1.84898412E-05, 1.87268055E-05, 1.89687098E-05,
     *  1.92156085E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  1.74011707E-05, 1.76139073E-05, 1.78313417E-05, 1.80535219E-05,
     *  1.82804971E-05, 1.85123176E-05, 1.87490353E-05, 1.89907032E-05,
     *  1.92373760E-05,
     *  1.74251524E-05, 1.76375937E-05, 1.78547429E-05, 1.80766477E-05,
     *  1.83033575E-05, 1.85349227E-05, 1.87713954E-05, 1.90128286E-05,
     *  1.92592770E-05,
     *  1.74492527E-05, 1.76614007E-05, 1.78782662E-05, 1.80998973E-05,
     *  1.83263434E-05, 1.85576550E-05, 1.87938842E-05, 1.90350842E-05,
     *  1.92813098E-05,
     *  1.74734702E-05, 1.76853264E-05, 1.79019100E-05, 1.81232691E-05,
     *  1.83494531E-05, 1.85805127E-05, 1.88165000E-05, 1.90574685E-05,
     *  1.93034729E-05,
     *  1.74978029E-05, 1.77093692E-05, 1.79256727E-05, 1.81467614E-05,
     *  1.83726850E-05, 1.86034943E-05, 1.88392413E-05, 1.90799798E-05,
     *  1.93257646E-05,
     *  1.75222493E-05, 1.77335274E-05, 1.79495524E-05, 1.81703726E-05,
     *  1.83960375E-05, 1.86265980E-05, 1.88621064E-05, 1.91026165E-05,
     *  1.93481833E-05,
     *  1.75468077E-05, 1.77577994E-05, 1.79735477E-05, 1.81941010E-05,
     *  1.84195088E-05, 1.86498223E-05, 1.88850938E-05, 1.91253772E-05,
     *  1.93707275E-05,
     *  1.75714764E-05, 1.77821835E-05, 1.79976569E-05, 1.82179450E-05,
     *  1.84430975E-05, 1.86731656E-05, 1.89082019E-05, 1.91482601E-05,
     *  1.93933958E-05,
     *  1.75962540E-05, 1.78066783E-05, 1.80218785E-05, 1.82419031E-05,
     *  1.84668020E-05, 1.86966265E-05, 1.89314291E-05, 1.91712639E-05,
     *  1.94161864E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  1.76211388E-05, 1.78312820E-05, 1.80462108E-05, 1.82659738E-05,
     *  1.84906208E-05, 1.87202033E-05, 1.89547740E-05, 1.91943870E-05,
     *  1.94390981E-05,
     *  1.76461292E-05, 1.78559933E-05, 1.80706524E-05, 1.82901554E-05,
     *  1.85145523E-05, 1.87438946E-05, 1.89782350E-05, 1.92176280E-05,
     *  1.94621292E-05,
     *  1.76712239E-05, 1.78808105E-05, 1.80952018E-05, 1.83144466E-05,
     *  1.85385951E-05, 1.87676988E-05, 1.90018108E-05, 1.92409854E-05,
     *  1.94852785E-05,
     *  1.76964212E-05, 1.79057322E-05, 1.81198575E-05, 1.83388459E-05,
     *  1.85627477E-05, 1.87916147E-05, 1.90254998E-05, 1.92644577E-05,
     *  1.95085443E-05,
     *  1.77217198E-05, 1.79307570E-05, 1.81446181E-05, 1.83633518E-05,
     *  1.85870087E-05, 1.88156406E-05, 1.90493006E-05, 1.92880435E-05,
     *  1.95319254E-05,
     *  1.77471182E-05, 1.79558835E-05, 1.81694820E-05, 1.83879629E-05,
     *  1.86113767E-05, 1.88397752E-05, 1.90732119E-05, 1.93117416E-05,
     *  1.95554204E-05,
     *  1.77726150E-05, 1.79811101E-05, 1.81944480E-05, 1.84126779E-05,
     *  1.86358503E-05, 1.88640172E-05, 1.90972323E-05, 1.93355504E-05,
     *  1.95790279E-05,
     *  1.77982088E-05, 1.80064356E-05, 1.82195147E-05, 1.84374952E-05,
     *  1.86604280E-05, 1.88883652E-05, 1.91213603E-05, 1.93594686E-05,
     *  1.96027466E-05,
     *  1.78238982E-05, 1.80318586E-05, 1.82446806E-05, 1.84624137E-05,
     *  1.86851086E-05, 1.89128177E-05, 1.91455948E-05, 1.93834949E-05,
     *  1.96265750E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  1.78496820E-05, 1.80573777E-05, 1.82699445E-05, 1.84874319E-05,
     *  1.87098908E-05, 1.89373736E-05, 1.91699342E-05, 1.94076281E-05,
     *  1.96505120E-05,
     *  1.78755588E-05, 1.80829916E-05, 1.82953050E-05, 1.85125485E-05,
     *  1.87347731E-05, 1.89620315E-05, 1.91943775E-05, 1.94318667E-05,
     *  1.96745563E-05,
     *  1.79015272E-05, 1.81086991E-05, 1.83207609E-05, 1.85377623E-05,
     *  1.87597545E-05, 1.89867900E-05, 1.92189232E-05, 1.94562096E-05,
     *  1.96987065E-05,
     *  1.79275862E-05, 1.81344989E-05, 1.83463109E-05, 1.85630720E-05,
     *  1.87848335E-05, 1.90116481E-05, 1.92435701E-05, 1.94806554E-05,
     *  1.97229614E-05,
     *  1.79537343E-05, 1.81603897E-05, 1.83719538E-05, 1.85884763E-05,
     *  1.88100089E-05, 1.90366043E-05, 1.92683170E-05, 1.95052030E-05,
     *  1.97473198E-05,
     *  1.79799705E-05, 1.81863704E-05, 1.83976882E-05, 1.86139741E-05,
     *  1.88352795E-05, 1.90616575E-05, 1.92931627E-05, 1.95298511E-05,
     *  1.97717805E-05,
     *  1.80062934E-05, 1.82124396E-05, 1.84235131E-05, 1.86395641E-05,
     *  1.88606442E-05, 1.90868065E-05, 1.93181059E-05, 1.95545985E-05,
     *  1.97963423E-05,
     *  1.80327020E-05, 1.82385963E-05, 1.84494272E-05, 1.86652451E-05,
     *  1.88861016E-05, 1.91120501E-05, 1.93431455E-05, 1.95794440E-05,
     *  1.98210039E-05,
     *  1.80591950E-05, 1.82648392E-05, 1.84754294E-05, 1.86910160E-05,
     *  1.89116507E-05, 1.91373872E-05, 1.93682803E-05, 1.96043866E-05,
     *  1.98457643E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  1.80857713E-05, 1.82911673E-05, 1.85015185E-05, 1.87168756E-05,
     *  1.89372904E-05, 1.91628165E-05, 1.93935091E-05, 1.96294249E-05,
     *  1.98706223E-05,
     *  1.81124298E-05, 1.83175793E-05, 1.85276934E-05, 1.87428227E-05,
     *  1.89630193E-05, 1.91883370E-05, 1.94188308E-05, 1.96545579E-05,
     *  1.98955767E-05,
     *  1.81391695E-05, 1.83440743E-05, 1.85539530E-05, 1.87688564E-05,
     *  1.89888366E-05, 1.92139475E-05, 1.94442444E-05, 1.96797845E-05,
     *  1.99206265E-05,
     *  1.81659891E-05, 1.83706511E-05, 1.85802963E-05, 1.87949755E-05,
     *  1.90147410E-05, 1.92396469E-05, 1.94697487E-05, 1.97051036E-05,
     *  1.99457706E-05,
     *  1.81928878E-05, 1.83973086E-05, 1.86067220E-05, 1.88211788E-05,
     *  1.90407315E-05, 1.92654342E-05, 1.94953426E-05, 1.97305141E-05,
     *  1.99710078E-05,
     *  1.82198643E-05, 1.84240459E-05, 1.86332293E-05, 1.88474655E-05,
     *  1.90668071E-05, 1.92913083E-05, 1.95210251E-05, 1.97560149E-05,
     *  1.99963371E-05,
     *  1.82469179E-05, 1.84508619E-05, 1.86598170E-05, 1.88738343E-05,
     *  1.90929666E-05, 1.93172682E-05, 1.95467951E-05, 1.97816050E-05,
     *  2.00217574E-05,
     *  1.82740473E-05, 1.84777555E-05, 1.86864841E-05, 1.89002844E-05,
     *  1.91192091E-05, 1.93433128E-05, 1.95726516E-05, 1.98072834E-05,
     *  2.00472678E-05,
     *  1.83012517E-05, 1.85047259E-05, 1.87132297E-05, 1.89268146E-05,
     *  1.91455335E-05, 1.93694411E-05, 1.95985935E-05, 1.98330490E-05,
     *  2.00728672E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  1.83285300E-05, 1.85317719E-05, 1.87400528E-05, 1.89534241E-05,
     *  1.91719390E-05, 1.93956521E-05, 1.96246200E-05, 1.98589008E-05,
     *  2.00985545E-05,
     *  1.83558814E-05, 1.85588928E-05, 1.87669524E-05, 1.89801119E-05,
     *  1.91984244E-05, 1.94219448E-05, 1.96507299E-05, 1.98848378E-05,
     *  2.01243289E-05,
     *  1.83833049E-05, 1.85860874E-05, 1.87939275E-05, 1.90068769E-05,
     *  1.92249888E-05, 1.94483184E-05, 1.96769223E-05, 1.99108592E-05,
     *  2.01501892E-05,
     *  1.84107996E-05, 1.86133550E-05, 1.88209773E-05, 1.90337183E-05,
     *  1.92516314E-05, 1.94747717E-05, 1.97031963E-05, 1.99369638E-05,
     *  2.01761347E-05,
     *  1.84383646E-05, 1.86406946E-05, 1.88481008E-05, 1.90606351E-05,
     *  1.92783511E-05, 1.95013040E-05, 1.97295510E-05, 1.99631508E-05,
     *  2.02021642E-05,
     *  1.84659991E-05, 1.86681053E-05, 1.88752971E-05, 1.90876265E-05,
     *  1.93051470E-05, 1.95279142E-05, 1.97559853E-05, 1.99894193E-05,
     *  2.02282770E-05,
     *  1.84937021E-05, 1.86955863E-05, 1.89025654E-05, 1.91146915E-05,
     *  1.93320183E-05, 1.95546015E-05, 1.97824984E-05, 2.00157682E-05,
     *  2.02544720E-05,
     *  1.85214729E-05, 1.87231367E-05, 1.89299048E-05, 1.91418293E-05,
     *  1.93589641E-05, 1.95813650E-05, 1.98090894E-05, 2.00421968E-05,
     *  2.02807483E-05,
     *  1.85493106E-05, 1.87507557E-05, 1.89573144E-05, 1.91690390E-05,
     *  1.93859835E-05, 1.96082038E-05, 1.98357575E-05, 2.00687041E-05,
     *  2.03071051E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  1.85772144E-05, 1.87784424E-05, 1.89847934E-05, 1.91963197E-05,
     *  1.94130756E-05, 1.96351170E-05, 1.98625017E-05, 2.00952893E-05,
     *  2.03335415E-05,
     *  1.86051835E-05, 1.88061960E-05, 1.90123409E-05, 1.92236707E-05,
     *  1.94402397E-05, 1.96621038E-05, 1.98893211E-05, 2.01219515E-05,
     *  2.03600566E-05,
     *  1.86332171E-05, 1.88340158E-05, 1.90399563E-05, 1.92510912E-05,
     *  1.94674748E-05, 1.96891634E-05, 1.99162151E-05, 2.01486898E-05,
     *  2.03866496E-05,
     *  1.86613145E-05, 1.88619009E-05, 1.90676387E-05, 1.92785802E-05,
     *  1.94947802E-05, 1.97162949E-05, 1.99431826E-05, 2.01755035E-05,
     *  2.04133196E-05,
     *  1.86894749E-05, 1.88898507E-05, 1.90953872E-05, 1.93061372E-05,
     *  1.95221551E-05, 1.97434976E-05, 1.99702230E-05, 2.02023916E-05,
     *  2.04400658E-05,
     *  1.87176976E-05, 1.89178643E-05, 1.91232013E-05, 1.93337611E-05,
     *  1.95495987E-05, 1.97707706E-05, 1.99973354E-05, 2.02293535E-05,
     *  2.04668874E-05,
     *  1.87459818E-05, 1.89459411E-05, 1.91510800E-05, 1.93614514E-05,
     *  1.95771103E-05, 1.97981132E-05, 2.00245190E-05, 2.02563882E-05,
     *  2.04937836E-05,
     *  1.87743270E-05, 1.89740803E-05, 1.91790227E-05, 1.93892073E-05,
     *  1.96046890E-05, 1.98255246E-05, 2.00517730E-05, 2.02834951E-05,
     *  2.05207536E-05,
     *  1.88027323E-05, 1.90022812E-05, 1.92070287E-05, 1.94170280E-05,
     *  1.96323341E-05, 1.98530041E-05, 2.00790968E-05, 2.03106732E-05,
     *  2.05477965E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  1.83902891E-05, 1.86668293E-05, 1.89476458E-05, 1.92328025E-05,
     *  1.95223638E-05, 1.98163948E-05, 2.01149612E-05, 2.04181292E-05,
     *  2.07259655E-05,
     *  1.83902886E-05, 1.86668288E-05, 1.89476453E-05, 1.92328020E-05,
     *  1.95223633E-05, 1.98163943E-05, 2.01149607E-05, 2.04181287E-05,
     *  2.07259650E-05,
     *  1.83902876E-05, 1.86668278E-05, 1.89476443E-05, 1.92328009E-05,
     *  1.95223622E-05, 1.98163932E-05, 2.01149596E-05, 2.04181276E-05,
     *  2.07259639E-05,
     *  1.83902856E-05, 1.86668257E-05, 1.89476422E-05, 1.92327988E-05,
     *  1.95223601E-05, 1.98163911E-05, 2.01149575E-05, 2.04181254E-05,
     *  2.07259616E-05,
     *  1.83902816E-05, 1.86668217E-05, 1.89476381E-05, 1.92327947E-05,
     *  1.95223559E-05, 1.98163868E-05, 2.01149531E-05, 2.04181210E-05,
     *  2.07259572E-05,
     *  1.83902736E-05, 1.86668136E-05, 1.89476299E-05, 1.92327863E-05,
     *  1.95223474E-05, 1.98163783E-05, 2.01149445E-05, 2.04181123E-05,
     *  2.07259484E-05,
     *  1.83902577E-05, 1.86667974E-05, 1.89476134E-05, 1.92327697E-05,
     *  1.95223306E-05, 1.98163612E-05, 2.01149272E-05, 2.04180948E-05,
     *  2.07259308E-05,
     *  1.83902258E-05, 1.86667650E-05, 1.89475806E-05, 1.92327363E-05,
     *  1.95222968E-05, 1.98163270E-05, 2.01148927E-05, 2.04180599E-05,
     *  2.07258955E-05,
     *  1.83901621E-05, 1.86667003E-05, 1.89475149E-05, 1.92326698E-05,
     *  1.95222294E-05, 1.98162588E-05, 2.01148236E-05, 2.04179901E-05,
     *  2.07258250E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  1.83900351E-05, 1.86665713E-05, 1.89473840E-05, 1.92325371E-05,
     *  1.95220949E-05, 1.98161227E-05, 2.01146859E-05, 2.04178509E-05,
     *  2.07256844E-05,
     *  1.83897826E-05, 1.86663147E-05, 1.89471236E-05, 1.92322729E-05,
     *  1.95218273E-05, 1.98158517E-05, 2.01144118E-05, 2.04175737E-05,
     *  2.07254043E-05,
     *  1.83892832E-05, 1.86658071E-05, 1.89466082E-05, 1.92317501E-05,
     *  1.95212974E-05, 1.98153150E-05, 2.01138687E-05, 2.04170245E-05,
     *  2.07248493E-05,
     *  1.83883071E-05, 1.86648143E-05, 1.89455994E-05, 1.92307261E-05,
     *  1.95202589E-05, 1.98142627E-05, 2.01128032E-05, 2.04159466E-05,
     *  2.07237595E-05,
     *  1.83864456E-05, 1.86629179E-05, 1.89436695E-05, 1.92287644E-05,
     *  1.95182668E-05, 1.98122417E-05, 2.01107547E-05, 2.04138719E-05,
     *  2.07216600E-05,
     *  1.83831023E-05, 1.86594992E-05, 1.89401788E-05, 1.92252050E-05,
     *  1.95146419E-05, 1.98085544E-05, 2.01070080E-05, 2.04100688E-05,
     *  2.07178033E-05,
     *  1.83802267E-05, 1.86565404E-05, 1.89371407E-05, 1.92220911E-05,
     *  1.95114558E-05, 1.98052996E-05, 2.01036878E-05, 2.04066864E-05,
     *  2.07143619E-05,
     *  1.83778119E-05, 1.86540351E-05, 1.89345489E-05, 1.92194168E-05,
     *  1.95087028E-05, 1.98024716E-05, 2.01007885E-05, 2.04037194E-05,
     *  2.07113306E-05,
     *  1.83758514E-05, 1.86519768E-05, 1.89323973E-05, 1.92171761E-05,
     *  1.95063772E-05, 1.98000652E-05, 2.00983051E-05, 2.04011628E-05,
     *  2.07087046E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  1.83743386E-05, 1.86503594E-05, 1.89306799E-05, 1.92153633E-05,
     *  1.95044735E-05, 1.97980747E-05, 2.00962323E-05, 2.03990116E-05,
     *  2.07064790E-05,
     *  1.83732672E-05, 1.86491767E-05, 1.89293908E-05, 1.92139727E-05,
     *  1.95029860E-05, 1.97964951E-05, 2.00945649E-05, 2.03972609E-05,
     *  2.07046492E-05,
     *  1.83726309E-05, 1.86484226E-05, 1.89285242E-05, 1.92129986E-05,
     *  1.95019095E-05, 1.97953210E-05, 2.00932979E-05, 2.03959057E-05,
     *  2.07032103E-05,
     *  1.83724235E-05, 1.86480911E-05, 1.89280742E-05, 1.92124356E-05,
     *  1.95012386E-05, 1.97945473E-05, 2.00924264E-05, 2.03949413E-05,
     *  2.07021578E-05,
     *  1.83726389E-05, 1.86481766E-05, 1.89280354E-05, 1.92122781E-05,
     *  1.95009680E-05, 1.97941689E-05, 2.00919455E-05, 2.03943630E-05,
     *  2.07014872E-05,
     *  1.83732713E-05, 1.86486731E-05, 1.89284021E-05, 1.92125209E-05,
     *  1.95010925E-05, 1.97941809E-05, 2.00918504E-05, 2.03941661E-05,
     *  2.07011938E-05,
     *  1.83743146E-05, 1.86495750E-05, 1.89291689E-05, 1.92131586E-05,
     *  1.95016072E-05, 1.97945783E-05, 2.00921363E-05, 2.03943461E-05,
     *  2.07012732E-05,
     *  1.83757632E-05, 1.86508768E-05, 1.89303304E-05, 1.92141861E-05,
     *  1.95025069E-05, 1.97953563E-05, 2.00927985E-05, 2.03948983E-05,
     *  2.07017212E-05,
     *  1.83776113E-05, 1.86525729E-05, 1.89318812E-05, 1.92155982E-05,
     *  1.95037867E-05, 1.97965101E-05, 2.00938324E-05, 2.03958184E-05,
     *  2.07025333E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  1.83798534E-05, 1.86546581E-05, 1.89338163E-05, 1.92173900E-05,
     *  1.95054419E-05, 1.97980350E-05, 2.00952335E-05, 2.03971019E-05,
     *  2.07037054E-05,
     *  1.83824839E-05, 1.86571268E-05, 1.89361304E-05, 1.92195565E-05,
     *  1.95074675E-05, 1.97999265E-05, 2.00969973E-05, 2.03987445E-05,
     *  2.07052332E-05,
     *  1.83854975E-05, 1.86599740E-05, 1.89388186E-05, 1.92220927E-05,
     *  1.95098588E-05, 1.98021798E-05, 2.00991194E-05, 2.04007420E-05,
     *  2.07071125E-05,
     *  1.83888888E-05, 1.86631945E-05, 1.89418758E-05, 1.92249940E-05,
     *  1.95126113E-05, 1.98047906E-05, 2.01015955E-05, 2.04030901E-05,
     *  2.07093394E-05,
     *  1.83926525E-05, 1.86667832E-05, 1.89452971E-05, 1.92282555E-05,
     *  1.95157203E-05, 1.98077544E-05, 2.01044212E-05, 2.04057847E-05,
     *  2.07119097E-05,
     *  1.83967836E-05, 1.86707351E-05, 1.89490777E-05, 1.92318725E-05,
     *  1.95191814E-05, 1.98110668E-05, 2.01075923E-05, 2.04088216E-05,
     *  2.07148196E-05,
     *  1.84012769E-05, 1.86750454E-05, 1.89532130E-05, 1.92358406E-05,
     *  1.95229900E-05, 1.98147236E-05, 2.01111046E-05, 2.04121969E-05,
     *  2.07180651E-05,
     *  1.84061275E-05, 1.86797092E-05, 1.89576981E-05, 1.92401551E-05,
     *  1.95271418E-05, 1.98187204E-05, 2.01149541E-05, 2.04159066E-05,
     *  2.07216422E-05,
     *  1.84113303E-05, 1.86847216E-05, 1.89625285E-05, 1.92448117E-05,
     *  1.95316325E-05, 1.98230532E-05, 2.01191367E-05, 2.04199466E-05,
     *  2.07255473E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  1.84168807E-05, 1.86900782E-05, 1.89676997E-05, 1.92498058E-05,
     *  1.95364578E-05, 1.98277177E-05, 2.01236483E-05, 2.04243132E-05,
     *  2.07297766E-05,
     *  1.84227737E-05, 1.86957741E-05, 1.89732072E-05, 1.92551333E-05,
     *  1.95416135E-05, 1.98327099E-05, 2.01284851E-05, 2.04290025E-05,
     *  2.07343263E-05,
     *  1.84290048E-05, 1.87018050E-05, 1.89790465E-05, 1.92607897E-05,
     *  1.95470956E-05, 1.98380259E-05, 2.01336432E-05, 2.04340108E-05,
     *  2.07391928E-05,
     *  1.84355693E-05, 1.87081663E-05, 1.89852135E-05, 1.92667710E-05,
     *  1.95528998E-05, 1.98436616E-05, 2.01391187E-05, 2.04393343E-05,
     *  2.07443725E-05,
     *  1.84424627E-05, 1.87148536E-05, 1.89917037E-05, 1.92730730E-05,
     *  1.95590223E-05, 1.98496131E-05, 2.01449078E-05, 2.04449694E-05,
     *  2.07498617E-05,
     *  1.84496804E-05, 1.87218625E-05, 1.89985130E-05, 1.92796916E-05,
     *  1.95654591E-05, 1.98558767E-05, 2.01510068E-05, 2.04509124E-05,
     *  2.07556571E-05,
     *  1.84572181E-05, 1.87291889E-05, 1.90056372E-05, 1.92866228E-05,
     *  1.95722061E-05, 1.98624485E-05, 2.01574121E-05, 2.04571597E-05,
     *  2.07617551E-05,
     *  1.84650714E-05, 1.87368284E-05, 1.90130723E-05, 1.92938626E-05,
     *  1.95792597E-05, 1.98693249E-05, 2.01641200E-05, 2.04637080E-05,
     *  2.07681523E-05,
     *  1.84732362E-05, 1.87447771E-05, 1.90208143E-05, 1.93014072E-05,
     *  1.95866161E-05, 1.98765020E-05, 2.01711269E-05, 2.04705535E-05,
     *  2.07748453E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  1.84817080E-05, 1.87530306E-05, 1.90288591E-05, 1.93092526E-05,
     *  1.95942714E-05, 1.98839764E-05, 2.01784294E-05, 2.04776931E-05,
     *  2.07818309E-05,
     *  1.84904829E-05, 1.87615852E-05, 1.90372028E-05, 1.93173951E-05,
     *  1.96022220E-05, 1.98917443E-05, 2.01860239E-05, 2.04851232E-05,
     *  2.07891056E-05,
     *  1.84995568E-05, 1.87704367E-05, 1.90458417E-05, 1.93258309E-05,
     *  1.96104642E-05, 1.98998024E-05, 2.01939070E-05, 2.04928405E-05,
     *  2.07966662E-05,
     *  1.85089255E-05, 1.87795813E-05, 1.90547720E-05, 1.93345565E-05,
     *  1.96189946E-05, 1.99081470E-05, 2.02020753E-05, 2.05008417E-05,
     *  2.08045096E-05,
     *  1.85185852E-05, 1.87890152E-05, 1.90639898E-05, 1.93435680E-05,
     *  1.96278095E-05, 1.99167748E-05, 2.02105254E-05, 2.05091236E-05,
     *  2.08126326E-05,
     *  1.85285320E-05, 1.87987345E-05, 1.90734916E-05, 1.93528621E-05,
     *  1.96369055E-05, 1.99256824E-05, 2.02192542E-05, 2.05176830E-05,
     *  2.08210320E-05,
     *  1.85387621E-05, 1.88087355E-05, 1.90832736E-05, 1.93624350E-05,
     *  1.96462792E-05, 1.99348665E-05, 2.02282583E-05, 2.05265167E-05,
     *  2.08297048E-05,
     *  1.85492716E-05, 1.88190146E-05, 1.90933324E-05, 1.93722834E-05,
     *  1.96559271E-05, 1.99443237E-05, 2.02375345E-05, 2.05356216E-05,
     *  2.08386480E-05,
     *  1.85600568E-05, 1.88295682E-05, 1.91036644E-05, 1.93824039E-05,
     *  1.96658459E-05, 1.99540508E-05, 2.02470797E-05, 2.05449946E-05,
     *  2.08478584E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  1.85711141E-05, 1.88403926E-05, 1.91142661E-05, 1.93927930E-05,
     *  1.96760324E-05, 1.99640446E-05, 2.02568907E-05, 2.05546326E-05,
     *  2.08573333E-05,
     *  1.85824399E-05, 1.88514844E-05, 1.91251341E-05, 1.94034474E-05,
     *  1.96864833E-05, 1.99743020E-05, 2.02669645E-05, 2.05645327E-05,
     *  2.08670695E-05,
     *  1.85940306E-05, 1.88628400E-05, 1.91362651E-05, 1.94143638E-05,
     *  1.96971954E-05, 1.99848198E-05, 2.02772980E-05, 2.05746919E-05,
     *  2.08770643E-05,
     *  1.86058827E-05, 1.88744562E-05, 1.91476556E-05, 1.94255391E-05,
     *  1.97081655E-05, 1.99955949E-05, 2.02878882E-05, 2.05851072E-05,
     *  2.08873148E-05,
     *  1.86179927E-05, 1.88863295E-05, 1.91593026E-05, 1.94369699E-05,
     *  1.97193906E-05, 2.00066243E-05, 2.02987322E-05, 2.05957758E-05,
     *  2.08978182E-05,
     *  1.86303573E-05, 1.88984566E-05, 1.91712026E-05, 1.94486533E-05,
     *  1.97308675E-05, 2.00179051E-05, 2.03098270E-05, 2.06066949E-05,
     *  2.09085716E-05,
     *  1.86429732E-05, 1.89108342E-05, 1.91833526E-05, 1.94605860E-05,
     *  1.97425933E-05, 2.00294343E-05, 2.03211698E-05, 2.06178616E-05,
     *  2.09195724E-05,
     *  1.86558369E-05, 1.89234592E-05, 1.91957493E-05, 1.94727650E-05,
     *  1.97545649E-05, 2.00412089E-05, 2.03327577E-05, 2.06292731E-05,
     *  2.09308179E-05,
     *  1.86689453E-05, 1.89363284E-05, 1.92083898E-05, 1.94851872E-05,
     *  1.97667794E-05, 2.00532261E-05, 2.03445879E-05, 2.06409268E-05,
     *  2.09423053E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  1.86822952E-05, 1.89494386E-05, 1.92212710E-05, 1.94978498E-05,
     *  1.97792339E-05, 2.00654830E-05, 2.03566577E-05, 2.06528198E-05,
     *  2.09540320E-05,
     *  1.86958834E-05, 1.89627868E-05, 1.92343897E-05, 1.95107498E-05,
     *  1.97919256E-05, 2.00779769E-05, 2.03689643E-05, 2.06649496E-05,
     *  2.09659954E-05,
     *  1.87097068E-05, 1.89763699E-05, 1.92477432E-05, 1.95238843E-05,
     *  1.98048517E-05, 2.00907050E-05, 2.03815051E-05, 2.06773135E-05,
     *  2.09781930E-05,
     *  1.87237623E-05, 1.89901850E-05, 1.92613285E-05, 1.95372504E-05,
     *  1.98180092E-05, 2.01036646E-05, 2.03942773E-05, 2.06899089E-05,
     *  2.09906222E-05,
     *  1.87380470E-05, 1.90042291E-05, 1.92751427E-05, 1.95508453E-05,
     *  1.98313955E-05, 2.01168530E-05, 2.04072783E-05, 2.07027332E-05,
     *  2.10032804E-05,
     *  1.87525579E-05, 1.90184993E-05, 1.92891829E-05, 1.95646663E-05,
     *  1.98450080E-05, 2.01302675E-05, 2.04205055E-05, 2.07157839E-05,
     *  2.10161652E-05,
     *  1.87672920E-05, 1.90329927E-05, 1.93034464E-05, 1.95787106E-05,
     *  1.98588438E-05, 2.01439055E-05, 2.04339565E-05, 2.07290585E-05,
     *  2.10292742E-05,
     *  1.87822464E-05, 1.90477066E-05, 1.93179305E-05, 1.95929756E-05,
     *  1.98729004E-05, 2.01577645E-05, 2.04476286E-05, 2.07425545E-05,
     *  2.10426050E-05,
     *  1.87974184E-05, 1.90626380E-05, 1.93326323E-05, 1.96074585E-05,
     *  1.98871751E-05, 2.01718419E-05, 2.04615194E-05, 2.07562695E-05,
     *  2.10561550E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  1.88128050E-05, 1.90777844E-05, 1.93475492E-05, 1.96221567E-05,
     *  1.99016655E-05, 2.01861351E-05, 2.04756264E-05, 2.07702011E-05,
     *  2.10699221E-05,
     *  1.88284036E-05, 1.90931430E-05, 1.93626786E-05, 1.96370677E-05,
     *  1.99163689E-05, 2.02006418E-05, 2.04899472E-05, 2.07843468E-05,
     *  2.10839038E-05,
     *  1.88442115E-05, 1.91087111E-05, 1.93780178E-05, 1.96521889E-05,
     *  1.99312829E-05, 2.02153594E-05, 2.05044793E-05, 2.07987044E-05,
     *  2.10980978E-05,
     *  1.88602259E-05, 1.91244862E-05, 1.93935644E-05, 1.96675178E-05,
     *  1.99464050E-05, 2.02302856E-05, 2.05192205E-05, 2.08132716E-05,
     *  2.11125019E-05,
     *  1.88764442E-05, 1.91404656E-05, 1.94093157E-05, 1.96830519E-05,
     *  1.99617327E-05, 2.02454179E-05, 2.05341683E-05, 2.08280460E-05,
     *  2.11271139E-05,
     *  1.88928638E-05, 1.91566467E-05, 1.94252692E-05, 1.96987887E-05,
     *  1.99772637E-05, 2.02607541E-05, 2.05493206E-05, 2.08430253E-05,
     *  2.11419315E-05,
     *  1.89094821E-05, 1.91730271E-05, 1.94414226E-05, 1.97147259E-05,
     *  1.99929957E-05, 2.02762917E-05, 2.05646749E-05, 2.08582074E-05,
     *  2.11569525E-05,
     *  1.89262967E-05, 1.91896043E-05, 1.94577733E-05, 1.97308610E-05,
     *  2.00089262E-05, 2.02920285E-05, 2.05802291E-05, 2.08735901E-05,
     *  2.11721748E-05,
     *  1.89433049E-05, 1.92063759E-05, 1.94743190E-05, 1.97471918E-05,
     *  2.00250529E-05, 2.03079623E-05, 2.05959809E-05, 2.08891711E-05,
     *  2.11875962E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  1.89605045E-05, 1.92233393E-05, 1.94910573E-05, 1.97637158E-05,
     *  2.00413736E-05, 2.03240907E-05, 2.06119282E-05, 2.09049483E-05,
     *  2.12032146E-05,
     *  1.89778929E-05, 1.92404924E-05, 1.95079858E-05, 1.97804308E-05,
     *  2.00578861E-05, 2.03404117E-05, 2.06280687E-05, 2.09209196E-05,
     *  2.12190280E-05,
     *  1.89954677E-05, 1.92578326E-05, 1.95251024E-05, 1.97973346E-05,
     *  2.00745881E-05, 2.03569230E-05, 2.06444004E-05, 2.09370829E-05,
     *  2.12350342E-05,
     *  1.90132267E-05, 1.92753578E-05, 1.95424046E-05, 1.98144249E-05,
     *  2.00914775E-05, 2.03736225E-05, 2.06609211E-05, 2.09534361E-05,
     *  2.12512312E-05,
     *  1.90311674E-05, 1.92930655E-05, 1.95598904E-05, 1.98316995E-05,
     *  2.01085520E-05, 2.03905080E-05, 2.06776288E-05, 2.09699772E-05,
     *  2.12676171E-05,
     *  1.90492876E-05, 1.93109537E-05, 1.95775574E-05, 1.98491563E-05,
     *  2.01258096E-05, 2.04075775E-05, 2.06945214E-05, 2.09867042E-05,
     *  2.12841899E-05,
     *  1.90675851E-05, 1.93290201E-05, 1.95954035E-05, 1.98667931E-05,
     *  2.01432482E-05, 2.04248289E-05, 2.07115969E-05, 2.10036150E-05,
     *  2.13009475E-05,
     *  1.90860576E-05, 1.93472624E-05, 1.96134265E-05, 1.98846078E-05,
     *  2.01608656E-05, 2.04422602E-05, 2.07288532E-05, 2.10207078E-05,
     *  2.13178881E-05,
     *  1.91047030E-05, 1.93656786E-05, 1.96316244E-05, 1.99025984E-05,
     *  2.01786599E-05, 2.04598693E-05, 2.07462885E-05, 2.10379805E-05,
     *  2.13350097E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  1.91235190E-05, 1.93842664E-05, 1.96499950E-05, 1.99207627E-05,
     *  2.01966290E-05, 2.04776543E-05, 2.07639006E-05, 2.10554312E-05,
     *  2.13523105E-05,
     *  1.91425037E-05, 1.94030240E-05, 1.96685363E-05, 1.99390988E-05,
     *  2.02147709E-05, 2.04956132E-05, 2.07816878E-05, 2.10730580E-05,
     *  2.13697885E-05,
     *  1.91616547E-05, 1.94219490E-05, 1.96872463E-05, 1.99576046E-05,
     *  2.02330837E-05, 2.05137441E-05, 2.07996481E-05, 2.10908591E-05,
     *  2.13874419E-05,
     *  1.91809702E-05, 1.94410396E-05, 1.97061229E-05, 1.99762783E-05,
     *  2.02515653E-05, 2.05320450E-05, 2.08177796E-05, 2.11088326E-05,
     *  2.14052690E-05,
     *  1.92004480E-05, 1.94602937E-05, 1.97251642E-05, 1.99951177E-05,
     *  2.02702140E-05, 2.05505142E-05, 2.08360805E-05, 2.11269767E-05,
     *  2.14232679E-05,
     *  1.92200861E-05, 1.94797094E-05, 1.97443682E-05, 2.00141211E-05,
     *  2.02890279E-05, 2.05691496E-05, 2.08545489E-05, 2.11452895E-05,
     *  2.14414368E-05,
     *  1.92398827E-05, 1.94992846E-05, 1.97637331E-05, 2.00332865E-05,
     *  2.03080049E-05, 2.05879495E-05, 2.08731830E-05, 2.11637693E-05,
     *  2.14597739E-05,
     *  1.92598356E-05, 1.95190175E-05, 1.97832568E-05, 2.00526121E-05,
     *  2.03271434E-05, 2.06069121E-05, 2.08919811E-05, 2.11824143E-05,
     *  2.14782776E-05,
     *  1.92799430E-05, 1.95389062E-05, 1.98029376E-05, 2.00720960E-05,
     *  2.03464414E-05, 2.06260356E-05, 2.09109413E-05, 2.12012229E-05,
     *  2.14969461E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  1.93002031E-05, 1.95589488E-05, 1.98227736E-05, 2.00917363E-05,
     *  2.03658973E-05, 2.06453181E-05, 2.09300619E-05, 2.12201931E-05,
     *  2.15157777E-05,
     *  1.93206138E-05, 1.95791434E-05, 1.98427629E-05, 2.01115314E-05,
     *  2.03855092E-05, 2.06647580E-05, 2.09493413E-05, 2.12393235E-05,
     *  2.15347708E-05,
     *  1.93411734E-05, 1.95994882E-05, 1.98629039E-05, 2.01314794E-05,
     *  2.04052753E-05, 2.06843536E-05, 2.09687776E-05, 2.12586122E-05,
     *  2.15539236E-05,
     *  1.93618801E-05, 1.96199815E-05, 1.98831946E-05, 2.01515785E-05,
     *  2.04251940E-05, 2.07041031E-05, 2.09883693E-05, 2.12780576E-05,
     *  2.15732346E-05,
     *  1.93827320E-05, 1.96406215E-05, 1.99036334E-05, 2.01718271E-05,
     *  2.04452635E-05, 2.07240048E-05, 2.10081146E-05, 2.12976581E-05,
     *  2.15927021E-05,
     *  1.94037274E-05, 1.96614063E-05, 1.99242185E-05, 2.01922235E-05,
     *  2.04654822E-05, 2.07440571E-05, 2.10280119E-05, 2.13174121E-05,
     *  2.16123245E-05,
     *  1.94248645E-05, 1.96823343E-05, 1.99449482E-05, 2.02127659E-05,
     *  2.04858484E-05, 2.07642583E-05, 2.10480596E-05, 2.13373179E-05,
     *  2.16321003E-05,
     *  1.94461417E-05, 1.97034039E-05, 1.99658209E-05, 2.02334527E-05,
     *  2.05063604E-05, 2.07846069E-05, 2.10682561E-05, 2.13573740E-05,
     *  2.16520278E-05,
     *  1.94675572E-05, 1.97246132E-05, 1.99868349E-05, 2.02542823E-05,
     *  2.05270167E-05, 2.08051011E-05, 2.10885999E-05, 2.13775789E-05,
     *  2.16721056E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  1.94891094E-05, 1.97459607E-05, 2.00079885E-05, 2.02752530E-05,
     *  2.05478157E-05, 2.08257396E-05, 2.11090893E-05, 2.13979309E-05,
     *  2.16923321E-05,
     *  1.95107966E-05, 1.97674447E-05, 2.00292802E-05, 2.02963633E-05,
     *  2.05687557E-05, 2.08465206E-05, 2.11297228E-05, 2.14184286E-05,
     *  2.17127059E-05,
     *  1.95326172E-05, 1.97890637E-05, 2.00507084E-05, 2.03176116E-05,
     *  2.05898352E-05, 2.08674427E-05, 2.11504989E-05, 2.14390704E-05,
     *  2.17332254E-05,
     *  1.95545695E-05, 1.98108160E-05, 2.00722714E-05, 2.03389963E-05,
     *  2.06110527E-05, 2.08885043E-05, 2.11714161E-05, 2.14598549E-05,
     *  2.17538891E-05,
     *  1.95766521E-05, 1.98327000E-05, 2.00939677E-05, 2.03605159E-05,
     *  2.06324067E-05, 2.09097039E-05, 2.11924729E-05, 2.14807806E-05,
     *  2.17746956E-05,
     *  1.95988633E-05, 1.98547143E-05, 2.01157959E-05, 2.03821688E-05,
     *  2.06538956E-05, 2.09310400E-05, 2.12136678E-05, 2.15018460E-05,
     *  2.17956435E-05,
     *  1.96212016E-05, 1.98768573E-05, 2.01377544E-05, 2.04039537E-05,
     *  2.06755180E-05, 2.09525113E-05, 2.12349994E-05, 2.15230497E-05,
     *  2.18167313E-05,
     *  1.96436655E-05, 1.98991275E-05, 2.01598416E-05, 2.04258690E-05,
     *  2.06972724E-05, 2.09741162E-05, 2.12564663E-05, 2.15443903E-05,
     *  2.18379577E-05,
     *  1.96662535E-05, 1.99215235E-05, 2.01820563E-05, 2.04479133E-05,
     *  2.07191574E-05, 2.09958533E-05, 2.12780670E-05, 2.15658665E-05,
     *  2.18593212E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  1.96889641E-05, 1.99440436E-05, 2.02043968E-05, 2.04700850E-05,
     *  2.07411716E-05, 2.10177212E-05, 2.12998002E-05, 2.15874767E-05,
     *  2.18808205E-05,
     *  1.97117959E-05, 1.99666866E-05, 2.02268617E-05, 2.04923829E-05,
     *  2.07633135E-05, 2.10397184E-05, 2.13216644E-05, 2.16092196E-05,
     *  2.19024542E-05,
     *  1.97347474E-05, 1.99894510E-05, 2.02494498E-05, 2.05148055E-05,
     *  2.07855818E-05, 2.10618438E-05, 2.13436583E-05, 2.16310940E-05,
     *  2.19242211E-05,
     *  1.97578172E-05, 2.00123354E-05, 2.02721595E-05, 2.05373514E-05,
     *  2.08079751E-05, 2.10840958E-05, 2.13657806E-05, 2.16530984E-05,
     *  2.19461196E-05,
     *  1.97810040E-05, 2.00353385E-05, 2.02949894E-05, 2.05600193E-05,
     *  2.08304920E-05, 2.11064731E-05, 2.13880299E-05, 2.16752315E-05,
     *  2.19681487E-05,
     *  1.98043064E-05, 2.00584587E-05, 2.03179384E-05, 2.05828078E-05,
     *  2.08531312E-05, 2.11289744E-05, 2.14104049E-05, 2.16974920E-05,
     *  2.19903069E-05,
     *  1.98277229E-05, 2.00816949E-05, 2.03410049E-05, 2.06057156E-05,
     *  2.08758915E-05, 2.11515985E-05, 2.14329044E-05, 2.17198787E-05,
     *  2.20125930E-05,
     *  1.98512523E-05, 2.01050456E-05, 2.03641877E-05, 2.06287414E-05,
     *  2.08987714E-05, 2.11743439E-05, 2.14555269E-05, 2.17423903E-05,
     *  2.20350057E-05,
     *  1.98748933E-05, 2.01285096E-05, 2.03874855E-05, 2.06518839E-05,
     *  2.09217698E-05, 2.11972095E-05, 2.14782714E-05, 2.17650255E-05,
     *  2.20575438E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  1.98986445E-05, 2.01520856E-05, 2.04108969E-05, 2.06751418E-05,
     *  2.09448852E-05, 2.12201940E-05, 2.15011364E-05, 2.17877830E-05,
     *  2.20802060E-05,
     *  1.99225047E-05, 2.01757723E-05, 2.04344208E-05, 2.06985139E-05,
     *  2.09681166E-05, 2.12432960E-05, 2.15241209E-05, 2.18106617E-05,
     *  2.21029911E-05,
     *  1.99464726E-05, 2.01995684E-05, 2.04580559E-05, 2.07219988E-05,
     *  2.09914627E-05, 2.12665145E-05, 2.15472234E-05, 2.18336603E-05,
     *  2.21258980E-05,
     *  1.99705470E-05, 2.02234727E-05, 2.04818009E-05, 2.07455955E-05,
     *  2.10149221E-05, 2.12898482E-05, 2.15704430E-05, 2.18567777E-05,
     *  2.21489254E-05,
     *  1.99947266E-05, 2.02474840E-05, 2.05056547E-05, 2.07693026E-05,
     *  2.10384938E-05, 2.13132958E-05, 2.15937783E-05, 2.18800126E-05,
     *  2.21720721E-05,
     *  2.00190102E-05, 2.02716011E-05, 2.05296160E-05, 2.07931191E-05,
     *  2.10621765E-05, 2.13368563E-05, 2.16172282E-05, 2.19033638E-05,
     *  2.21953370E-05,
     *  2.00433966E-05, 2.02958228E-05, 2.05536836E-05, 2.08170436E-05,
     *  2.10859691E-05, 2.13605284E-05, 2.16407915E-05, 2.19268303E-05,
     *  2.22187190E-05,
     *  2.00678848E-05, 2.03201479E-05, 2.05778564E-05, 2.08410750E-05,
     *  2.11098704E-05, 2.13843110E-05, 2.16644670E-05, 2.19504109E-05,
     *  2.22422168E-05,
     *  2.00924734E-05, 2.03445752E-05, 2.06021332E-05, 2.08652123E-05,
     *  2.11338793E-05, 2.14082029E-05, 2.16882538E-05, 2.19741044E-05,
     *  2.22658294E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  2.01171613E-05, 2.03691037E-05, 2.06265129E-05, 2.08894542E-05,
     *  2.11579946E-05, 2.14322031E-05, 2.17121505E-05, 2.19979097E-05,
     *  2.22895557E-05,
     *  2.01419475E-05, 2.03937322E-05, 2.06509944E-05, 2.09137996E-05,
     *  2.11822152E-05, 2.14563103E-05, 2.17361561E-05, 2.20218258E-05,
     *  2.23133946E-05,
     *  2.01668308E-05, 2.04184595E-05, 2.06755765E-05, 2.09382475E-05,
     *  2.12065400E-05, 2.14805236E-05, 2.17602696E-05, 2.20458515E-05,
     *  2.23373449E-05,
     *  2.01918101E-05, 2.04432846E-05, 2.07002581E-05, 2.09627967E-05,
     *  2.12309679E-05, 2.15048417E-05, 2.17844897E-05, 2.20699857E-05,
     *  2.23614056E-05,
     *  2.02168844E-05, 2.04682064E-05, 2.07250383E-05, 2.09874461E-05,
     *  2.12554979E-05, 2.15292638E-05, 2.18088156E-05, 2.20942275E-05,
     *  2.23855757E-05,
     *  2.02420525E-05, 2.04932239E-05, 2.07499159E-05, 2.10121948E-05,
     *  2.12801289E-05, 2.15537886E-05, 2.18332461E-05, 2.21185757E-05,
     *  2.24098540E-05,
     *  2.02673134E-05, 2.05183360E-05, 2.07748898E-05, 2.10370416E-05,
     *  2.13048599E-05, 2.15784152E-05, 2.18577801E-05, 2.21430293E-05,
     *  2.24342397E-05,
     *  2.02926661E-05, 2.05435416E-05, 2.07999591E-05, 2.10619855E-05,
     *  2.13296897E-05, 2.16031425E-05, 2.18824167E-05, 2.21675873E-05,
     *  2.24587315E-05,
     *  2.03181096E-05, 2.05688397E-05, 2.08251227E-05, 2.10870255E-05,
     *  2.13546175E-05, 2.16279695E-05, 2.19071548E-05, 2.21922486E-05,
     *  2.24833286E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  2.03436428E-05, 2.05942294E-05, 2.08503795E-05, 2.11121607E-05,
     *  2.13796421E-05, 2.16528952E-05, 2.19319934E-05, 2.22170124E-05,
     *  2.25080299E-05,
     *  2.03692648E-05, 2.06197096E-05, 2.08757287E-05, 2.11373899E-05,
     *  2.14047626E-05, 2.16779186E-05, 2.19569315E-05, 2.22418774E-05,
     *  2.25328345E-05,
     *  2.03949746E-05, 2.06452793E-05, 2.09011692E-05, 2.11627122E-05,
     *  2.14299781E-05, 2.17030387E-05, 2.19819683E-05, 2.22668429E-05,
     *  2.25577413E-05,
     *  2.04207712E-05, 2.06709377E-05, 2.09267001E-05, 2.11881267E-05,
     *  2.14552874E-05, 2.17282546E-05, 2.20071025E-05, 2.22919078E-05,
     *  2.25827494E-05,
     *  2.04466537E-05, 2.06966836E-05, 2.09523204E-05, 2.12136323E-05,
     *  2.14806898E-05, 2.17535653E-05, 2.20323334E-05, 2.23170712E-05,
     *  2.26078579E-05,
     *  2.04726211E-05, 2.07225163E-05, 2.09780292E-05, 2.12392282E-05,
     *  2.15061842E-05, 2.17789698E-05, 2.20576600E-05, 2.23423321E-05,
     *  2.26330657E-05,
     *  2.04986725E-05, 2.07484347E-05, 2.10038255E-05, 2.12649135E-05,
     *  2.15317697E-05, 2.18044673E-05, 2.20830814E-05, 2.23676896E-05,
     *  2.26583720E-05,
     *  2.05248070E-05, 2.07744380E-05, 2.10297084E-05, 2.12906871E-05,
     *  2.15574454E-05, 2.18300567E-05, 2.21085965E-05, 2.23931428E-05,
     *  2.26837759E-05,
     *  2.05510238E-05, 2.08005253E-05, 2.10556770E-05, 2.13165482E-05,
     *  2.15832104E-05, 2.18557373E-05, 2.21342046E-05, 2.24186908E-05,
     *  2.27092764E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  2.05773218E-05, 2.08266956E-05, 2.10817305E-05, 2.13424960E-05,
     *  2.16090638E-05, 2.18815080E-05, 2.21599047E-05, 2.24443326E-05,
     *  2.27348726E-05,
     *  2.06037003E-05, 2.08529481E-05, 2.11078679E-05, 2.13685294E-05,
     *  2.16350047E-05, 2.19073681E-05, 2.21856960E-05, 2.24700674E-05,
     *  2.27605636E-05,
     *  2.06301584E-05, 2.08792819E-05, 2.11340883E-05, 2.13946477E-05,
     *  2.16610322E-05, 2.19333166E-05, 2.22115775E-05, 2.24958943E-05,
     *  2.27863487E-05,
     *  2.06566952E-05, 2.09056962E-05, 2.11603910E-05, 2.14208500E-05,
     *  2.16871455E-05, 2.19593526E-05, 2.22375484E-05, 2.25218124E-05,
     *  2.28122268E-05,
     *  2.06833099E-05, 2.09321902E-05, 2.11867751E-05, 2.14471354E-05,
     *  2.17133438E-05, 2.19854754E-05, 2.22636078E-05, 2.25478208E-05,
     *  2.28381971E-05,
     *  2.07100017E-05, 2.09587629E-05, 2.12132398E-05, 2.14735031E-05,
     *  2.17396260E-05, 2.20116840E-05, 2.22897549E-05, 2.25739189E-05,
     *  2.28642589E-05,
     *  2.07367698E-05, 2.09854137E-05, 2.12397842E-05, 2.14999523E-05,
     *  2.17659916E-05, 2.20379777E-05, 2.23159888E-05, 2.26001056E-05,
     *  2.28904112E-05,
     *  2.07636134E-05, 2.10121416E-05, 2.12664074E-05, 2.15264822E-05,
     *  2.17924396E-05, 2.20643556E-05, 2.23423088E-05, 2.26263801E-05,
     *  2.29166532E-05,
     *  2.07905317E-05, 2.10389460E-05, 2.12931089E-05, 2.15530919E-05,
     *  2.18189692E-05, 2.20908169E-05, 2.23687140E-05, 2.26527417E-05,
     *  2.29429841E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  2.56521880E-02, 2.61660333E-02, 2.66877974E-02, 2.72175705E-02,
     *  2.77554456E-02, 2.83015187E-02, 2.88558894E-02, 2.94186612E-02,
     *  2.99899423E-02,
     *  2.56533450E-02, 2.61671672E-02, 2.66889087E-02, 2.72186597E-02,
     *  2.77565132E-02, 2.83025651E-02, 2.88569151E-02, 2.94196665E-02,
     *  2.99909277E-02,
     *  2.56556590E-02, 2.61694351E-02, 2.66911314E-02, 2.72208382E-02,
     *  2.77586484E-02, 2.83046579E-02, 2.88589663E-02, 2.94216772E-02,
     *  2.99928986E-02,
     *  2.56602874E-02, 2.61739711E-02, 2.66955771E-02, 2.72251953E-02,
     *  2.77629189E-02, 2.83088436E-02, 2.88630690E-02, 2.94256985E-02,
     *  2.99968403E-02,
     *  2.56695457E-02, 2.61830445E-02, 2.67044694E-02, 2.72339105E-02,
     *  2.77714606E-02, 2.83172155E-02, 2.88712747E-02, 2.94337415E-02,
     *  3.00047240E-02,
     *  2.56880680E-02, 2.62011961E-02, 2.67222582E-02, 2.72513442E-02,
     *  2.77885467E-02, 2.83339614E-02, 2.88876876E-02, 2.94498285E-02,
     *  3.00204920E-02,
     *  2.57251360E-02, 2.62375191E-02, 2.67578523E-02, 2.72862251E-02,
     *  2.78227298E-02, 2.83674618E-02, 2.89205198E-02, 2.94820068E-02,
     *  3.00520304E-02,
     *  2.57993677E-02, 2.63102462E-02, 2.68291084E-02, 2.73560429E-02,
     *  2.78911411E-02, 2.84344975E-02, 2.89862104E-02, 2.95463817E-02,
     *  3.01151183E-02,
     *  2.59482302E-02, 2.64560389E-02, 2.69719043E-02, 2.74959125E-02,
     *  2.80281528E-02, 2.85687178E-02, 2.91177036E-02, 2.96752105E-02,
     *  3.02413435E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  2.62476762E-02, 2.67490867E-02, 2.72587248E-02, 2.77766700E-02,
     *  2.83030049E-02, 2.88378160E-02, 2.93811938E-02, 2.99332333E-02,
     *  3.04940344E-02,
     *  2.68545106E-02, 2.73419425E-02, 2.78380682E-02, 2.83429397E-02,
     *  2.88566152E-02, 2.93791586E-02, 2.99106397E-02, 3.04511349E-02,
     *  3.10007268E-02,
     *  2.81100016E-02, 2.85632263E-02, 2.90268304E-02, 2.95007119E-02,
     *  2.99847946E-02, 3.04790257E-02, 3.09833726E-02, 3.14978210E-02,
     *  3.20223735E-02,
     *  3.09116180E-02, 3.12487420E-02, 3.16074097E-02, 3.19856944E-02,
     *  3.23820859E-02, 3.27953874E-02, 3.32246428E-02, 3.36690832E-02,
     *  3.41280887E-02,
     *  4.14348265E-02, 4.01030688E-02, 3.93512205E-02, 3.89277454E-02,
     *  3.87130045E-02, 3.86417430E-02, 3.86750038E-02, 3.87879711E-02,
     *  3.89640392E-02,
     *  9.53506118E-02, 9.29800216E-02, 9.01161669E-02, 8.66365751E-02,
     *  8.23583033E-02, 7.67633209E-02, 7.00718405E-02, 6.39961036E-02,
     *  5.94695853E-02,
     *  0.10191422    , 0.10054680    , 9.89997977E-02, 9.72479254E-02,
     *  9.52621181E-02, 9.30113481E-02, 9.04675006E-02, 8.76152617E-02,
     *  8.44684570E-02,
     *  0.10646771    , 0.10549391    , 0.10441055    , 0.10320938    ,
     *  0.10188120    , 0.10041621    , 9.88044591E-02, 9.70369713E-02,
     *  9.51074355E-02,
     *  0.11016433    , 0.10941722    , 0.10858669    , 0.10766953    ,
     *  0.10666208    , 0.10556044    , 0.10436059    , 0.10305866    ,
     *  0.10165127    /
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  0.11337713    , 0.11278993    , 0.11212912    , 0.11139510    ,
     *  0.11058700    , 0.10970352    , 0.10874315    , 0.10770437    ,
     *  0.10658578    ,
     *  0.11621906    , 0.11580294    , 0.11528154    , 0.11468517    ,
     *  0.11402035    , 0.11328865    , 0.11249039    , 0.11162552    ,
     *  0.11069389    ,
     *  0.11903002    , 0.11860228    , 0.11811656    , 0.11767380    ,
     *  0.11713234    , 0.11652008    , 0.11584423    , 0.11510708    ,
     *  0.11430977    ,
     *  0.12168716    , 0.12133955    , 0.12093693    , 0.12047901    ,
     *  0.11996569    , 0.11949693    , 0.11892946    , 0.11829619    ,
     *  0.11760405    ,
     *  0.12423245    , 0.12395421    , 0.12362274    , 0.12323789    ,
     *  0.12279970    , 0.12230838    , 0.12176435    , 0.12126950    ,
     *  0.12067174    ,
     *  0.12669455    , 0.12647815    , 0.12620958    , 0.12588872    ,
     *  0.12551567    , 0.12509071    , 0.12461432    , 0.12408720    ,
     *  0.12353685    ,
     *  0.12909387    , 0.12893393    , 0.12872235    , 0.12845904    ,
     *  0.12814410    , 0.12777782    , 0.12736069    , 0.12689342    ,
     *  0.12637696    ,
     *  0.13144544    , 0.13133800    , 0.13117912    , 0.13096869    ,
     *  0.13070677    , 0.13039365    , 0.13002979    , 0.12961589    ,
     *  0.12915287    ,
     *  0.13376063    , 0.13370275    , 0.13359339    , 0.13343238    ,
     *  0.13321975    , 0.13295575    , 0.13264080    , 0.13227555    ,
     *  0.13186087    /
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  0.13604822    , 0.13603769    , 0.13597546    , 0.13586130    ,
     *  0.13569519    , 0.13547732    , 0.13520805    , 0.13488798    ,
     *  0.13451792    ,
     *  0.13831512    , 0.13835028    , 0.13833338    , 0.13826414    ,
     *  0.13814248    , 0.13796850    , 0.13774252    , 0.13746505    ,
     *  0.13713685    ,
     *  0.14056685    , 0.14064644    , 0.14067353    , 0.14064777    ,
     *  0.14056900    , 0.14043725    , 0.14025277    , 0.14001600    ,
     *  0.13972760    ,
     *  0.14280788    , 0.14293096    , 0.14300103    , 0.14301767    ,
     *  0.14298064    , 0.14288989    , 0.14274558    , 0.14254808    ,
     *  0.14229797    ,
     *  0.14504186    , 0.14520775    , 0.14532006    , 0.14537831    ,
     *  0.14538217    , 0.14533151    , 0.14522641    , 0.14506714    ,
     *  0.14485421    ,
     *  0.14727182    , 0.14748002    , 0.14763405    , 0.14773334    ,
     *  0.14777748    , 0.14776627    , 0.14769967    , 0.14757789    ,
     *  0.14740134    ,
     *  0.14950028    , 0.14975045    , 0.14994584    , 0.15008578    ,
     *  0.15016979    , 0.15019757    , 0.15016901    , 0.15008421    ,
     *  0.14994349    ,
     *  0.15172936    , 0.15202129    , 0.15225781    , 0.15243816    ,
     *  0.15256177    , 0.15262826    , 0.15263742    , 0.15258927    ,
     *  0.15248404    ,
     *  0.15396084    , 0.15429443    , 0.15457195    , 0.15479259    ,
     *  0.15495567    , 0.15506071    , 0.15510743    , 0.15509575    ,
     *  0.15502581    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.15619624    , 0.15657146    , 0.15688998    , 0.15715086    ,
     *  0.15735336    , 0.15749692    , 0.15758114    , 0.15760588    ,
     *  0.15757115    ,
     *  0.15843687    , 0.15885378    , 0.15921332    , 0.15951449    ,
     *  0.15975646    , 0.15993857    , 0.16006034    , 0.16012152    ,
     *  0.16012204    ,
     *  0.16068384    , 0.16114253    , 0.16154321    , 0.16188478    ,
     *  0.16216633    , 0.16238710    , 0.16254653    , 0.16264427    ,
     *  0.16268016    ,
     *  0.16293810    , 0.16343873    , 0.16388070    , 0.16426284    ,
     *  0.16458413    , 0.16484374    , 0.16504101    , 0.16517549    ,
     *  0.16524693    ,
     *  0.16520049    , 0.16574325    , 0.16622671    , 0.16664962    ,
     *  0.16701087    , 0.16730954    , 0.16754487    , 0.16771633    ,
     *  0.16782357    ,
     *  0.16747171    , 0.16805683    , 0.16858203    , 0.16904595    ,
     *  0.16944741    , 0.16978540    , 0.17005907    , 0.17026779    ,
     *  0.17041111    ,
     *  0.16975239    , 0.17038014    , 0.17094733    , 0.17145254    ,
     *  0.17189450    , 0.17227210    , 0.17258442    , 0.17283071    ,
     *  0.17301044    ,
     *  0.17204307    , 0.17271371    , 0.17332319    , 0.17387000    ,
     *  0.17435277    , 0.17477031    , 0.17512161    , 0.17540583    ,
     *  0.17562234    ,
     *  0.17434422    , 0.17505806    , 0.17571014    , 0.17629886    ,
     *  0.17682278    , 0.17728061    , 0.17767125    , 0.17799377    ,
     *  0.17824745    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.17665624    , 0.17741359    , 0.17810860    , 0.17873958    ,
     *  0.17930500    , 0.17980350    , 0.18023386    , 0.18059509    ,
     *  0.18088635    ,
     *  0.17897948    , 0.17978069    , 0.18051897    , 0.18119257    ,
     *  0.18179987    , 0.18233941    , 0.18280990    , 0.18321024    ,
     *  0.18353951    ,
     *  0.18131426    , 0.18215966    , 0.18294157    , 0.18365816    ,
     *  0.18430772    , 0.18488871    , 0.18539975    , 0.18583963    ,
     *  0.18620737    ,
     *  0.18366083    , 0.18455078    , 0.18537670    , 0.18613666    ,
     *  0.18682888    , 0.18745172    , 0.18800373    , 0.18848362    ,
     *  0.18889027    ,
     *  0.18601944    , 0.18695430    , 0.18782459    , 0.18862831    ,
     *  0.18936360    , 0.19002873    , 0.19062215    , 0.19114248    ,
     *  0.19158853    ,
     *  0.18839027    , 0.18937041    , 0.19028547    , 0.19113335    ,
     *  0.19191212    , 0.19261997    , 0.19325524    , 0.19381648    ,
     *  0.19430240    ,
     *  0.19077350    , 0.19179930    , 0.19275951    , 0.19365196    ,
     *  0.19447463    , 0.19522563    , 0.19590322    , 0.19650584    ,
     *  0.19703212    ,
     *  0.19316927    , 0.19424111    , 0.19524687    , 0.19618430    ,
     *  0.19705130    , 0.19784589    , 0.19856625    , 0.19921073    ,
     *  0.19977786    ,
     *  0.19557771    , 0.19669597    , 0.19774768    , 0.19873051    ,
     *  0.19964227    , 0.20048090    , 0.20124449    , 0.20193131    ,
     *  0.20253979    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.19799891    , 0.19916399    , 0.20026205    , 0.20129070    ,
     *  0.20224765    , 0.20313077    , 0.20393806    , 0.20466770    ,
     *  0.20531804    ,
     *  0.20043298    , 0.20164526    , 0.20279008    , 0.20386496    ,
     *  0.20486754    , 0.20579560    , 0.20664706    , 0.20742001    ,
     *  0.20811271    ,
     *  0.20287997    , 0.20413985    , 0.20533183    , 0.20645337    ,
     *  0.20750202    , 0.20847547    , 0.20937158    , 0.21018833    ,
     *  0.21092389    ,
     *  0.20533994    , 0.20664781    , 0.20788737    , 0.20905599    ,
     *  0.21015114    , 0.21117045    , 0.21211167    , 0.21297271    ,
     *  0.21375164    ,
     *  0.20781295    , 0.20916920    , 0.21045674    , 0.21167286    ,
     *  0.21281496    , 0.21388058    , 0.21486739    , 0.21577320    ,
     *  0.21659602    ,
     *  0.21029901    , 0.21170404    , 0.21303997    , 0.21430402    ,
     *  0.21549351    , 0.21660590    , 0.21763876    , 0.21858985    ,
     *  0.21945706    ,
     *  0.21279815    , 0.21425236    , 0.21563709    , 0.21694949    ,
     *  0.21818681    , 0.21934642    , 0.22042582    , 0.22142266    ,
     *  0.22233477    ,
     *  0.21531039    , 0.21681416    , 0.21824811    , 0.21960929    ,
     *  0.22089487    , 0.22210216    , 0.22322857    , 0.22427166    ,
     *  0.22522917    ,
     *  0.21783573    , 0.21938946    , 0.22087302    , 0.22228340    ,
     *  0.22361770    , 0.22487312    , 0.22604700    , 0.22713683    ,
     *  0.22814026    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.22037417    , 0.22197825    , 0.22351184    , 0.22497184    ,
     *  0.22635528    , 0.22765929    , 0.22888112    , 0.23001818    ,
     *  0.23106802    ,
     *  0.22292569    , 0.22458052    , 0.22616454    , 0.22767459    ,
     *  0.22910761    , 0.23046065    , 0.23173090    , 0.23291567    ,
     *  0.23401243    ,
     *  0.22549029    , 0.22719626    , 0.22883111    , 0.23039162    ,
     *  0.23187466    , 0.23327719    , 0.23459633    , 0.23582929    ,
     *  0.23697347    ,
     *  0.22806794    , 0.22982543    , 0.23151152    , 0.23312292    ,
     *  0.23465640    , 0.23610888    , 0.23747736    , 0.23875900    ,
     *  0.23995109    ,
     *  0.23065862    , 0.23246802    , 0.23420575    , 0.23586844    ,
     *  0.23745281    , 0.23895567    , 0.24037396    , 0.24170476    ,
     *  0.24294527    ,
     *  0.23326229    , 0.23512399    , 0.23691376    , 0.23862816    ,
     *  0.24026384    , 0.24181753    , 0.24328610    , 0.24466653    ,
     *  0.24595595    ,
     *  0.23587892    , 0.23779331    , 0.23963552    , 0.24140204    ,
     *  0.24308945    , 0.24469442    , 0.24621372    , 0.24764426    ,
     *  0.24898308    ,
     *  0.23850848    , 0.24047593    , 0.24237097    , 0.24419003    ,
     *  0.24592960    , 0.24758628    , 0.24915677    , 0.25063789    ,
     *  0.25202661    ,
     *  0.24115093    , 0.24317181    , 0.24512008    , 0.24699208    ,
     *  0.24878423    , 0.25049307    , 0.25211520    , 0.25364737    ,
     *  0.25508646    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.24380621    , 0.24588091    , 0.24788280    , 0.24980814    ,
     *  0.25165330    , 0.25341472    , 0.25508895    , 0.25667264    ,
     *  0.25816259    ,
     *  0.24647428    , 0.24860318    , 0.25065907    , 0.25263816    ,
     *  0.25453675    , 0.25635119    , 0.25807795    , 0.25971363    ,
     *  0.26125492    ,
     *  0.24915509    , 0.25133856    , 0.25344885    , 0.25548209    ,
     *  0.25743451    , 0.25930240    , 0.26108215    , 0.26277027    ,
     *  0.26436339    ,
     *  0.25184860    , 0.25408701    , 0.25625207    , 0.25833986    ,
     *  0.26034653    , 0.26226830    , 0.26410148    , 0.26584250    ,
     *  0.26748791    ,
     *  0.25455475    , 0.25684846    , 0.25906868    , 0.26121142    ,
     *  0.26327274    , 0.26524881    , 0.26713586    , 0.26893024    ,
     *  0.27062842    ,
     *  0.25727348    , 0.25962286    , 0.26189862    , 0.26409669    ,
     *  0.26621309    , 0.26824388    , 0.27018524    , 0.27203343    ,
     *  0.27378484    ,
     *  0.26000473    , 0.26241015    , 0.26474182    , 0.26699562    ,
     *  0.26916749    , 0.27125343    , 0.27324953    , 0.27515198    ,
     *  0.27695709    ,
     *  0.26274846    , 0.26521027    , 0.26759823    , 0.26990815    ,
     *  0.27213589    , 0.27427739    , 0.27632866    , 0.27828582    ,
     *  0.28014509    ,
     *  0.26550459    , 0.26802316    , 0.27046778    , 0.27283420    ,
     *  0.27511821    , 0.27731568    , 0.27942255    , 0.28143486    ,
     *  0.28334876    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.26827307    , 0.27084876    , 0.27335041    , 0.27577371    ,
     *  0.27811439    , 0.28036824    , 0.28253114    , 0.28459904    ,
     *  0.28656802    ,
     *  0.27105385    , 0.27368699    , 0.27624604    , 0.27872660    ,
     *  0.28112435    , 0.28343499    , 0.28565434    , 0.28777827    ,
     *  0.28980278    ,
     *  0.27384684    , 0.27653781    , 0.27915462    , 0.28169282    ,
     *  0.28414802    , 0.28651586    , 0.28879207    , 0.29097247    ,
     *  0.29305296    ,
     *  0.27665201    , 0.27940113    , 0.28207607    , 0.28467229    ,
     *  0.28718532    , 0.28961077    , 0.29194426    , 0.29418155    ,
     *  0.29631847    ,
     *  0.27946927    , 0.28227691    , 0.28501032    , 0.28766493    ,
     *  0.29023619    , 0.29271963    , 0.29511083    , 0.29740544    ,
     *  0.29959923    ,
     *  0.28229857    , 0.28516506    , 0.28795731    , 0.29067068    ,
     *  0.29330055    , 0.29584238    , 0.29829169    , 0.30064405    ,
     *  0.30289515    ,
     *  0.28513984    , 0.28806553    , 0.29091697    , 0.29368946    ,
     *  0.29637832    , 0.29897895    , 0.30148676    , 0.30389730    ,
     *  0.30620615    ,
     *  0.28799302    , 0.29097825    , 0.29388923    , 0.29672120    ,
     *  0.29946943    , 0.30212924    , 0.30469598    , 0.30716510    ,
     *  0.30953213    ,
     *  0.29085804    , 0.29390314    , 0.29687402    , 0.29976584    ,
     *  0.30257381    , 0.30529318    , 0.30791924    , 0.31044737    ,
     *  0.31287302    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.29373484    , 0.29684015    , 0.29987126    , 0.30282329    ,
     *  0.30569137    , 0.30847069    , 0.31115648    , 0.31374403    ,
     *  0.31622872    ,
     *  0.29662335    , 0.29978920    , 0.30288089    , 0.30589348    ,
     *  0.30882205    , 0.31166170    , 0.31440761    , 0.31705498    ,
     *  0.31959914    ,
     *  0.29952351    , 0.30275023    , 0.30590284    , 0.30897635    ,
     *  0.31196576    , 0.31486613    , 0.31767255    , 0.32038016    ,
     *  0.32298420    ,
     *  0.30243525    , 0.30572316    , 0.30893704    , 0.31207181    ,
     *  0.31512244    , 0.31808390    , 0.32095121    , 0.32371947    ,
     *  0.32638382    ,
     *  0.30535850    , 0.30870794    , 0.31198341    , 0.31517980    ,
     *  0.31829200    , 0.32131493    , 0.32424353    , 0.32707283    ,
     *  0.32979790    ,
     *  0.30829321    , 0.31170449    , 0.31504189    , 0.31830024    ,
     *  0.32147438    , 0.32455914    , 0.32754941    , 0.33044015    ,
     *  0.33322636    ,
     *  0.31123930    , 0.31471274    , 0.31811241    , 0.32143307    ,
     *  0.32466949    , 0.32781645    , 0.33086878    , 0.33382136    ,
     *  0.33666911    ,
     *  0.31419672    , 0.31773263    , 0.32119489    , 0.32457820    ,
     *  0.32787726    , 0.33108679    , 0.33420156    , 0.33721636    ,
     *  0.34012606    ,
     *  0.31716539    , 0.32076409    , 0.32428927    , 0.32773556    ,
     *  0.33109761    , 0.33437008    , 0.33754766    , 0.34062508    ,
     *  0.34359714    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.32014524    , 0.32380706    , 0.32739548    , 0.33090509    ,
     *  0.33433048    , 0.33766624    , 0.34090700    , 0.34404743    ,
     *  0.34708224    ,
     *  0.32313623    , 0.32686146    , 0.33051344    , 0.33408671    ,
     *  0.33757578    , 0.34097520    , 0.34427952    , 0.34748333    ,
     *  0.35058130    ,
     *  0.32613828    , 0.32992723    , 0.33364310    , 0.33728035    ,
     *  0.34083345    , 0.34429687    , 0.34766511    , 0.35093270    ,
     *  0.35409421    ,
     *  0.32915132    , 0.33300431    , 0.33678437    , 0.34048594    ,
     *  0.34410341    , 0.34763119    , 0.35106372    , 0.35439546    ,
     *  0.35762091    ,
     *  0.33217529    , 0.33609262    , 0.33993720    , 0.34370341    ,
     *  0.34738558    , 0.35097808    , 0.35447526    , 0.35787152    ,
     *  0.36116130    ,
     *  0.33521014    , 0.33919210    , 0.34310151    , 0.34693268    ,
     *  0.35067990    , 0.35433745    , 0.35789964    , 0.36136080    ,
     *  0.36471530    ,
     *  0.33825579    , 0.34230269    , 0.34627724    , 0.35017369    ,
     *  0.35398628    , 0.35770924    , 0.36133680    , 0.36486323    ,
     *  0.36828283    ,
     *  0.34131219    , 0.34542432    , 0.34946431    , 0.35342637    ,
     *  0.35730467    , 0.36109337    , 0.36478666    , 0.36837873    ,
     *  0.37186381    ,
     *  0.34437927    , 0.34855692    , 0.35266267    , 0.35669065    ,
     *  0.36063498    , 0.36448977    , 0.36824914    , 0.37190721    ,
     *  0.37545814    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.34745696    , 0.35170044    , 0.35587224    , 0.35996646    ,
     *  0.36397715    , 0.36789837    , 0.37172416    , 0.37544859    ,
     *  0.37906576    ,
     *  0.35054521    , 0.35485480    , 0.35909296    , 0.36325373    ,
     *  0.36733110    , 0.37131908    , 0.37521165    , 0.37900280    ,
     *  0.38268658    ,
     *  0.35364396    , 0.35801995    , 0.36232477    , 0.36655239    ,
     *  0.37069677    , 0.37475184    , 0.37871153    , 0.38256977    ,
     *  0.38632053    ,
     *  0.35675314    , 0.36119582    , 0.36556759    , 0.36986238    ,
     *  0.37407408    , 0.37819658    , 0.38222373    , 0.38614940    ,
     *  0.38996751    ,
     *  0.35987270    , 0.36438235    , 0.36882137    , 0.37318363    ,
     *  0.37746297    , 0.38165322    , 0.38574817    , 0.38974164    ,
     *  0.39362745    ,
     *  0.36300257    , 0.36757947    , 0.37208603    , 0.37651607    ,
     *  0.38086337    , 0.38512169    , 0.38928479    , 0.39334639    ,
     *  0.39730028    ,
     *  0.36614269    , 0.37078713    , 0.37536152    , 0.37985963    ,
     *  0.38427520    , 0.38860193    , 0.39283350    , 0.39696359    ,
     *  0.40098591    ,
     *  0.36929300    , 0.37400526    , 0.37864777    , 0.38321426    ,
     *  0.38769841    , 0.39209386    , 0.39639423    , 0.40059316    ,
     *  0.40468427    ,
     *  0.37245345    , 0.37723380    , 0.38194472    , 0.38657988    ,
     *  0.39113292    , 0.39559741    , 0.39996693    , 0.40423503    ,
     *  0.40839528    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.37562398    , 0.38047269    , 0.38525230    , 0.38995644    ,
     *  0.39457866    , 0.39911251    , 0.40355150    , 0.40788911    ,
     *  0.41211886    ,
     *  0.37880452    , 0.38372187    , 0.38857046    , 0.39334386    ,
     *  0.39803558    , 0.40263910    , 0.40714788    , 0.41155535    ,
     *  0.41585495    ,
     *  0.38199503    , 0.38698129    , 0.39189913    , 0.39674208    ,
     *  0.40150360    , 0.40617711    , 0.41075601    , 0.41523366    ,
     *  0.41960346    ,
     *  0.38519544    , 0.39025088    , 0.39523825    , 0.40015104    ,
     *  0.40498266    , 0.40972647    , 0.41437580    , 0.41892398    ,
     *  0.42336432    ,
     *  0.38840569    , 0.39353058    , 0.39858776    , 0.40357068    ,
     *  0.40847269    , 0.41328711    , 0.41800720    , 0.42262623    ,
     *  0.42713745    ,
     *  0.39162574    , 0.39682033    , 0.40194761    , 0.40700094    ,
     *  0.41197364    , 0.41685896    , 0.42165013    , 0.42634035    ,
     *  0.43092279    ,
     *  0.39485552    , 0.40012008    , 0.40531772    , 0.41044175    ,
     *  0.41548543    , 0.42044197    , 0.42530453    , 0.43006626    ,
     *  0.43472026    ,
     *  0.39809497    , 0.40342978    , 0.40869804    , 0.41389305    ,
     *  0.41900800    , 0.42403606    , 0.42897033    , 0.43380388    ,
     *  0.43852978    ,
     *  0.40134405    , 0.40674935    , 0.41208852    , 0.41735478    ,
     *  0.42254130    , 0.42764118    , 0.43264746    , 0.43755317    ,
     *  0.44235130    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.40460270    , 0.41007876    , 0.41548909    , 0.42082689    ,
     *  0.42608526    , 0.43125725    , 0.43633586    , 0.44131404    ,
     *  0.44618473    ,
     *  0.40787087    , 0.41341793    , 0.41889970    , 0.42430931    ,
     *  0.42963981    , 0.43488422    , 0.44003545    , 0.44508643    ,
     *  0.45003001    ,
     *  0.41114849    , 0.41676682    , 0.42232029    , 0.42780198    ,
     *  0.43320490    , 0.43852201    , 0.44374618    , 0.44887026    ,
     *  0.45388707    ,
     *  0.41443553    , 0.42012537    , 0.42575080    , 0.43130484    ,
     *  0.43678047    , 0.44217058    , 0.44746799    , 0.45266549    ,
     *  0.45775584    ,
     *  0.41773192    , 0.42349353    , 0.42919117    , 0.43481784    ,
     *  0.44036646    , 0.44582985    , 0.45120079    , 0.45647203    ,
     *  0.46163624    ,
     *  0.42103761    , 0.42687124    , 0.43264136    , 0.43834093    ,
     *  0.44396280    , 0.44949976    , 0.45494455    , 0.46028982    ,
     *  0.46552822    ,
     *  0.42435255    , 0.43025845    , 0.43610131    , 0.44187403    ,
     *  0.44756943    , 0.45318026    , 0.45869918    , 0.46411880    ,
     *  0.46943171    ,
     *  0.42767669    , 0.43365511    , 0.43957095    , 0.44541710    ,
     *  0.45118631    , 0.45687128    , 0.46246463    , 0.46795891    ,
     *  0.47334664    ,
     *  0.43100998    , 0.43706115    , 0.44305024    , 0.44897008    ,
     *  0.45481337    , 0.46057277    , 0.46624084    , 0.47181007    ,
     *  0.47727294    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.43435237    , 0.44047654    , 0.44653913    , 0.45253291    ,
     *  0.45845056    , 0.46428466    , 0.47002774    , 0.47567223    ,
     *  0.48121055    ,
     *  0.43770381    , 0.44390122    , 0.45003755    , 0.45610554    ,
     *  0.46209781    , 0.46800690    , 0.47382528    , 0.47954533    ,
     *  0.48515940    ,
     *  0.44106424    , 0.44733513    , 0.45354546    , 0.45968791    ,
     *  0.46575507    , 0.47173943    , 0.47763339    , 0.48342930    ,
     *  0.48911943    ,
     *  0.44443362    , 0.45077823    , 0.45706280    , 0.46327998    ,
     *  0.46942229    , 0.47548218    , 0.48145202    , 0.48732407    ,
     *  0.49309059    ,
     *  0.44781190    , 0.45423047    , 0.46058953    , 0.46688168    ,
     *  0.47309941    , 0.47923511    , 0.48528110    , 0.49122960    ,
     *  0.49707279    ,
     *  0.45119904    , 0.45769180    , 0.46412558    , 0.47049296    ,
     *  0.47678637    , 0.48299816    , 0.48912058    , 0.49514582    ,
     *  0.50106599    ,
     *  0.45459497    , 0.46116216    , 0.46767092    , 0.47411377    ,
     *  0.48048312    , 0.48677126    , 0.49297040    , 0.49907267    ,
     *  0.50507011    ,
     *  0.45799966    , 0.46464151    , 0.47122548    , 0.47774406    ,
     *  0.48418961    , 0.49055437    , 0.49683051    , 0.50301008    ,
     *  0.50908511    ,
     *  0.46141306    , 0.46812980    , 0.47478922    , 0.48138378    ,
     *  0.48790578    , 0.49434743    , 0.50070084    , 0.50695801    ,
     *  0.51311091    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.46483513    , 0.47162697    , 0.47836209    , 0.48503287    ,
     *  0.49163159    , 0.49815039    , 0.50458134    , 0.51091640    ,
     *  0.51714746    ,
     *  0.46826580    , 0.47513300    , 0.48194404    , 0.48869129    ,
     *  0.49536697    , 0.50196318    , 0.50847195    , 0.51488517    ,
     *  0.52119470    ,
     *  0.47170505    , 0.47864781    , 0.48553502    , 0.49235898    ,
     *  0.49911187    , 0.50578576    , 0.51237262    , 0.51886429    ,
     *  0.52525257    ,
     *  0.47515282    , 0.48217138    , 0.48913498    , 0.49603589    ,
     *  0.50286625    , 0.50961808    , 0.51628329    , 0.52285369    ,
     *  0.52932101    ,
     *  0.47860907    , 0.48570365    , 0.49274387    , 0.49972198    ,
     *  0.50663005    , 0.51346008    , 0.52020391    , 0.52685331    ,
     *  0.53339997    ,
     *  0.48207375    , 0.48924457    , 0.49636165    , 0.50341719    ,
     *  0.51040323    , 0.51731170    , 0.52413442    , 0.53086311    ,
     *  0.53748938    ,
     *  0.48554682    , 0.49279411    , 0.49998827    , 0.50712147    ,
     *  0.51418572    , 0.52117290    , 0.52807478    , 0.53488302    ,
     *  0.54158919    ,
     *  0.48902824    , 0.49635220    , 0.50362368    , 0.51083479    ,
     *  0.51797749    , 0.52504363    , 0.53202492    , 0.53891299    ,
     *  0.54569934    ,
     *  0.49251795    , 0.49991882    , 0.50726784    , 0.51455708    ,
     *  0.52177848    , 0.52892383    , 0.53598480    , 0.54295296    ,
     *  0.54981977    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.49601593    , 0.50349392    , 0.51092070    , 0.51828831    ,
     *  0.52558865    , 0.53281346    , 0.53995437    , 0.54700289    ,
     *  0.55395044    ,
     *  0.49952212    , 0.50707744    , 0.51458221    , 0.52202843    ,
     *  0.52940794    , 0.53671246    , 0.54393356    , 0.55106272    ,
     *  0.55809128    ,
     *  0.50303649    , 0.51066935    , 0.51825233    , 0.52577738    ,
     *  0.53323631    , 0.54062078    , 0.54792234    , 0.55513239    ,
     *  0.56224225    ,
     *  0.50655899    , 0.51426961    , 0.52193101    , 0.52953512    ,
     *  0.53707371    , 0.54453838    , 0.55192065    , 0.55921186    ,
     *  0.56640328    ,
     *  0.51008957    , 0.51787816    , 0.52561822    , 0.53330162    ,
     *  0.54092009    , 0.54846521    , 0.55592843    , 0.56330107    ,
     *  0.57057433    ,
     *  0.51362821    , 0.52149498    , 0.52931390    , 0.53707681    ,
     *  0.54477540    , 0.55240122    , 0.55994565    , 0.56739997    ,
     *  0.57475534    ,
     *  0.51717485    , 0.52512001    , 0.53301801    , 0.54086066    ,
     *  0.54863961    , 0.55634635    , 0.56397225    , 0.57150851    ,
     *  0.57894626    ,
     *  0.52072945    , 0.52875321    , 0.53673051    , 0.54465312    ,
     *  0.55251266    , 0.56030057    , 0.56800818    , 0.57562664    ,
     *  0.58314703    ,
     *  0.52429198    , 0.53239455    , 0.54045136    , 0.54845415    ,
     *  0.55639451    , 0.56426383    , 0.57205339    , 0.57975431    ,
     *  0.58735761    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  3.05698459E-02, 3.11584913E-02, 3.17560042E-02, 3.23625177E-02,
     *  3.29781731E-02, 3.36031211E-02, 3.42375222E-02, 3.48815485E-02,
     *  3.55353843E-02,
     *  3.05708119E-02, 3.11594382E-02, 3.17569324E-02, 3.23634276E-02,
     *  3.29790652E-02, 3.36039956E-02, 3.42383796E-02, 3.48823891E-02,
     *  3.55362085E-02,
     *  3.05727438E-02, 3.11613320E-02, 3.17587888E-02, 3.23652475E-02,
     *  3.29808493E-02, 3.36057447E-02, 3.42400944E-02, 3.48840703E-02,
     *  3.55378568E-02,
     *  3.05766076E-02, 3.11651195E-02, 3.17625017E-02, 3.23688873E-02,
     *  3.29844175E-02, 3.36092428E-02, 3.42435239E-02, 3.48874326E-02,
     *  3.55411534E-02,
     *  3.05843353E-02, 3.11726946E-02, 3.17699273E-02, 3.23761666E-02,
     *  3.29915536E-02, 3.36162387E-02, 3.42503825E-02, 3.48941568E-02,
     *  3.55477460E-02,
     *  3.05997910E-02, 3.11878446E-02, 3.17847781E-02, 3.23907245E-02,
     *  3.30058247E-02, 3.36302291E-02, 3.42640981E-02, 3.49076035E-02,
     *  3.55609294E-02,
     *  3.06307033E-02, 3.12181441E-02, 3.18144778E-02, 3.24198372E-02,
     *  3.30343629E-02, 3.36582050E-02, 3.42915237E-02, 3.49344904E-02,
     *  3.55872889E-02,
     *  3.06925323E-02, 3.12787416E-02, 3.18738705E-02, 3.24780512E-02,
     *  3.30914237E-02, 3.37141374E-02, 3.43463519E-02, 3.49882381E-02,
     *  3.56399792E-02,
     *  3.08162130E-02, 3.13999351E-02, 3.19926329E-02, 3.25944368E-02,
     *  3.32054854E-02, 3.38259267E-02, 3.44559191E-02, 3.50956319E-02,
     *  3.57452471E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  3.10637029E-02, 3.16423504E-02, 3.22300958E-02, 3.28270654E-02,
     *  3.34333942E-02, 3.40492265E-02, 3.46747168E-02, 3.53100312E-02,
     *  3.59553480E-02,
     *  3.15595053E-02, 3.21275673E-02, 3.27050180E-02, 3.32919712E-02,
     *  3.38885497E-02, 3.44948867E-02, 3.51111259E-02, 3.57374226E-02,
     *  3.63739437E-02,
     *  3.25570485E-02, 3.31018793E-02, 3.36569135E-02, 3.42222130E-02,
     *  3.47978532E-02, 3.53839235E-02, 3.59805268E-02, 3.65877781E-02,
     *  3.72058019E-02,
     *  3.46011584E-02, 3.50878889E-02, 3.55879570E-02, 3.61011068E-02,
     *  3.66271385E-02, 3.71659000E-02, 3.77172776E-02, 3.82811853E-02,
     *  3.88575424E-02,
     *  3.91916559E-02, 3.94625268E-02, 3.97705382E-02, 4.01110819E-02,
     *  4.04806150E-02, 4.08763614E-02, 4.12960970E-02, 4.17379767E-02,
     *  4.22003435E-02,
     *  5.63303966E-02, 5.41729457E-02, 5.26802896E-02, 5.16438432E-02,
     *  5.09296251E-02, 5.04502228E-02, 5.01469779E-02, 4.99791041E-02,
     *  4.99166874E-02,
     *  8.10907075E-02, 7.76079253E-02, 7.41917307E-02, 7.10127597E-02,
     *  6.81939279E-02, 6.57907091E-02, 6.38000951E-02, 6.21826362E-02,
     *  6.08817739E-02,
     *  9.30148467E-02, 9.07669166E-02, 8.83836924E-02, 8.59000763E-02,
     *  8.33655089E-02, 8.08396096E-02, 7.83841729E-02, 7.60534069E-02,
     *  7.38838744E-02,
     *  0.10013612    , 9.85127007E-02, 9.67831997E-02, 9.49535482E-02,
     *  9.30343201E-02, 9.10411946E-02, 8.89944948E-02, 8.69171453E-02,
     *  8.48296044E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  0.10538630    , 0.10410535    , 0.10274314    , 0.10130095    ,
     *  9.97814139E-02, 9.81886999E-02, 9.65284026E-02, 9.48066473E-02,
     *  9.30271166E-02,
     *  0.10969538    , 0.10863007    , 0.10749825    , 0.10630056    ,
     *  0.10503804    , 0.10371206    , 0.10232415    , 0.10087523    ,
     *  9.93633347E-02,
     *  0.11345310    , 0.11253777    , 0.11156453    , 0.11053417    ,
     *  0.10944757    , 0.10830554    , 0.10710867    , 0.10585657    ,
     *  0.10454608    ,
     *  0.11685575    , 0.11605296    , 0.11519700    , 0.11428909    ,
     *  0.11333031    , 0.11232158    , 0.11126345    , 0.11015549    ,
     *  0.10899480    ,
     *  0.12001364    , 0.11930133    , 0.11853767    , 0.11772459    ,
     *  0.11686365    , 0.11595611    , 0.11500278    , 0.11400359    ,
     *  0.11295633    ,
     *  0.12298825    , 0.12235743    , 0.12167177    , 0.12093643    ,
     *  0.12015416    , 0.11932684    , 0.11845576    , 0.11754136    ,
     *  0.11658222    ,
     *  0.12581246    , 0.12525232    , 0.12465002    , 0.12398454    ,
     *  0.12326937    , 0.12250869    , 0.12170474    , 0.12085868    ,
     *  0.11996993    ,
     *  0.12864185    , 0.12808422    , 0.12748158    , 0.12690005    ,
     *  0.12625195    , 0.12555079    , 0.12480438    , 0.12401552    ,
     *  0.12318478    ,
     *  0.13139787    , 0.13088787    , 0.13033242    , 0.12973331    ,
     *  0.12909257    , 0.12848252    , 0.12779108    , 0.12705292    ,
     *  0.12627189    /
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  0.13409892    , 0.13363224    , 0.13311938    , 0.13256207    ,
     *  0.13196229    , 0.13132220    , 0.13068050    , 0.12999790    ,
     *  0.12926279    ,
     *  0.13675889    , 0.13633236    , 0.13585869    , 0.13533957    ,
     *  0.13477688    , 0.13417275    , 0.13352952    , 0.13284976    ,
     *  0.13217691    ,
     *  0.13938847    , 0.13899975    , 0.13856278    , 0.13807916    ,
     *  0.13755071    , 0.13697951    , 0.13636782    , 0.13571814    ,
     *  0.13503319    ,
     *  0.14199607    , 0.14164341    , 0.14124129    , 0.14079120    ,
     *  0.14029491    , 0.13975439    , 0.13917186    , 0.13854976    ,
     *  0.13789073    ,
     *  0.14458834    , 0.14427049    , 0.14390185    , 0.14348386    ,
     *  0.14301818    , 0.14250673    , 0.14195162    , 0.14135525    ,
     *  0.14072018    ,
     *  0.14717066    , 0.14688671    , 0.14655060    , 0.14616367    ,
     *  0.14572750    , 0.14524392    , 0.14471500    , 0.14414301    ,
     *  0.14353050    ,
     *  0.14974741    , 0.14949673    , 0.14919247    , 0.14883588    ,
     *  0.14842846    , 0.14797194    , 0.14746831    , 0.14691979    ,
     *  0.14632881    ,
     *  0.15232218    , 0.15210436    , 0.15183152    , 0.15150480    ,
     *  0.15112562    , 0.15069563    , 0.15021671    , 0.14969101    ,
     *  0.14912091    ,
     *  0.15489795    , 0.15471277    , 0.15447109    , 0.15417398    ,
     *  0.15382274    , 0.15341894    , 0.15296439    , 0.15246114    ,
     *  0.15191149    /
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.15747722    , 0.15732458    , 0.15711397    , 0.15684634    ,
     *  0.15652292    , 0.15614517    , 0.15571482    , 0.15523383    ,
     *  0.15470442    ,
     *  0.16006207    , 0.15994200    , 0.15976247    , 0.15952434    ,
     *  0.15922874    , 0.15887704    , 0.15847088    , 0.15801212    ,
     *  0.15750291    ,
     *  0.16265426    , 0.16256688    , 0.16241855    , 0.16221004    ,
     *  0.16194237    , 0.16161684    , 0.16123496    , 0.16079854    ,
     *  0.16030962    ,
     *  0.16525530    , 0.16520080    , 0.16508386    , 0.16490517    ,
     *  0.16466565    , 0.16436648    , 0.16400910    , 0.16359521    ,
     *  0.16312677    ,
     *  0.16786645    , 0.16784509    , 0.16775982    , 0.16761122    ,
     *  0.16740011    , 0.16712758    , 0.16679498    , 0.16640392    ,
     *  0.16595625    ,
     *  0.17048881    , 0.17050090    , 0.17044761    , 0.17032942    ,
     *  0.17014706    , 0.16990153    , 0.16959406    , 0.16922617    ,
     *  0.16879964    ,
     *  0.17312330    , 0.17316919    , 0.17314825    , 0.17306085    ,
     *  0.17290763    , 0.17268948    , 0.17240755    , 0.17206325    ,
     *  0.17165828    ,
     *  0.17577073    , 0.17585081    , 0.17586261    , 0.17580642    ,
     *  0.17568277    , 0.17549244    , 0.17523649    , 0.17491625    ,
     *  0.17453330    ,
     *  0.17843178    , 0.17854647    , 0.17859145    , 0.17856691    ,
     *  0.17847328    , 0.17831125    , 0.17808178    , 0.17778609    ,
     *  0.17742568    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.18110704    , 0.18125678    , 0.18133539    , 0.18134298    ,
     *  0.18127986    , 0.18114664    , 0.18094416    , 0.18067355    ,
     *  0.18033622    ,
     *  0.18379702    , 0.18398227    , 0.18409500    , 0.18413521    ,
     *  0.18410312    , 0.18399922    , 0.18382428    , 0.18357931    ,
     *  0.18326564    ,
     *  0.18650215    , 0.18672339    , 0.18687074    , 0.18694408    ,
     *  0.18694354    , 0.18686953    , 0.18672268    , 0.18650394    ,
     *  0.18621452    ,
     *  0.18922280    , 0.18948053    , 0.18966301    , 0.18977001    ,
     *  0.18980158    , 0.18975801    , 0.18963984    , 0.18944793    ,
     *  0.18918336    ,
     *  0.19195930    , 0.19225403    , 0.19247215    , 0.19261336    ,
     *  0.19267760    , 0.19266504    , 0.19257616    , 0.19241167    ,
     *  0.19217261    ,
     *  0.19471192    , 0.19504415    , 0.19529846    , 0.19547443    ,
     *  0.19557190    , 0.19559095    , 0.19553195    , 0.19539553    ,
     *  0.19518260    ,
     *  0.19748088    , 0.19785115    , 0.19814218    , 0.19835347    ,
     *  0.19848475    , 0.19853602    , 0.19850752    , 0.19839979    ,
     *  0.19821365    ,
     *  0.20026638    , 0.20067521    , 0.20100352    , 0.20125070    ,
     *  0.20141638    , 0.20150046    , 0.20150308    , 0.20142469    ,
     *  0.20126601    ,
     *  0.20306858    , 0.20351651    , 0.20388265    , 0.20416629    ,
     *  0.20436696    , 0.20448446    , 0.20451884    , 0.20447044    ,
     *  0.20433987    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.20588762    , 0.20637519    , 0.20677972    , 0.20710039    ,
     *  0.20733665    , 0.20748818    , 0.20755496    , 0.20753720    ,
     *  0.20743542    ,
     *  0.20872361    , 0.20925136    , 0.20969483    , 0.21005312    ,
     *  0.21032556    , 0.21051175    , 0.21061155    , 0.21062509    ,
     *  0.21055278    ,
     *  0.21157663    , 0.21214510    , 0.21262808    , 0.21302456    ,
     *  0.21333379    , 0.21355526    , 0.21368872    , 0.21373422    ,
     *  0.21369205    ,
     *  0.21444675    , 0.21505649    , 0.21557954    , 0.21601480    ,
     *  0.21636141    , 0.21661878    , 0.21678655    , 0.21686466    ,
     *  0.21685332    ,
     *  0.21733402    , 0.21798557    , 0.21854925    , 0.21902387    ,
     *  0.21940848    , 0.21970237    , 0.21990509    , 0.22001647    ,
     *  0.22003664    ,
     *  0.22023847    , 0.22093238    , 0.22153726    , 0.22205183    ,
     *  0.22247503    , 0.22280605    , 0.22304437    , 0.22318969    ,
     *  0.22324204    ,
     *  0.22316013    , 0.22389694    , 0.22454358    , 0.22509868    ,
     *  0.22556107    , 0.22592986    , 0.22620440    , 0.22638433    ,
     *  0.22646954    ,
     *  0.22609900    , 0.22687925    , 0.22756822    , 0.22816442    ,
     *  0.22866661    , 0.22907378    , 0.22938520    , 0.22960038    ,
     *  0.22971914    ,
     *  0.22905508    , 0.22987932    , 0.23061117    , 0.23124906    ,
     *  0.23179165    , 0.23223782    , 0.23258674    , 0.23283784    ,
     *  0.23299083    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.23202836    , 0.23289713    , 0.23367242    , 0.23435258    ,
     *  0.23493615    , 0.23542194    , 0.23580901    , 0.23609668    ,
     *  0.23628457    ,
     *  0.23501881    , 0.23593264    , 0.23675194    , 0.23747494    ,
     *  0.23810010    , 0.23862613    , 0.23905197    , 0.23937687    ,
     *  0.23960033    ,
     *  0.23802641    , 0.23898584    , 0.23984970    , 0.24061611    ,
     *  0.24128345    , 0.24185032    , 0.24231558    , 0.24267836    ,
     *  0.24293806    ,
     *  0.24105111    , 0.24205668    , 0.24296565    , 0.24377605    ,
     *  0.24448616    , 0.24509449    , 0.24559979    , 0.24600109    ,
     *  0.24629769    ,
     *  0.24409287    , 0.24514512    , 0.24609974    , 0.24695470    ,
     *  0.24770817    , 0.24835856    , 0.24890453    , 0.24934500    ,
     *  0.24967918    ,
     *  0.24715165    , 0.24825109    , 0.24925193    , 0.25015202    ,
     *  0.25094943    , 0.25164248    , 0.25222973    , 0.25271002    ,
     *  0.25308244    ,
     *  0.25022739    , 0.25137456    , 0.25242215    , 0.25336792    ,
     *  0.25420986    , 0.25494618    , 0.25557534    , 0.25609608    ,
     *  0.25650739    ,
     *  0.25332003    , 0.25451545    , 0.25561033    , 0.25660235    ,
     *  0.25748939    , 0.25826958    , 0.25894127    , 0.25950309    ,
     *  0.25995395    ,
     *  0.25642951    , 0.25767370    , 0.25881642    , 0.25985524    ,
     *  0.26078796    , 0.26161260    , 0.26232743    , 0.26293097    ,
     *  0.26342203    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.25955575    , 0.26084924    , 0.26204032    , 0.26312650    ,
     *  0.26410548    , 0.26497516    , 0.26573374    , 0.26637963    ,
     *  0.26691154    ,
     *  0.26269870    , 0.26404199    , 0.26528198    , 0.26641607    ,
     *  0.26744186    , 0.26835718    , 0.26916011    , 0.26984897    ,
     *  0.27042237    ,
     *  0.26585828    , 0.26725188    , 0.26854130    , 0.26972384    ,
     *  0.27079702    , 0.27175856    , 0.27260645    , 0.27333890    ,
     *  0.27395443    ,
     *  0.26903441    , 0.27047883    , 0.27181821    , 0.27304975    ,
     *  0.27417087    , 0.27517922    , 0.27607266    , 0.27684932    ,
     *  0.27750762    ,
     *  0.27222701    , 0.27372276    , 0.27511262    , 0.27639370    ,
     *  0.27756333    , 0.27861905    , 0.27955863    , 0.28038012    ,
     *  0.28108182    ,
     *  0.27543600    , 0.27698359    , 0.27842445    , 0.27975560    ,
     *  0.28097429    , 0.28207795    , 0.28306428    , 0.28393120    ,
     *  0.28467692    ,
     *  0.27866131    , 0.28026123    , 0.28175360    , 0.28313536    ,
     *  0.28440366    , 0.28555584    , 0.28658949    , 0.28750245    ,
     *  0.28829282    ,
     *  0.28190285    , 0.28355559    , 0.28509999    , 0.28653289    ,
     *  0.28785134    , 0.28905260    , 0.29013417    , 0.29109377    ,
     *  0.29192940    ,
     *  0.28516053    , 0.28686659    , 0.28846352    , 0.28994809    ,
     *  0.29131724    , 0.29256814    , 0.29369819    , 0.29470503    ,
     *  0.29558655    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.28843427    , 0.29019414    , 0.29184411    , 0.29338086    ,
     *  0.29480125    , 0.29610235    , 0.29728147    , 0.29833613    ,
     *  0.29926415    ,
     *  0.29172399    , 0.29353814    , 0.29524166    , 0.29683111    ,
     *  0.29830328    , 0.29965513    , 0.30088388    , 0.30198696    ,
     *  0.30296209    ,
     *  0.29502958    , 0.29689851    , 0.29865607    , 0.30029874    ,
     *  0.30182321    , 0.30322637    , 0.30450532    , 0.30565741    ,
     *  0.30668024    ,
     *  0.29835098    , 0.30027516    , 0.30208724    , 0.30378365    ,
     *  0.30536096    , 0.30681596    , 0.30814568    , 0.30934735    ,
     *  0.31041849    ,
     *  0.30168808    , 0.30366798    , 0.30553509    , 0.30728574    ,
     *  0.30891641    , 0.31042380    , 0.31180485    , 0.31305668    ,
     *  0.31417672    ,
     *  0.30504079    , 0.30707689    , 0.30899952    , 0.31080491    ,
     *  0.31248946    , 0.31404979    , 0.31548271    , 0.31678528    ,
     *  0.31795482    ,
     *  0.30840904    , 0.31050180    , 0.31248043    , 0.31434106    ,
     *  0.31608001    , 0.31769380    , 0.31917916    , 0.32053304    ,
     *  0.32175265    ,
     *  0.31179272    , 0.31394261    , 0.31597772    , 0.31789409    ,
     *  0.31968796    , 0.32135574    , 0.32289408    , 0.32429983    ,
     *  0.32557010    ,
     *  0.31519175    , 0.31739923    , 0.31949130    , 0.32146390    ,
     *  0.32331319    , 0.32503550    , 0.32662736    , 0.32808554    ,
     *  0.32940706    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.31860603    , 0.32087157    , 0.32302106    , 0.32505039    ,
     *  0.32695561    , 0.32873296    , 0.33037889    , 0.33189006    ,
     *  0.33326340    ,
     *  0.32203548    , 0.32435952    , 0.32656692    , 0.32865346    ,
     *  0.33061511    , 0.33244802    , 0.33414855    , 0.33571327    ,
     *  0.33713900    ,
     *  0.32548001    , 0.32786301    , 0.33012877    , 0.33227300    ,
     *  0.33429159    , 0.33618058    , 0.33793625    , 0.33955506    ,
     *  0.34103375    ,
     *  0.32893952    , 0.33138192    , 0.33370652    , 0.33590893    ,
     *  0.33798494    , 0.33993053    , 0.34174186    , 0.34341531    ,
     *  0.34494751    ,
     *  0.33241392    , 0.33491618    , 0.33730007    , 0.33956113    ,
     *  0.34169506    , 0.34369775    , 0.34556527    , 0.34729391    ,
     *  0.34888019    ,
     *  0.33590314    , 0.33846568    , 0.34090932    , 0.34322950    ,
     *  0.34542185    , 0.34748214    , 0.34940637    , 0.35119073    ,
     *  0.35283165    ,
     *  0.33940706    , 0.34203034    , 0.34453418    , 0.34691396    ,
     *  0.34916520    , 0.35128360    , 0.35326506    , 0.35510568    ,
     *  0.35680178    ,
     *  0.34292561    , 0.34561006    , 0.34817455    , 0.35061439    ,
     *  0.35292501    , 0.35510202    , 0.35714122    , 0.35903862    ,
     *  0.36079046    ,
     *  0.34645870    , 0.34920475    , 0.35183034    , 0.35433070    ,
     *  0.35670117    , 0.35893729    , 0.36103474    , 0.36298946    ,
     *  0.36479758    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.35000624    , 0.35281431    , 0.35550146    , 0.35806280    ,
     *  0.36049360    , 0.36278930    , 0.36494552    , 0.36695808    ,
     *  0.36882301    ,
     *  0.35356814    , 0.35643866    , 0.35918780    , 0.36181057    ,
     *  0.36430218    , 0.36665796    , 0.36887345    , 0.37094436    ,
     *  0.37286665    ,
     *  0.35714431    , 0.36007771    , 0.36288927    , 0.36557394    ,
     *  0.36812681    , 0.37054316    , 0.37281841    , 0.37494820    ,
     *  0.37692838    ,
     *  0.36073466    , 0.36373136    , 0.36660578    , 0.36935279    ,
     *  0.37196740    , 0.37444479    , 0.37678031    , 0.37896948    ,
     *  0.38100808    ,
     *  0.36433911    , 0.36739953    , 0.37033724    , 0.37314703    ,
     *  0.37582385    , 0.37836276    , 0.38075903    , 0.38300810    ,
     *  0.38510564    ,
     *  0.36795757    , 0.37108212    , 0.37408355    , 0.37695658    ,
     *  0.37969605    , 0.38229695    , 0.38475447    , 0.38706394    ,
     *  0.38922095    ,
     *  0.37158996    , 0.37477905    , 0.37784463    , 0.38078132    ,
     *  0.38358390    , 0.38624728    , 0.38876652    , 0.39113691    ,
     *  0.39335389    ,
     *  0.37523619    , 0.37849023    , 0.38162037    , 0.38462118    ,
     *  0.38748732    , 0.39021363    , 0.39279509    , 0.39522688    ,
     *  0.39750436    ,
     *  0.37889617    , 0.38221556    , 0.38541070    , 0.38847604    ,
     *  0.39140620    , 0.39419591    , 0.39684007    , 0.39933375    ,
     *  0.40167225    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.38256982    , 0.38595497    , 0.38921551    , 0.39234583    ,
     *  0.39534045    , 0.39819402    , 0.40090134    , 0.40345742    ,
     *  0.40585744    ,
     *  0.38625706    , 0.38970837    , 0.39303473    , 0.39623045    ,
     *  0.39928997    , 0.40220785    , 0.40497882    , 0.40759778    ,
     *  0.41005982    ,
     *  0.38995780    , 0.39347567    , 0.39686826    , 0.40012981    ,
     *  0.40325467    , 0.40623732    , 0.40907241    , 0.41175473    ,
     *  0.41427929    ,
     *  0.39367197    , 0.39725678    , 0.40071601    , 0.40404381    ,
     *  0.40723445    , 0.41028233    , 0.41318199    , 0.41592816    ,
     *  0.41851575    ,
     *  0.39739947    , 0.40105163    , 0.40457790    , 0.40797236    ,
     *  0.41122922    , 0.41434277    , 0.41730747    , 0.42011797    ,
     *  0.42276908    ,
     *  0.40114024    , 0.40486012    , 0.40845383    , 0.41191539    ,
     *  0.41523888    , 0.41841855    , 0.42144876    , 0.42432406    ,
     *  0.42703917    ,
     *  0.40489418    , 0.40868217    , 0.41234373    , 0.41587278    ,
     *  0.41926335    , 0.42250958    , 0.42560575    , 0.42854632    ,
     *  0.43132593    ,
     *  0.40866122    , 0.41251771    , 0.41624751    , 0.41984447    ,
     *  0.42330253    , 0.42661576    , 0.42977835    , 0.43278467    ,
     *  0.43562925    ,
     *  0.41244127    , 0.41636665    , 0.42016508    , 0.42383036    ,
     *  0.42735634    , 0.43073700    , 0.43396645    , 0.43703898    ,
     *  0.43994903    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.41623427    , 0.42022890    , 0.42409637    , 0.42783036    ,
     *  0.43142468    , 0.43487320    , 0.43816998    , 0.44130918    ,
     *  0.44428517    ,
     *  0.42004013    , 0.42410439    , 0.42804127    , 0.43184439    ,
     *  0.43550746    , 0.43902429    , 0.44238882    , 0.44559515    ,
     *  0.44863756    ,
     *  0.42385877    , 0.42799304    , 0.43199972    , 0.43587237    ,
     *  0.43960460    , 0.44319015    , 0.44662288    , 0.44989681    ,
     *  0.45300610    ,
     *  0.42769012    , 0.43189476    , 0.43597163    , 0.43991420    ,
     *  0.44371601    , 0.44737071    , 0.45087208    , 0.45421405    ,
     *  0.45739070    ,
     *  0.43153411    , 0.43580949    , 0.43995693    , 0.44396980    ,
     *  0.44784160    , 0.45156587    , 0.45513632    , 0.45854679    ,
     *  0.46179126    ,
     *  0.43539065    , 0.43973714    , 0.44395552    , 0.44803910    ,
     *  0.45198128    , 0.45577555    , 0.45941551    , 0.46289492    ,
     *  0.46620767    ,
     *  0.43925967    , 0.44367763    , 0.44796733    , 0.45212201    ,
     *  0.45613498    , 0.45999965    , 0.46370956    , 0.46725835    ,
     *  0.47063985    ,
     *  0.44314109    , 0.44763089    , 0.45199228    , 0.45621844    ,
     *  0.46030260    , 0.46423810    , 0.46801837    , 0.47163699    ,
     *  0.47508770    ,
     *  0.44703485    , 0.45159683    , 0.45603029    , 0.46032831    ,
     *  0.46448407    , 0.46849080    , 0.47234186    , 0.47603075    ,
     *  0.47955111    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.45094087    , 0.45557540    , 0.46008129    , 0.46445156    ,
     *  0.46867929    , 0.47275766    , 0.47667994    , 0.48043954    ,
     *  0.48403000    ,
     *  0.45485908    , 0.45956651    , 0.46414519    , 0.46858809    ,
     *  0.47288819    , 0.47703861    , 0.48103253    , 0.48486326    ,
     *  0.48852428    ,
     *  0.45878940    , 0.46357008    , 0.46822193    , 0.47273782    ,
     *  0.47711069    , 0.48133356    , 0.48539952    , 0.48930183    ,
     *  0.49303384    ,
     *  0.46273177    , 0.46758605    , 0.47231142    , 0.47690068    ,
     *  0.48134671    , 0.48564242    , 0.48978085    , 0.49375515    ,
     *  0.49755861    ,
     *  0.46668612    , 0.47161434    , 0.47641359    , 0.48107660    ,
     *  0.48559616    , 0.48996511    , 0.49417642    , 0.49822315    ,
     *  0.50209848    ,
     *  0.47065237    , 0.47565487    , 0.48052836    , 0.48526549    ,
     *  0.48985896    , 0.49430156    , 0.49858615    , 0.50270572    ,
     *  0.50665338    ,
     *  0.47463046    , 0.47970759    , 0.48465567    , 0.48946727    ,
     *  0.49413504    , 0.49865168    , 0.50300996    , 0.50720279    ,
     *  0.51122320    ,
     *  0.47862031    , 0.48377241    , 0.48879543    , 0.49368188    ,
     *  0.49842432    , 0.50301538    , 0.50744776    , 0.51171427    ,
     *  0.51580786    ,
     *  0.48262186    , 0.48784927    , 0.49294758    , 0.49790924    ,
     *  0.50272673    , 0.50739260    , 0.51189947    , 0.51624008    ,
     *  0.52040728    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.48663505    , 0.49193810    , 0.49711205    , 0.50214927    ,
     *  0.50704218    , 0.51178324    , 0.51636501    , 0.52078012    ,
     *  0.52502136    ,
     *  0.49065980    , 0.49603883    , 0.50128876    , 0.50640190    ,
     *  0.51137060    , 0.51618724    , 0.52084429    , 0.52533433    ,
     *  0.52965002    ,
     *  0.49469605    , 0.50015138    , 0.50547764    , 0.51066706    ,
     *  0.51571191    , 0.52060451    , 0.52533725    , 0.52990261    ,
     *  0.53429318    ,
     *  0.49874374    , 0.50427570    , 0.50967862    , 0.51494467    ,
     *  0.52006605    , 0.52503498    , 0.52984379    , 0.53448488    ,
     *  0.53895075    ,
     *  0.50280279    , 0.50841171    , 0.51389164    , 0.51923467    ,
     *  0.52443293    , 0.52947857    , 0.53436385    , 0.53908106    ,
     *  0.54362265    ,
     *  0.50687315    , 0.51255936    , 0.51811663    , 0.52353698    ,
     *  0.52881248    , 0.53393521    , 0.53889733    , 0.54369108    ,
     *  0.54830879    ,
     *  0.51095475    , 0.51671857    , 0.52235351    , 0.52785154    ,
     *  0.53320464    , 0.53840483    , 0.54344418    , 0.54831485    ,
     *  0.55300909    ,
     *  0.51504753    , 0.52088927    , 0.52660222    , 0.53217827    ,
     *  0.53760933    , 0.54288734    , 0.54800430    , 0.55295229    ,
     *  0.55772348    ,
     *  0.51915143    , 0.52507141    , 0.53086270    , 0.53651710    ,
     *  0.54202647    , 0.54738267    , 0.55257762    , 0.55760332    ,
     *  0.56245187    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.52326638    , 0.52926492    , 0.53513487    , 0.54086797    ,
     *  0.54645600    , 0.55189076    , 0.55716407    , 0.56226788    ,
     *  0.56719417    ,
     *  0.52739231    , 0.53346974    , 0.53941867    , 0.54523081    ,
     *  0.55089786    , 0.55641152    , 0.56176358    , 0.56694587    ,
     *  0.57195032    ,
     *  0.53152919    , 0.53768580    , 0.54371404    , 0.54960556    ,
     *  0.55535196    , 0.56094490    , 0.56637607    , 0.57163723    ,
     *  0.57672023    ,
     *  0.53567693    , 0.54191304    , 0.54802092    , 0.55399213    ,
     *  0.55981824    , 0.56549081    , 0.57100146    , 0.57634188    ,
     *  0.58150383    ,
     *  0.53983548    , 0.54615140    , 0.55233923    , 0.55839048    ,
     *  0.56429663    , 0.57004919    , 0.57563970    , 0.58105975    ,
     *  0.58630103    ,
     *  0.54400478    , 0.55040081    , 0.55666892    , 0.56280054    ,
     *  0.56878707    , 0.57461997    , 0.58029069    , 0.58579076    ,
     *  0.59111177    ,
     *  0.54818478    , 0.55466123    , 0.56100993    , 0.56722223    ,
     *  0.57328949    , 0.57920308    , 0.58495438    , 0.59053483    ,
     *  0.59593596    ,
     *  0.55237541    , 0.55893258    , 0.56536218    , 0.57165550    ,
     *  0.57780383    , 0.58379845    , 0.58963069    , 0.59529190    ,
     *  0.60077354    ,
     *  0.55657662    , 0.56321481    , 0.56972562    , 0.57610028    ,
     *  0.58233001    , 0.58840601    , 0.59431955    , 0.60006190    ,
     *  0.60562442    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.56078834    , 0.56750786    , 0.57410020    , 0.58055652    ,
     *  0.58686797    , 0.59302570    , 0.59902089    , 0.60484475    ,
     *  0.61048854    ,
     *  0.56501054    , 0.57181167    , 0.57848584    , 0.58502414    ,
     *  0.59141765    , 0.59765746    , 0.60373465    , 0.60964037    ,
     *  0.61536582    ,
     *  0.56924313    , 0.57612619    , 0.58288249    , 0.58950309    ,
     *  0.59597899    , 0.60230120    , 0.60846076    , 0.61444872    ,
     *  0.62025618    ,
     *  0.57348608    , 0.58045134    , 0.58729009    , 0.59399330    ,
     *  0.60055192    , 0.60695688    , 0.61319915    , 0.61926970    ,
     *  0.62515957    ,
     *  0.57773933    , 0.58478709    , 0.59170858    , 0.59849472    ,
     *  0.60513637    , 0.61162443    , 0.61794975    , 0.62410326    ,
     *  0.63007590    ,
     *  0.58200282    , 0.58913337    , 0.59613791    , 0.60300728    ,
     *  0.60973230    , 0.61630377    , 0.62271250    , 0.62894932    ,
     *  0.63500511    ,
     *  0.58627649    , 0.59349013    , 0.60057801    , 0.60753092    ,
     *  0.61433963    , 0.62099485    , 0.62748733    , 0.63380782    ,
     *  0.63994713    ,
     *  0.59056030    , 0.59785730    , 0.60502882    , 0.61206560    ,
     *  0.61895830    , 0.62569761    , 0.63227418    , 0.63867870    ,
     *  0.64490188    ,
     *  0.59485419    , 0.60223484    , 0.60949030    , 0.61661124    ,
     *  0.62358826    , 0.63041198    , 0.63707299    , 0.64356188    ,
     *  0.64986930    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  3.61992278E-02, 3.68732920E-02, 3.75578066E-02, 3.82530189E-02,
     *  3.89591959E-02, 3.96766258E-02, 4.04056194E-02, 4.11465122E-02,
     *  4.18996660E-02,
     *  3.62000359E-02, 3.68740844E-02, 3.75585835E-02, 3.82537807E-02,
     *  3.89599429E-02, 3.96773583E-02, 4.04063377E-02, 4.11472166E-02,
     *  4.19003569E-02,
     *  3.62016520E-02, 3.68756690E-02, 3.75601372E-02, 3.82553042E-02,
     *  3.89614369E-02, 3.96788233E-02, 4.04077744E-02, 4.11486256E-02,
     *  4.19017387E-02,
     *  3.62048842E-02, 3.68788381E-02, 3.75632446E-02, 3.82583512E-02,
     *  3.89644247E-02, 3.96817532E-02, 4.04106476E-02, 4.11514433E-02,
     *  4.19045020E-02,
     *  3.62113480E-02, 3.68851758E-02, 3.75694588E-02, 3.82644446E-02,
     *  3.89703998E-02, 3.96876125E-02, 4.04163934E-02, 4.11570780E-02,
     *  4.19100281E-02,
     *  3.62242736E-02, 3.68978490E-02, 3.75818850E-02, 3.82766290E-02,
     *  3.89823475E-02, 3.96993285E-02, 4.04278826E-02, 4.11683451E-02,
     *  4.19210778E-02,
     *  3.62501169E-02, 3.69231869E-02, 3.76067284E-02, 3.83009885E-02,
     *  3.90062335E-02, 3.97227508E-02, 4.04508511E-02, 4.11908694E-02,
     *  4.19431671E-02,
     *  3.63017723E-02, 3.69738288E-02, 3.76563794E-02, 3.83496709E-02,
     *  3.90539677E-02, 3.97695571E-02, 4.04967491E-02, 4.12358784E-02,
     *  4.19873061E-02,
     *  3.64049600E-02, 3.70749789E-02, 3.77555402E-02, 3.84468899E-02,
     *  3.91492869E-02, 3.98630175E-02, 4.05883907E-02, 4.13257402E-02,
     *  4.20754262E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  3.66108580E-02, 3.72767577E-02, 3.79533093E-02, 3.86407572E-02,
     *  3.93393394E-02, 4.00493397E-02, 4.07710652E-02, 4.15048475E-02,
     *  4.22510447E-02,
     *  3.70208651E-02, 3.76783390E-02, 3.83467379E-02, 3.90263038E-02,
     *  3.97171902E-02, 4.04196756E-02, 4.11340616E-02, 4.18606745E-02,
     *  4.25998679E-02,
     *  3.78347168E-02, 3.84744917E-02, 3.91259804E-02, 3.97894192E-02,
     *  4.04646066E-02, 4.11518043E-02, 4.18512985E-02, 4.25634011E-02,
     *  4.32884515E-02,
     *  3.94462030E-02, 4.00462995E-02, 4.06608934E-02, 4.12901798E-02,
     *  4.19323402E-02, 4.25875753E-02, 4.32561150E-02, 4.39382194E-02,
     *  4.46341804E-02,
     *  4.26813112E-02, 4.31754183E-02, 4.36970189E-02, 4.42457344E-02,
     *  4.48112422E-02, 4.53934126E-02, 4.59921841E-02, 4.66075594E-02,
     *  4.72396012E-02,
     *  4.99346257E-02, 4.99897166E-02, 5.01633515E-02, 5.04455492E-02,
     *  5.07681669E-02, 5.11277466E-02, 5.15215160E-02, 5.19472450E-02,
     *  5.24031390E-02,
     *  5.98308079E-02, 5.88963557E-02, 5.83136516E-02, 5.80552218E-02,
     *  5.79054337E-02, 5.78489657E-02, 5.78736634E-02, 5.79698161E-02,
     *  5.81296139E-02,
     *  7.18795271E-02, 6.99023782E-02, 6.83891260E-02, 6.74019144E-02,
     *  6.65954086E-02, 6.59496473E-02, 6.54462553E-02, 6.50689080E-02,
     *  6.48034163E-02,
     *  8.27349937E-02, 8.04994736E-02, 7.85760732E-02, 7.71302342E-02,
     *  7.58404041E-02, 7.47067131E-02, 7.37249486E-02, 7.28879985E-02,
     *  7.21870845E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  9.11798530E-02, 8.91415742E-02, 8.72738643E-02, 8.57439544E-02,
     *  8.43012294E-02, 8.29586525E-02, 8.17255726E-02, 8.06077959E-02,
     *  7.96079400E-02,
     *  9.77748495E-02, 9.60063236E-02, 9.43335362E-02, 9.28912583E-02,
     *  9.14869595E-02, 9.01340149E-02, 8.88445637E-02, 8.76290809E-02,
     *  8.64960986E-02,
     *  0.10316431    , 0.10162757    , 0.10014871    , 9.88318009E-02,
     *  9.75269097E-02, 9.62444209E-02, 9.49946459E-02, 9.37874978E-02,
     *  9.26321878E-02,
     *  0.10777048    , 0.10641539    , 0.10509705    , 0.10389653    ,
     *  0.10269544    , 0.10150149    , 0.10032267    , 9.91670172E-02,
     *  9.80425063E-02,
     *  0.11185223    , 0.11063739    , 0.10944586    , 0.10834205    ,
     *  0.10723156    , 0.10612034    , 0.10501462    , 0.10392079    ,
     *  0.10284539    ,
     *  0.11557150    , 0.11446589    , 0.11337381    , 0.11234755    ,
     *  0.11131146    , 0.11027041    , 0.10922949    , 0.10819395    ,
     *  0.10716919    ,
     *  0.11903340    , 0.11801432    , 0.11700082    , 0.11603621    ,
     *  0.11505985    , 0.11407601    , 0.11308908    , 0.11210359    ,
     *  0.11112419    ,
     *  0.12230870    , 0.12135963    , 0.12040909    , 0.11949360    ,
     *  0.11856491    , 0.11762692    , 0.11668367    , 0.11573924    ,
     *  0.11479780    ,
     *  0.12544659    , 0.12455558    , 0.12365637    , 0.12278033    ,
     *  0.12188974    , 0.12098830    , 0.12007984    , 0.11916822    ,
     *  0.11825732    /
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  0.12848202    , 0.12764069    , 0.12678423    , 0.12594026    ,
     *  0.12508030    , 0.12420799    , 0.12332703    , 0.12244116    ,
     *  0.12155414    ,
     *  0.13143976    , 0.13064314    , 0.12982329    , 0.12900574    ,
     *  0.12817066    , 0.12732163    , 0.12646233    , 0.12559643    ,
     *  0.12472764    ,
     *  0.13433198    , 0.13358354    , 0.13279651    , 0.13200110    ,
     *  0.13118647    , 0.13035620    , 0.12951392    , 0.12866334    ,
     *  0.12780813    ,
     *  0.13719762    , 0.13647346    , 0.13572145    , 0.13494493    ,
     *  0.13414738    , 0.13333236    , 0.13250352    , 0.13166455    ,
     *  0.13081918    ,
     *  0.14004922    , 0.13934535    , 0.13861173    , 0.13785167    ,
     *  0.13706864    , 0.13626620    , 0.13544801    , 0.13461779    ,
     *  0.13377928    ,
     *  0.14288017    , 0.14219498    , 0.14147805    , 0.14073265    ,
     *  0.13996224    , 0.13917038    , 0.13836072    , 0.13753702    ,
     *  0.13670306    ,
     *  0.14569806    , 0.14503041    , 0.14432893    , 0.14359690    ,
     *  0.14283771    , 0.14205494    , 0.14125224    , 0.14043338    ,
     *  0.13960219    ,
     *  0.14850900    , 0.14785810    , 0.14717125    , 0.14645165    ,
     *  0.14570271    , 0.14492796    , 0.14413107    , 0.14331583    ,
     *  0.14248609    ,
     *  0.15131796    , 0.15068332    , 0.15001054    , 0.14930279    ,
     *  0.14856344    , 0.14779599    , 0.14700412    , 0.14619162    ,
     *  0.14536237    /
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  0.15412905    , 0.15351039    , 0.15285138    , 0.15215513    ,
     *  0.15142496    , 0.15066437    , 0.14987701    , 0.14906668    ,
     *  0.14823727    ,
     *  0.15694562    , 0.15634287    , 0.15569751    , 0.15501261    ,
     *  0.15429144    , 0.15353749    , 0.15275437    , 0.15194587    ,
     *  0.15111592    ,
     *  0.15977049    , 0.15918370    , 0.15855203    , 0.15787851    ,
     *  0.15716634    , 0.15641897    , 0.15564001    , 0.15483322    ,
     *  0.15400253    ,
     *  0.16260600    , 0.16203535    , 0.16141756    , 0.16075555    ,
     *  0.16005252    , 0.15931184    , 0.15853710    , 0.15773206    ,
     *  0.15690061    ,
     *  0.16545412    , 0.16489990    , 0.16429625    , 0.16364603    ,
     *  0.16295238    , 0.16221862    , 0.16144831    , 0.16064517    ,
     *  0.15981311    ,
     *  0.16831651    , 0.16777909    , 0.16718993    , 0.16655186    ,
     *  0.16586793    , 0.16514142    , 0.16437584    , 0.16357490    ,
     *  0.16274247    ,
     *  0.17119458    , 0.17067437    , 0.17010015    , 0.16947465    ,
     *  0.16880086    , 0.16808201    , 0.16732157    , 0.16652319    ,
     *  0.16569075    ,
     *  0.17408951    , 0.17358701    , 0.17302820    , 0.17241576    ,
     *  0.17175260    , 0.17104189    , 0.17028705    , 0.16949170    ,
     *  0.16865967    ,
     *  0.17700231    , 0.17651804    , 0.17597519    , 0.17537634    ,
     *  0.17472435    , 0.17402233    , 0.17327362    , 0.17248181    ,
     *  0.17165071    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.17993384    , 0.17946837    , 0.17894205    , 0.17835738    ,
     *  0.17771715    , 0.17702439    , 0.17628240    , 0.17549471    ,
     *  0.17466508    ,
     *  0.18288483    , 0.18243876    , 0.18192957    , 0.18135970    ,
     *  0.18073184    , 0.18004897    , 0.17931432    , 0.17853137    ,
     *  0.17770383    ,
     *  0.18585589    , 0.18542984    , 0.18493843    , 0.18438400    ,
     *  0.18376917    , 0.18309684    , 0.18237019    , 0.18159263    ,
     *  0.18076784    ,
     *  0.18884755    , 0.18844217    , 0.18796918    , 0.18743086    ,
     *  0.18682974    , 0.18616864    , 0.18545068    , 0.18467920    ,
     *  0.18385784    ,
     *  0.19186025    , 0.19147619    , 0.19102232    , 0.19050079    ,
     *  0.18991407    , 0.18926492    , 0.18855635    , 0.18779167    ,
     *  0.18697445    ,
     *  0.19489436    , 0.19453231    , 0.19409823    , 0.19359420    ,
     *  0.19302261    , 0.19238611    , 0.19168768    , 0.19093054    ,
     *  0.19011820    ,
     *  0.19795020    , 0.19761084    , 0.19719725    , 0.19671144    ,
     *  0.19615570    , 0.19553261    , 0.19484506    , 0.19409620    ,
     *  0.19328950    ,
     *  0.20102802    , 0.20071204    , 0.20031967    , 0.19985281    ,
     *  0.19931366    , 0.19870472    , 0.19802881    , 0.19728902    ,
     *  0.19648873    ,
     *  0.20412804    , 0.20383615    , 0.20346571    , 0.20301853    ,
     *  0.20249672    , 0.20190270    , 0.20123920    , 0.20050925    ,
     *  0.19971616    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.20725043    , 0.20698334    , 0.20663555    , 0.20620879    ,
     *  0.20570508    , 0.20512675    , 0.20447645    , 0.20375713    ,
     *  0.20297204    ,
     *  0.21039533    , 0.21015375    , 0.20982935    , 0.20942375    ,
     *  0.20893890    , 0.20837704    , 0.20774073    , 0.20703284    ,
     *  0.20625655    ,
     *  0.21356284    , 0.21334748    , 0.21304720    , 0.21266353    ,
     *  0.21219831    , 0.21165369    , 0.21103216    , 0.21033650    ,
     *  0.20956983    ,
     *  0.21675304    , 0.21656463    , 0.21628921    , 0.21592821    ,
     *  0.21548338    , 0.21495679    , 0.21435084    , 0.21366823    ,
     *  0.21291199    ,
     *  0.21996599    , 0.21980525    , 0.21955542    , 0.21921784    ,
     *  0.21879418    , 0.21828641    , 0.21769684    , 0.21702809    ,
     *  0.21628311    ,
     *  0.22320173    , 0.22306936    , 0.22284586    , 0.22253247    ,
     *  0.22213075    , 0.22164258    , 0.22107019    , 0.22041611    ,
     *  0.21968322    ,
     *  0.22646026    , 0.22635700    , 0.22616056    , 0.22587211    ,
     *  0.22549310    , 0.22502532    , 0.22447091    , 0.22383233    ,
     *  0.22311235    ,
     *  0.22974160    , 0.22966815    , 0.22949952    , 0.22923675    ,
     *  0.22888122    , 0.22843462    , 0.22789900    , 0.22727672    ,
     *  0.22657049    ,
     *  0.23304571    , 0.23300279    , 0.23286270    , 0.23262638    ,
     *  0.23229510    , 0.23187047    , 0.23135444    , 0.23074928    ,
     *  0.23005762    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.23637257    , 0.23636090    , 0.23625008    , 0.23604095    ,
     *  0.23573469    , 0.23533282    , 0.23483717    , 0.23424996    ,
     *  0.23357370    ,
     *  0.23972215    , 0.23974243    , 0.23966161    , 0.23948043    ,
     *  0.23919996    , 0.23882162    , 0.23834716    , 0.23777870    ,
     *  0.23711868    ,
     *  0.24309438    , 0.24314733    , 0.24309724    , 0.24294475    ,
     *  0.24269083    , 0.24233680    , 0.24188434    , 0.24133544    ,
     *  0.24069248    ,
     *  0.24648921    , 0.24657554    , 0.24655690    , 0.24643384    ,
     *  0.24620723    , 0.24587831    , 0.24544862    , 0.24492010    ,
     *  0.24429502    ,
     *  0.24990657    , 0.25002698    , 0.25004051    , 0.24994763    ,
     *  0.24974909    , 0.24944604    , 0.24903993    , 0.24853260    ,
     *  0.24792622    ,
     *  0.25334639    , 0.25350157    , 0.25354800    , 0.25348602    ,
     *  0.25331632    , 0.25303991    , 0.25265817    , 0.25217282    ,
     *  0.25158597    ,
     *  0.25680857    , 0.25699923    , 0.25707927    , 0.25704894    ,
     *  0.25690881    , 0.25665982    , 0.25630323    , 0.25584068    ,
     *  0.25527417    ,
     *  0.26029304    , 0.26051986    , 0.26063423    , 0.26063627    ,
     *  0.26052647    , 0.26030566    , 0.25997500    , 0.25953604    ,
     *  0.25899069    ,
     *  0.26379970    , 0.26406338    , 0.26421277    , 0.26424792    ,
     *  0.26416919    , 0.26397732    , 0.26367338    , 0.26325881    ,
     *  0.26273542    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.26732845    , 0.26762967    , 0.26781480    , 0.26788377    ,
     *  0.26783686    , 0.26767468    , 0.26739823    , 0.26700884    ,
     *  0.26650823    ,
     *  0.27087920    , 0.27121864    , 0.27144020    , 0.27154371    ,
     *  0.27152935    , 0.27139763    , 0.27114944    , 0.27078602    ,
     *  0.27030898    ,
     *  0.27445182    , 0.27483016    , 0.27508885    , 0.27522763    ,
     *  0.27524655    , 0.27514604    , 0.27492687    , 0.27459020    ,
     *  0.27413755    ,
     *  0.27804623    , 0.27846414    , 0.27876065    , 0.27893539    ,
     *  0.27898833    , 0.27891977    , 0.27873040    , 0.27842126    ,
     *  0.27799378    ,
     *  0.28166230    , 0.28212045    , 0.28245548    , 0.28266689    ,
     *  0.28275456    , 0.28271870    , 0.28255988    , 0.28227905    ,
     *  0.28187754    ,
     *  0.28529992    , 0.28579898    , 0.28617320    , 0.28642199    ,
     *  0.28654512    , 0.28654269    , 0.28641518    , 0.28616343    ,
     *  0.28578867    ,
     *  0.28895898    , 0.28949961    , 0.28991370    , 0.29020057    ,
     *  0.29035986    , 0.29039160    , 0.29029615    , 0.29007425    ,
     *  0.28972704    ,
     *  0.29263936    , 0.29322222    , 0.29367685    , 0.29400249    ,
     *  0.29419867    , 0.29426530    , 0.29420266    , 0.29401137    ,
     *  0.29369248    ,
     *  0.29634094    , 0.29696667    , 0.29746253    , 0.29782762    ,
     *  0.29806140    , 0.29816365    , 0.29813456    , 0.29797464    ,
     *  0.29768484    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.30006361    , 0.30073286    , 0.30127061    , 0.30167584    ,
     *  0.30194791    , 0.30208651    , 0.30209170    , 0.30196391    ,
     *  0.30170398    ,
     *  0.30380723    , 0.30452066    , 0.30510095    , 0.30554701    ,
     *  0.30585807    , 0.30603372    , 0.30607393    , 0.30597903    ,
     *  0.30574972    ,
     *  0.30757169    , 0.30832993    , 0.30895343    , 0.30944098    ,
     *  0.30979173    , 0.31000516    , 0.31008112    , 0.31001984    ,
     *  0.30982193    ,
     *  0.31135687    , 0.31216055    , 0.31282791    , 0.31335764    ,
     *  0.31374876    , 0.31400067    , 0.31411310    , 0.31408619    ,
     *  0.31392044    ,
     *  0.31516264    , 0.31601240    , 0.31672427    , 0.31729683    ,
     *  0.31772902    , 0.31802011    , 0.31816974    , 0.31817793    ,
     *  0.31804509    ,
     *  0.31898888    , 0.31988535    , 0.32064237    , 0.32125844    ,
     *  0.32173237    , 0.32206334    , 0.32225088    , 0.32229491    ,
     *  0.32219573    ,
     *  0.32283547    , 0.32377926    , 0.32458208    , 0.32524231    ,
     *  0.32575866    , 0.32613021    , 0.32635637    , 0.32643696    ,
     *  0.32637219    ,
     *  0.32670228    , 0.32769402    , 0.32854327    , 0.32924831    ,
     *  0.32980776    , 0.33022057    , 0.33048606    , 0.33060395    ,
     *  0.33057432    ,
     *  0.33058919    , 0.33162949    , 0.33252580    , 0.33327631    ,
     *  0.33387952    , 0.33433428    , 0.33463981    , 0.33479571    ,
     *  0.33480196    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.33449607    , 0.33558554    , 0.33652955    , 0.33732617    ,
     *  0.33797381    , 0.33847120    , 0.33881746    , 0.33901209    ,
     *  0.33905496    ,
     *  0.33842281    , 0.33956205    , 0.34055438    , 0.34139776    ,
     *  0.34209047    , 0.34263118    , 0.34301887    , 0.34325293    ,
     *  0.34333315    ,
     *  0.34236927    , 0.34355890    , 0.34460016    , 0.34549093    ,
     *  0.34622939    , 0.34681407    , 0.34724388    , 0.34751809    ,
     *  0.34763637    ,
     *  0.34633534    , 0.34757594    , 0.34866676    , 0.34960555    ,
     *  0.35039040    , 0.35101973    , 0.35149234    , 0.35180740    ,
     *  0.35196448    ,
     *  0.35032089    , 0.35161306    , 0.35275405    , 0.35374149    ,
     *  0.35457338    , 0.35524803    , 0.35576412    , 0.35612073    ,
     *  0.35631730    ,
     *  0.35432580    , 0.35567013    , 0.35686189    , 0.35789862    ,
     *  0.35877818    , 0.35949880    , 0.36005906    , 0.36045791    ,
     *  0.36069470    ,
     *  0.35834995    , 0.35974703    , 0.36099016    , 0.36207679    ,
     *  0.36300467    , 0.36377193    , 0.36437702    , 0.36481880    ,
     *  0.36509651    ,
     *  0.36239321    , 0.36384362    , 0.36513873    , 0.36627588    ,
     *  0.36725271    , 0.36806725    , 0.36871785    , 0.36920324    ,
     *  0.36952258    ,
     *  0.36645547    , 0.36795979    , 0.36930747    , 0.37049575    ,
     *  0.37152217    , 0.37238463    , 0.37308140    , 0.37361110    ,
     *  0.37397275    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.37053661    , 0.37209541    , 0.37349626    , 0.37473627    ,
     *  0.37581290    , 0.37672394    , 0.37746753    , 0.37804221    ,
     *  0.37844688    ,
     *  0.37463650    , 0.37625036    , 0.37770495    , 0.37899731    ,
     *  0.38012477    , 0.38108502    , 0.38187610    , 0.38249643    ,
     *  0.38294480    ,
     *  0.37875503    , 0.38042451    , 0.38193344    , 0.38327874    ,
     *  0.38445765    , 0.38546775    , 0.38630696    , 0.38697361    ,
     *  0.38746638    ,
     *  0.38289208    , 0.38461775    , 0.38618159    , 0.38758043    ,
     *  0.38881140    , 0.38987198    , 0.39075998    , 0.39147361    ,
     *  0.39201145    ,
     *  0.38704754    , 0.38882994    , 0.39044927    , 0.39190225    ,
     *  0.39318590    , 0.39429758    , 0.39523501    , 0.39599629    ,
     *  0.39657988    ,
     *  0.39122128    , 0.39306098    , 0.39473637    , 0.39624407    ,
     *  0.39758100    , 0.39874441    , 0.39973191    , 0.40054149    ,
     *  0.40117151    ,
     *  0.39541319    , 0.39731074    , 0.39904277    , 0.40060577    ,
     *  0.40199658    , 0.40321234    , 0.40425055    , 0.40510908    ,
     *  0.40578620    ,
     *  0.39962316    , 0.40157911    , 0.40336833    , 0.40498722    ,
     *  0.40643251    , 0.40770123    , 0.40879078    , 0.40969892    ,
     *  0.41042379    ,
     *  0.40385107    , 0.40586596    , 0.40771293    , 0.40938830    ,
     *  0.41088866    , 0.41221096    , 0.41335247    , 0.41431086    ,
     *  0.41508415    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.40809681    , 0.41017118    , 0.41207647    , 0.41380887    ,
     *  0.41536490    , 0.41674138    , 0.41793548    , 0.41894476    ,
     *  0.41976714    ,
     *  0.41236026    , 0.41449465    , 0.41645881    , 0.41824883    ,
     *  0.41986110    , 0.42129237    , 0.42253969    , 0.42360049    ,
     *  0.42447260    ,
     *  0.41664132    , 0.41883626    , 0.42085984    , 0.42270803    ,
     *  0.42437715    , 0.42586380    , 0.42716494    , 0.42827791    ,
     *  0.42920040    ,
     *  0.42093987    , 0.42319590    , 0.42527944    , 0.42718637    ,
     *  0.42891290    , 0.43045553    , 0.43181112    , 0.43297687    ,
     *  0.43395040    ,
     *  0.42525581    , 0.42757345    , 0.42971749    , 0.43168373    ,
     *  0.43346825    , 0.43506745    , 0.43647809    , 0.43769726    ,
     *  0.43872245    ,
     *  0.42958903    , 0.43196880    , 0.43417388    , 0.43619998    ,
     *  0.43804306    , 0.43969943    , 0.44116572    , 0.44243893    ,
     *  0.44351643    ,
     *  0.43393941    , 0.43638183    , 0.43864850    , 0.44073500    ,
     *  0.44263721    , 0.44435133    , 0.44587388    , 0.44720174    ,
     *  0.44833219    ,
     *  0.43830686    , 0.44081244    , 0.44314122    , 0.44528868    ,
     *  0.44725059    , 0.44902304    , 0.45060244    , 0.45198557    ,
     *  0.45316959    ,
     *  0.44269126    , 0.44526052    , 0.44765194    , 0.44986090    ,
     *  0.45188307    , 0.45371442    , 0.45535127    , 0.45679029    ,
     *  0.45802851    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.44709250    , 0.44972596    , 0.45218055    , 0.45445155    ,
     *  0.45653454    , 0.45842537    , 0.46012026    , 0.46161576    ,
     *  0.46290881    ,
     *  0.45151050    , 0.45420865    , 0.45672693    , 0.45906051    ,
     *  0.46120487    , 0.46315575    , 0.46490927    , 0.46646186    ,
     *  0.46781036    ,
     *  0.45594513    , 0.45870848    , 0.46129097    , 0.46368767    ,
     *  0.46589394    , 0.46790545    , 0.46971817    , 0.47132846    ,
     *  0.47273302    ,
     *  0.46039631    , 0.46322536    , 0.46587257    , 0.46833292    ,
     *  0.47060166    , 0.47267434    , 0.47454686    , 0.47621543    ,
     *  0.47767666    ,
     *  0.46486392    , 0.46775917    , 0.47047161    , 0.47299614    ,
     *  0.47532789    , 0.47746232    , 0.47939520    , 0.48112265    ,
     *  0.48264116    ,
     *  0.46934787    , 0.47230980    , 0.47508800    , 0.47767722    ,
     *  0.48007252    , 0.48226925    , 0.48426307    , 0.48604999    ,
     *  0.48762639    ,
     *  0.47384806    , 0.47687717    , 0.47972161    , 0.48237605    ,
     *  0.48483545    , 0.48709503    , 0.48915036    , 0.49099733    ,
     *  0.49263223    ,
     *  0.47836438    , 0.48146116    , 0.48437235    , 0.48709254    ,
     *  0.48961655    , 0.49193954    , 0.49405694    , 0.49596455    ,
     *  0.49765853    ,
     *  0.48289675    , 0.48606167    , 0.48904012    , 0.49182656    ,
     *  0.49441573    , 0.49680266    , 0.49898270    , 0.50095153    ,
     *  0.50270519    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.48744505    , 0.49067861    , 0.49372480    , 0.49657801    ,
     *  0.49923286    , 0.50168429    , 0.50392752    , 0.50595814    ,
     *  0.50777208    ,
     *  0.49200921    , 0.49531187    , 0.49842631    , 0.50134679    ,
     *  0.50406784    , 0.50658430    , 0.50889129    , 0.51098427    ,
     *  0.51285908    ,
     *  0.49658911    , 0.49996136    , 0.50314452    , 0.50613278    ,
     *  0.50892057    , 0.51150260    , 0.51387389    , 0.51602981    ,
     *  0.51796605    ,
     *  0.50118467    , 0.50462697    , 0.50787936    , 0.51093590    ,
     *  0.51379093    , 0.51643906    , 0.51887521    , 0.52109462    ,
     *  0.52309290    ,
     *  0.50579579    , 0.50930862    , 0.51263071    , 0.51575603    ,
     *  0.51867882    , 0.52139358    , 0.52389513    , 0.52617860    ,
     *  0.52823949    ,
     *  0.51042239    , 0.51400620    , 0.51739847    , 0.52059307    ,
     *  0.52358413    , 0.52636606    , 0.52893355    , 0.53128164    ,
     *  0.53340570    ,
     *  0.51506436    , 0.51871962    , 0.52218255    , 0.52544693    ,
     *  0.52850677    , 0.53135638    , 0.53399035    , 0.53640361    ,
     *  0.53859143    ,
     *  0.51972161    , 0.52344879    , 0.52698286    , 0.53031749    ,
     *  0.53344662    , 0.53636443    , 0.53906543    , 0.54154442    ,
     *  0.54379656    ,
     *  0.52439407    , 0.52819361    , 0.53179929    , 0.53520467    ,
     *  0.53840358    , 0.54139012    , 0.54415867    , 0.54670393    ,
     *  0.54902096    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.52908162    , 0.53295400    , 0.53663175    , 0.54010836    ,
     *  0.54337756    , 0.54643334    , 0.54926997    , 0.55188206    ,
     *  0.55426453    ,
     *  0.53378420    , 0.53772985    , 0.54148015    , 0.54502847    ,
     *  0.54836846    , 0.55149398    , 0.55439923    , 0.55707867    ,
     *  0.55952715    ,
     *  0.53850171    , 0.54252108    , 0.54634439    , 0.54996490    ,
     *  0.55337617    , 0.55657195    , 0.55954633    , 0.56229368    ,
     *  0.56480872    ,
     *  0.54323406    , 0.54732760    , 0.55122437    , 0.55491756    ,
     *  0.55840059    , 0.56166714    , 0.56471117    , 0.56752696    ,
     *  0.57010912    ,
     *  0.54798117    , 0.55214933    , 0.55612002    , 0.55988635    ,
     *  0.56344163    , 0.56677945    , 0.56989366    , 0.57277842    ,
     *  0.57542824    ,
     *  0.55274294    , 0.55698616    , 0.56103124    , 0.56487117    ,
     *  0.56849920    , 0.57190878    , 0.57509368    , 0.57804795    ,
     *  0.58076597    ,
     *  0.55751931    , 0.56183802    , 0.56595793    , 0.56987194    ,
     *  0.57357319    , 0.57705503    , 0.58031113    , 0.58333543    ,
     *  0.58612221    ,
     *  0.56231017    , 0.56670481    , 0.57090001    , 0.57488856    ,
     *  0.57866351    , 0.58221811    , 0.58554592    , 0.58864078    ,
     *  0.59149685    ,
     *  0.56711546    , 0.57158646    , 0.57585738    , 0.57992094    ,
     *  0.58377007    , 0.58739792    , 0.59079795    , 0.59396388    ,
     *  0.59688978    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.57193508    , 0.57648287    , 0.58082997    , 0.58496900    ,
     *  0.58889277    , 0.59259436    , 0.59606711    , 0.59930464    ,
     *  0.60230090    ,
     *  0.57676896    , 0.58139397    , 0.58581769    , 0.59003263    ,
     *  0.59403152    , 0.59780734    , 0.60135331    , 0.60466295    ,
     *  0.60773011    ,
     *  0.58161701    , 0.58631967    , 0.59082044    , 0.59511175    ,
     *  0.59918624    , 0.60303676    , 0.60665645    , 0.61003872    ,
     *  0.61317730    ,
     *  0.58647916    , 0.59125989    , 0.59583815    , 0.60020628    ,
     *  0.60435682    , 0.60828253    , 0.61197644    , 0.61543184    ,
     *  0.61864237    ,
     *  0.59135532    , 0.59621454    , 0.60087073    , 0.60531613    ,
     *  0.60954319    , 0.61354456    , 0.61731317    , 0.62084222    ,
     *  0.62412521    ,
     *  0.59624542    , 0.60118354    , 0.60591809    , 0.61044121    ,
     *  0.61474525    , 0.61882276    , 0.62266656    , 0.62626976    ,
     *  0.62962574    ,
     *  0.60114938    , 0.60616682    , 0.61098015    , 0.61558144    ,
     *  0.61996291    , 0.62411703    , 0.62803652    , 0.63171436    ,
     *  0.63514385    ,
     *  0.60606712    , 0.61116429    , 0.61605684    , 0.62073672    ,
     *  0.62519608    , 0.62942728    , 0.63342294    , 0.63717593    ,
     *  0.64067944    ,
     *  0.61099856    , 0.61617588    , 0.62114806    , 0.62590698    ,
     *  0.63044469    , 0.63475343    , 0.63882574    , 0.64265437    ,
     *  0.64623241    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.61594363    , 0.62120150    , 0.62625375    , 0.63109214    ,
     *  0.63570863    , 0.64009539    , 0.64424482    , 0.64814959    ,
     *  0.65180267    ,
     *  0.62090226    , 0.62624108    , 0.63137381    , 0.63629211    ,
     *  0.64098784    , 0.64545307    , 0.64968010    , 0.65366150    ,
     *  0.65739013    ,
     *  0.62587436    , 0.63129455    , 0.63650817    , 0.64150681    ,
     *  0.64628222    , 0.65082638    , 0.65513149    , 0.65919000    ,
     *  0.66299468    ,
     *  0.63085987    , 0.63636182    , 0.64165675    , 0.64673615    ,
     *  0.65159170    , 0.65621524    , 0.66059890    , 0.66473501    ,
     *  0.66861624    ,
     *  0.63585871    , 0.64144282    , 0.64681947    , 0.65198007    ,
     *  0.65691618    , 0.66161956    , 0.66608223    , 0.67029643    ,
     *  0.67425470    ,
     *  0.64087082    , 0.64653748    , 0.65199626    , 0.65723847    ,
     *  0.66225558    , 0.66703926    , 0.67158141    , 0.67587418    ,
     *  0.67990999    ,
     *  0.64589611    , 0.65164572    , 0.65718705    , 0.66251129    ,
     *  0.66760984    , 0.67247426    , 0.67709635    , 0.68146815    ,
     *  0.68558200    ,
     *  0.65093451    , 0.65676747    , 0.66239174    , 0.66779844    ,
     *  0.67297885    , 0.67792446    , 0.68262696    , 0.68707828    ,
     *  0.69127064    ,
     *  0.65598597    , 0.66190266    , 0.66761027    , 0.67309984    ,
     *  0.67836256    , 0.68338980    , 0.68817315    , 0.69270446    ,
     *  0.69697584    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  4.26654711E-02, 4.34443473E-02, 4.42367468E-02, 4.50431550E-02,
     *  4.58640930E-02, 4.67001186E-02, 4.75518283E-02, 4.84198583E-02,
     *  4.93048857E-02,
     *  4.26661487E-02, 4.34450119E-02, 4.42373986E-02, 4.50437944E-02,
     *  4.58647201E-02, 4.67007338E-02, 4.75524318E-02, 4.84204503E-02,
     *  4.93054665E-02,
     *  4.26675038E-02, 4.34463410E-02, 4.42387022E-02, 4.50450730E-02,
     *  4.58659743E-02, 4.67019640E-02, 4.75536386E-02, 4.84216342E-02,
     *  4.93066279E-02,
     *  4.26702139E-02, 4.34489990E-02, 4.42413093E-02, 4.50476301E-02,
     *  4.58684825E-02, 4.67044244E-02, 4.75560521E-02, 4.84240018E-02,
     *  4.93089506E-02,
     *  4.26756336E-02, 4.34543145E-02, 4.42465227E-02, 4.50527437E-02,
     *  4.58734983E-02, 4.67093445E-02, 4.75608785E-02, 4.84287364E-02,
     *  4.93135954E-02,
     *  4.26864704E-02, 4.34649429E-02, 4.42569471E-02, 4.50629684E-02,
     *  4.58835275E-02, 4.67191822E-02, 4.75705288E-02, 4.84382033E-02,
     *  4.93228826E-02,
     *  4.27081340E-02, 4.34861897E-02, 4.42777859E-02, 4.50834077E-02,
     *  4.59035758E-02, 4.67388477E-02, 4.75898195E-02, 4.84571271E-02,
     *  4.93414473E-02,
     *  4.27514212E-02, 4.35286433E-02, 4.43194235E-02, 4.51242465E-02,
     *  4.59436327E-02, 4.67781392E-02, 4.76283617E-02, 4.84949359E-02,
     *  4.93785381E-02,
     *  4.28378372E-02, 4.36133914E-02, 4.44025394E-02, 4.52057652E-02,
     *  4.60235881E-02, 4.68565646E-02, 4.77052898E-02, 4.85703984E-02,
     *  4.94525661E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  4.30100433E-02, 4.37822599E-02, 4.45681429E-02, 4.53681748E-02,
     *  4.61828732E-02, 4.70127929E-02, 4.78585273E-02, 4.87207096E-02,
     *  4.96000141E-02,
     *  4.33520232E-02, 4.41175527E-02, 4.48969006E-02, 4.56905450E-02,
     *  4.64989997E-02, 4.73228156E-02, 4.81625824E-02, 4.90189298E-02,
     *  4.98925286E-02,
     *  4.40268186E-02, 4.47789020E-02, 4.55451345E-02, 4.63259830E-02,
     *  4.71219510E-02, 4.79335794E-02, 4.87614485E-02, 4.96061790E-02,
     *  5.04684331E-02,
     *  4.53443227E-02, 4.60690053E-02, 4.68086230E-02, 4.75636077E-02,
     *  4.83344300E-02, 4.91216005E-02, 4.99256709E-02, 5.07472352E-02,
     *  5.15869308E-02,
     *  4.78884301E-02, 4.85542221E-02, 4.92372074E-02, 4.99376699E-02,
     *  5.06559458E-02, 5.13924242E-02, 5.21475461E-02, 5.29218046E-02,
     *  5.37157449E-02,
     *  5.28877597E-02, 5.33999642E-02, 5.39388587E-02, 5.45037620E-02,
     *  5.50941776E-02, 5.57097712E-02, 5.63503524E-02, 5.70158605E-02,
     *  5.77063523E-02,
     *  5.83467384E-02, 5.86160541E-02, 5.89333739E-02, 5.92952786E-02,
     *  5.96989791E-02, 6.01422075E-02, 6.06231327E-02, 6.11402930E-02,
     *  6.16925424E-02,
     *  6.46376115E-02, 6.45611431E-02, 6.45652503E-02, 6.46425410E-02,
     *  6.47867903E-02, 6.49927658E-02, 6.52560786E-02, 6.55730580E-02,
     *  6.59406460E-02,
     *  7.16127103E-02, 7.11553296E-02, 7.08057790E-02, 7.05555304E-02,
     *  7.03968177E-02, 7.03226789E-02, 7.03269457E-02, 7.04042038E-02,
     *  7.05497374E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  7.87259593E-02, 7.79597410E-02, 7.73056874E-02, 7.67592323E-02,
     *  7.63152671E-02, 7.59684715E-02, 7.57135550E-02, 7.55454254E-02,
     *  7.54592965E-02,
     *  8.54520911E-02, 8.45015098E-02, 8.36469408E-02, 8.28893453E-02,
     *  8.22283438E-02, 8.16625102E-02, 8.11896513E-02, 8.08070541E-02,
     *  8.05116957E-02,
     *  9.15369697E-02, 9.05089503E-02, 8.95539767E-02, 8.86766031E-02,
     *  8.78801273E-02, 8.71666843E-02, 8.65373809E-02, 8.59924521E-02,
     *  8.55314263E-02,
     *  9.69568075E-02, 9.59171293E-02, 9.49300604E-02, 9.40014487E-02,
     *  9.31363192E-02, 9.23388353E-02, 9.16123003E-02, 9.09591942E-02,
     *  9.03812392E-02,
     *  0.10179490    , 0.10077572    , 9.97940074E-02, 9.88555631E-02,
     *  9.79657617E-02, 9.71294605E-02, 9.63509478E-02, 9.56339120E-02,
     *  9.49814358E-02,
     *  0.10616066    , 0.10517384    , 0.10421413    , 0.10328681    ,
     *  0.10239695    , 0.10154935    , 0.10074849    , 9.99984656E-02,
     *  9.93029672E-02,
     *  0.11015556    , 0.10920245    , 0.10826959    , 0.10736165    ,
     *  0.10648323    , 0.10563879    , 0.10483261    , 0.10406875    ,
     *  0.10335101    ,
     *  0.11386356    , 0.11294074    , 0.11203358    , 0.11114627    ,
     *  0.11028297    , 0.10944775    , 0.10864458    , 0.10787729    ,
     *  0.10714957    ,
     *  0.11735106    , 0.11645336    , 0.11556812    , 0.11469920    ,
     *  0.11385043    , 0.11302556    , 0.11222827    , 0.11146216    ,
     *  0.11073070    /
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  0.12066974    , 0.11979169    , 0.11892370    , 0.11806945    ,
     *  0.11723254    , 0.11641652    , 0.11562485    , 0.11486091    ,
     *  0.11412799    ,
     *  0.12385966    , 0.12299617    , 0.12214078    , 0.12129706    ,
     *  0.12046853    , 0.11965859    , 0.11887059    , 0.11810777    ,
     *  0.11737328    ,
     *  0.12695200    , 0.12609860    , 0.12525154    , 0.12441438    ,
     *  0.12359059    , 0.12278353    , 0.12199650    , 0.12123268    ,
     *  0.12049515    ,
     *  0.12997112    , 0.12912406    , 0.12828164    , 0.12744744    ,
     *  0.12662495    , 0.12581758    , 0.12502861    , 0.12426122    ,
     *  0.12351849    ,
     *  0.13293625    , 0.13209243    , 0.13125153    , 0.13041719    ,
     *  0.12959296    , 0.12878229    , 0.12798855    , 0.12721495    ,
     *  0.12646461    ,
     *  0.13586264    , 0.13501958    , 0.13417764    , 0.13334055    ,
     *  0.13251194    , 0.13169537    , 0.13089426    , 0.13011193    ,
     *  0.12935157    ,
     *  0.13876252    , 0.13791825    , 0.13707322    , 0.13623124    ,
     *  0.13539606    , 0.13457132    , 0.13376057    , 0.13296722    ,
     *  0.13219458    ,
     *  0.14164574    , 0.14079874    , 0.13994901    , 0.13910044    ,
     *  0.13825688    , 0.13742210    , 0.13659975    , 0.13579340    ,
     *  0.13500644    ,
     *  0.14452032    , 0.14366945    , 0.14281377    , 0.14195728    ,
     *  0.14110391    , 0.14025756    , 0.13942200    , 0.13860093    ,
     *  0.13779789    /
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  0.14739278    , 0.14653723    , 0.14567470    , 0.14480928    ,
     *  0.14394500    , 0.14308586    , 0.14223578    , 0.14139857    ,
     *  0.14057795    ,
     *  0.15026851    , 0.14940773    , 0.14853773    , 0.14766265    ,
     *  0.14678662    , 0.14591377    , 0.14504813    , 0.14419366    ,
     *  0.14335420    ,
     *  0.15315196    , 0.15228564    , 0.15140776    , 0.15052253    ,
     *  0.14963419    , 0.14874695    , 0.14786496    , 0.14699232    ,
     *  0.14613302    ,
     *  0.15604682    , 0.15517483    , 0.15428887    , 0.15339322    ,
     *  0.15249220    , 0.15159010    , 0.15069121    , 0.14979973    ,
     *  0.14891981    ,
     *  0.15895618    , 0.15807854    , 0.15718447    , 0.15627830    ,
     *  0.15536441    , 0.15444719    , 0.15353102    , 0.15262024    ,
     *  0.15171911    ,
     *  0.16188261    , 0.16099949    , 0.16009742    , 0.15918076    ,
     *  0.15825398    , 0.15732153    , 0.15638789    , 0.15545751    ,
     *  0.15453478    ,
     *  0.16482827    , 0.16393995    , 0.16303010    , 0.16210315    ,
     *  0.16116357    , 0.16021593    , 0.15926477    , 0.15831464    ,
     *  0.15737007    ,
     *  0.16779499    , 0.16690184    , 0.16598455    , 0.16504757    ,
     *  0.16409543    , 0.16313274    , 0.16216414    , 0.16119427    ,
     *  0.16022776    ,
     *  0.17078430    , 0.16988677    , 0.16896245    , 0.16801582    ,
     *  0.16705143    , 0.16607396    , 0.16508811    , 0.16409862    ,
     *  0.16311020    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.17379749    , 0.17289610    , 0.17196525    , 0.17100941    ,
     *  0.17003319    , 0.16904129    , 0.16803848    , 0.16702957    ,
     *  0.16601938    ,
     *  0.17683566    , 0.17593099    , 0.17499414    , 0.17402962    ,
     *  0.17304204    , 0.17203613    , 0.17101674    , 0.16998872    ,
     *  0.16895700    ,
     *  0.17989972    , 0.17899239    , 0.17805016    , 0.17707753    ,
     *  0.17607912    , 0.17505971    , 0.17402418    , 0.17297745    ,
     *  0.17192451    ,
     *  0.18299045    , 0.18208113    , 0.18113416    , 0.18015404    ,
     *  0.17914540    , 0.17811304    , 0.17706187    , 0.17599688    ,
     *  0.17492313    ,
     *  0.18610851    , 0.18519789    , 0.18424687    , 0.18325992    ,
     *  0.18224169    , 0.18119698    , 0.18013074    , 0.17904801    ,
     *  0.17795389    ,
     *  0.18925443    , 0.18834324    , 0.18738888    , 0.18639581    ,
     *  0.18536866    , 0.18431225    , 0.18323156    , 0.18213164    ,
     *  0.18101768    ,
     *  0.19242867    , 0.19151767    , 0.19056071    , 0.18956224    ,
     *  0.18852688    , 0.18745946    , 0.18636495    , 0.18524847    ,
     *  0.18411523    ,
     *  0.19563160    , 0.19472155    , 0.19376277    , 0.19275965    ,
     *  0.19171682    , 0.19063910    , 0.18953147    , 0.18839907    ,
     *  0.18724716    ,
     *  0.19886353    , 0.19795523    , 0.19699540    , 0.19598841    ,
     *  0.19493887    , 0.19385159    , 0.19273156    , 0.19158393    ,
     *  0.19041400    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.20212471    , 0.20121896    , 0.20025888    , 0.19924882    ,
     *  0.19819335    , 0.19709727    , 0.19596558    , 0.19480344    ,
     *  0.19361617    ,
     *  0.20541533    , 0.20451295    , 0.20355344    , 0.20254111    ,
     *  0.20148051    , 0.20037642    , 0.19923383    , 0.19805792    ,
     *  0.19685402    ,
     *  0.20873555    , 0.20783735    , 0.20687923    , 0.20586546    ,
     *  0.20480054    , 0.20368924    , 0.20253655    , 0.20134762    ,
     *  0.20012783    ,
     *  0.21208547    , 0.21119229    , 0.21023640    , 0.20922201    ,
     *  0.20815360    , 0.20703591    , 0.20587391    , 0.20467276    ,
     *  0.20343783    ,
     *  0.21546517    , 0.21457786    , 0.21362503    , 0.21261086    ,
     *  0.21153980    , 0.21041655    , 0.20924605    , 0.20803347    ,
     *  0.20678419    ,
     *  0.21887471    , 0.21799409    , 0.21704518    , 0.21603209    ,
     *  0.21495922    , 0.21383124    , 0.21265307    , 0.21142988    ,
     *  0.21016703    ,
     *  0.22231411    , 0.22144103    , 0.22049688    , 0.21948571    ,
     *  0.21841188    , 0.21728003    , 0.21609504    , 0.21486205    ,
     *  0.21358644    ,
     *  0.22578335    , 0.22491867    , 0.22398013    , 0.22297175    ,
     *  0.22189782    , 0.22076294    , 0.21957197    , 0.21833003    ,
     *  0.21704248    ,
     *  0.22928243    , 0.22842699    , 0.22749492    , 0.22649018    ,
     *  0.22541701    , 0.22427996    , 0.22308387    , 0.22183383    ,
     *  0.22053517    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.23281129    , 0.23196594    , 0.23104121    , 0.23004098    ,
     *  0.22896943    , 0.22783108    , 0.22663072    , 0.22537342    ,
     *  0.22406450    ,
     *  0.23636989    , 0.23553549    , 0.23461894    , 0.23362408    ,
     *  0.23255503    , 0.23141624    , 0.23021248    , 0.22894878    ,
     *  0.22763044    ,
     *  0.23995816    , 0.23913554    , 0.23822805    , 0.23723941    ,
     *  0.23617373    , 0.23503538    , 0.23382909    , 0.23255985    ,
     *  0.23123295    ,
     *  0.24357600    , 0.24276603    , 0.24186844    , 0.24088691    ,
     *  0.23982545    , 0.23868842    , 0.23748046    , 0.23620656    ,
     *  0.23487195    ,
     *  0.24722334    , 0.24642686    , 0.24554003    , 0.24456646    ,
     *  0.24351011    , 0.24237525    , 0.24116651    , 0.23988881    ,
     *  0.23854736    ,
     *  0.25090006    , 0.25011791    , 0.24924270    , 0.24827796    ,
     *  0.24722758    , 0.24609578    , 0.24488713    , 0.24360651    ,
     *  0.24225909    ,
     *  0.25460606    , 0.25383909    , 0.25297635    , 0.25202130    ,
     *  0.25097776    , 0.24984990    , 0.24864221    , 0.24735953    ,
     *  0.24600701    ,
     *  0.25834121    , 0.25759026    , 0.25674085    , 0.25579635    ,
     *  0.25476052    , 0.25363746    , 0.25243161    , 0.25114777    ,
     *  0.24979102    ,
     *  0.26210540    , 0.26137130    , 0.26053606    , 0.25960298    ,
     *  0.25857573    , 0.25745834    , 0.25625521    , 0.25497107    ,
     *  0.25361097    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.26589849    , 0.26518208    , 0.26436186    , 0.26344105    ,
     *  0.26242324    , 0.26131240    , 0.26011286    , 0.25882930    ,
     *  0.25746673    ,
     *  0.26972034    , 0.26902246    , 0.26821810    , 0.26731041    ,
     *  0.26630291    , 0.26519949    , 0.26400442    , 0.26272232    ,
     *  0.26135814    ,
     *  0.27357081    , 0.27289228    , 0.27210463    , 0.27121091    ,
     *  0.27021458    , 0.26911945    , 0.26792972    , 0.26664995    ,
     *  0.26528506    ,
     *  0.27744977    , 0.27679141    , 0.27602130    , 0.27514241    ,
     *  0.27415810    , 0.27307213    , 0.27188861    , 0.27061205    ,
     *  0.26924732    ,
     *  0.28135705    , 0.28071970    , 0.27996796    , 0.27910474    ,
     *  0.27813332    , 0.27705736    , 0.27588093    , 0.27460845    ,
     *  0.27324475    ,
     *  0.28529252    , 0.28467698    , 0.28394445    , 0.28309775    ,
     *  0.28214005    , 0.28107497    , 0.27990649    , 0.27863898    ,
     *  0.27727718    ,
     *  0.28925602    , 0.28866310    , 0.28795061    , 0.28712126    ,
     *  0.28617815    , 0.28512481    , 0.28396515    , 0.28270346    ,
     *  0.28134444    ,
     *  0.29324738    , 0.29267791    , 0.29198628    , 0.29117511    ,
     *  0.29024743    , 0.28920669    , 0.28805671    , 0.28680172    ,
     *  0.28544636    ,
     *  0.29726647    , 0.29672124    , 0.29605129    , 0.29525914    ,
     *  0.29434774    , 0.29332044    , 0.29218100    , 0.29093358    ,
     *  0.28958274    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.30131311    , 0.30079293    , 0.30014547    , 0.29937317    ,
     *  0.29847888    , 0.29746588    , 0.29633784    , 0.29509886    ,
     *  0.29375341    ,
     *  0.30538715    , 0.30489281    , 0.30426866    , 0.30351703    ,
     *  0.30264069    , 0.30164284    , 0.30052705    , 0.29929737    ,
     *  0.29795819    ,
     *  0.30948842    , 0.30902073    , 0.30842069    , 0.30769055    ,
     *  0.30683300    , 0.30585113    , 0.30474846    , 0.30352892    ,
     *  0.30219688    ,
     *  0.31361677    , 0.31317651    , 0.31260138    , 0.31189356    ,
     *  0.31105562    , 0.31009058    , 0.30900187    , 0.30779334    ,
     *  0.30646929    ,
     *  0.31777204    , 0.31735999    , 0.31681058    , 0.31612588    ,
     *  0.31530838    , 0.31436100    , 0.31328710    , 0.31209044    ,
     *  0.31077524    ,
     *  0.32195405    , 0.32157100    , 0.32104810    , 0.32038734    ,
     *  0.31959110    , 0.31866222    , 0.31760396    , 0.31642002    ,
     *  0.31511454    ,
     *  0.32616265    , 0.32580937    , 0.32531378    , 0.32467776    ,
     *  0.32390360    , 0.32299405    , 0.32195228    , 0.32078191    ,
     *  0.31948699    ,
     *  0.33039768    , 0.33007495    , 0.32960745    , 0.32899697    ,
     *  0.32824570    , 0.32735630    , 0.32633186    , 0.32517590    ,
     *  0.32389240    ,
     *  0.33465898    , 0.33436755    , 0.33392893    , 0.33334479    ,
     *  0.33261723    , 0.33174880    , 0.33074252    , 0.32960182    ,
     *  0.32833059    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.33894637    , 0.33868702    , 0.33827806    , 0.33772105    ,
     *  0.33701800    , 0.33617137    , 0.33518407    , 0.33405946    ,
     *  0.33280136    ,
     *  0.34325970    , 0.34303319    , 0.34265466    , 0.34212557    ,
     *  0.34144783    , 0.34062381    , 0.33965633    , 0.33854866    ,
     *  0.33730451    ,
     *  0.34759881    , 0.34740590    , 0.34705857    , 0.34655818    ,
     *  0.34590655    , 0.34510596    , 0.34415911    , 0.34306920    ,
     *  0.34183987    ,
     *  0.35196353    , 0.35180497    , 0.35148961    , 0.35101871    ,
     *  0.35039399    , 0.34961762    , 0.34869223    , 0.34762092    ,
     *  0.34640723    ,
     *  0.35635371    , 0.35623024    , 0.35594761    , 0.35550698    ,
     *  0.35490996    , 0.35415862    , 0.35325551    , 0.35220361    ,
     *  0.35100640    ,
     *  0.36076919    , 0.36068156    , 0.36043241    , 0.36002282    ,
     *  0.35945428    , 0.35872878    , 0.35784875    , 0.35681710    ,
     *  0.35563720    ,
     *  0.36520980    , 0.36515874    , 0.36494384    , 0.36456606    ,
     *  0.36402679    , 0.36332792    , 0.36247178    , 0.36146119    ,
     *  0.36029943    ,
     *  0.36967539    , 0.36966164    , 0.36948174    , 0.36913653    ,
     *  0.36862731    , 0.36795586    , 0.36712441    , 0.36613570    ,
     *  0.36499291    ,
     *  0.37416580    , 0.37419009    , 0.37404593    , 0.37373405    ,
     *  0.37325566    , 0.37261241    , 0.37180647    , 0.37084044    ,
     *  0.36971744    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.37868087    , 0.37874393    , 0.37863625    , 0.37835846    ,
     *  0.37791166    , 0.37729742    , 0.37651777    , 0.37557524    ,
     *  0.37447285    ,
     *  0.38322045    , 0.38332300    , 0.38325254    , 0.38300960    ,
     *  0.38259516    , 0.38201069    , 0.38125813    , 0.38033991    ,
     *  0.37925894    ,
     *  0.38778438    , 0.38792714    , 0.38789464    , 0.38768729    ,
     *  0.38730597    , 0.38675206    , 0.38602738    , 0.38513426    ,
     *  0.38407553    ,
     *  0.39237251    , 0.39255620    , 0.39256238    , 0.39239136    ,
     *  0.39204393    , 0.39152134    , 0.39082533    , 0.38995812    ,
     *  0.38892243    ,
     *  0.39698468    , 0.39721000    , 0.39725560    , 0.39712166    ,
     *  0.39680887    , 0.39631838    , 0.39565181    , 0.39481130    ,
     *  0.39379947    ,
     *  0.40162075    , 0.40188841    , 0.40197413    , 0.40187802    ,
     *  0.40160062    , 0.40114299    , 0.40050665    , 0.39969363    ,
     *  0.39870645    ,
     *  0.40628056    , 0.40659126    , 0.40671784    , 0.40666027    ,
     *  0.40641901    , 0.40599500    , 0.40538967    , 0.40460492    ,
     *  0.40364320    ,
     *  0.41096396    , 0.41131840    , 0.41148654    , 0.41146825    ,
     *  0.41126388    , 0.41087426    , 0.41030069    , 0.40954501    ,
     *  0.40860954    ,
     *  0.41567081    , 0.41606968    , 0.41628010    , 0.41630181    ,
     *  0.41613507    , 0.41578058    , 0.41523955    , 0.41451371    ,
     *  0.41360528    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.42040095    , 0.42084495    , 0.42109834    , 0.42116079    ,
     *  0.42103240    , 0.42071380    , 0.42020608    , 0.41951086    ,
     *  0.41863026    ,
     *  0.42515424    , 0.42564405    , 0.42594113    , 0.42604501    ,
     *  0.42595572    , 0.42567375    , 0.42520010    , 0.42453628    ,
     *  0.42368429    ,
     *  0.42993053    , 0.43046684    , 0.43080830    , 0.43095434    ,
     *  0.43090487    , 0.43066028    , 0.43022145    , 0.42958979    ,
     *  0.42876721    ,
     *  0.43472969    , 0.43531317    , 0.43569970    , 0.43588861    ,
     *  0.43587969    , 0.43567321    , 0.43526996    , 0.43467123    ,
     *  0.43387882    ,
     *  0.43955156    , 0.44018288    , 0.44061518    , 0.44084767    ,
     *  0.44088001    , 0.44071239    , 0.44034546    , 0.43978042    ,
     *  0.43901897    ,
     *  0.44439600    , 0.44507585    , 0.44555460    , 0.44583136    ,
     *  0.44590569    , 0.44577765    , 0.44544780    , 0.44491721    ,
     *  0.44418749    ,
     *  0.44926288    , 0.44999191    , 0.45051780    , 0.45083953    ,
     *  0.45095656    , 0.45086884    , 0.45057680    , 0.45008142    ,
     *  0.44938419    ,
     *  0.45415206    , 0.45493093    , 0.45550464    , 0.45587204    ,
     *  0.45603248    , 0.45598579    , 0.45573231    , 0.45527289    ,
     *  0.45460892    ,
     *  0.45906339    , 0.45989277    , 0.46051497    , 0.46092873    ,
     *  0.46113328    , 0.46112835    , 0.46091416    , 0.46049145    ,
     *  0.45986150    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.46399674    , 0.46487729    , 0.46554864    , 0.46600945    ,
     *  0.46625882    , 0.46629637    , 0.46612220    , 0.46573694    ,
     *  0.46514177    ,
     *  0.46895197    , 0.46988433    , 0.47060552    , 0.47111406    ,
     *  0.47140895    , 0.47148968    , 0.47135626    , 0.47100920    ,
     *  0.47044957    ,
     *  0.47392895    , 0.47491378    , 0.47568546    , 0.47624241    ,
     *  0.47658351    , 0.47670815    , 0.47661620    , 0.47630807    ,
     *  0.47578472    ,
     *  0.47892754    , 0.47996548    , 0.48078832    , 0.48139436    ,
     *  0.48178236    , 0.48195160    , 0.48190185    , 0.48163340    ,
     *  0.48114708    ,
     *  0.48394762    , 0.48503931    , 0.48591396    , 0.48656975    ,
     *  0.48700535    , 0.48721990    , 0.48721306    , 0.48698501    ,
     *  0.48653647    ,
     *  0.48898904    , 0.49013512    , 0.49106224    , 0.49176846    ,
     *  0.49225234    , 0.49251290    , 0.49254968    , 0.49236276    ,
     *  0.49195274    ,
     *  0.49405169    , 0.49525279    , 0.49623302    , 0.49699034    ,
     *  0.49752317    , 0.49783044    , 0.49791156    , 0.49776649    ,
     *  0.49739573    ,
     *  0.49913542    , 0.50039217    , 0.50142617    , 0.50223525    ,
     *  0.50281772    , 0.50317238    , 0.50329854    , 0.50319605    ,
     *  0.50286529    ,
     *  0.50424012    , 0.50555315    , 0.50664155    , 0.50750305    ,
     *  0.50813582    , 0.50853857    , 0.50871049    , 0.50865129    ,
     *  0.50836125    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.50936566    , 0.51073559    , 0.51187903    , 0.51279360    ,
     *  0.51347736    , 0.51392888    , 0.51414724    , 0.51413205    ,
     *  0.51388346    ,
     *  0.51451190    , 0.51593936    , 0.51713848    , 0.51810677    ,
     *  0.51884217    , 0.51934315    , 0.51960865    , 0.51963819    ,
     *  0.51943177    ,
     *  0.51967873    , 0.52116432    , 0.52241976    , 0.52344242    ,
     *  0.52423013    , 0.52478124    , 0.52509459    , 0.52516955    ,
     *  0.52500604    ,
     *  0.52486602    , 0.52641037    , 0.52772275    , 0.52880042    ,
     *  0.52964111    , 0.53024302    , 0.53060490    , 0.53072599    ,
     *  0.53060609    ,
     *  0.53007365    , 0.53167736    , 0.53304731    , 0.53418064    ,
     *  0.53507495    , 0.53572835    , 0.53613944    , 0.53630736    ,
     *  0.53623180    ,
     *  0.53530150    , 0.53696518    , 0.53839332    , 0.53958294    ,
     *  0.54053153    , 0.54123708    , 0.54169807    , 0.54191352    ,
     *  0.54188301    ,
     *  0.54054945    , 0.54227370    , 0.54376065    , 0.54500720    ,
     *  0.54601072    , 0.54676908    , 0.54728065    , 0.54754433    ,
     *  0.54755957    ,
     *  0.54581738    , 0.54760280    , 0.54914917    , 0.55045328    ,
     *  0.55151238    , 0.55232422    , 0.55288704    , 0.55319964    ,
     *  0.55326134    ,
     *  0.55110516    , 0.55295235    , 0.55455876    , 0.55592106    ,
     *  0.55703638    , 0.55790235    , 0.55851710    , 0.55887931    ,
     *  0.55898817    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.55641269    , 0.55832225    , 0.55998930    , 0.56141041    ,
     *  0.56258259    , 0.56350335    , 0.56417071    , 0.56458320    ,
     *  0.56473992    ,
     *  0.56173985    , 0.56371236    , 0.56544067    , 0.56692121    ,
     *  0.56815089    , 0.56912709    , 0.56984771    , 0.57031117    ,
     *  0.57051645    ,
     *  0.56708653    , 0.56912257    , 0.57091273    , 0.57245332    ,
     *  0.57374113    , 0.57477343    , 0.57554798    , 0.57606309    ,
     *  0.57631762    ,
     *  0.57245260    , 0.57455277    , 0.57640538    , 0.57800664    ,
     *  0.57935321    , 0.58044224    , 0.58127138    , 0.58183882    ,
     *  0.58214328    ,
     *  0.57783796    , 0.58000283    , 0.58191849    , 0.58358103    ,
     *  0.58498699    , 0.58613339    , 0.58701778    , 0.58763822    ,
     *  0.58799331    ,
     *  0.58324250    , 0.58547264    , 0.58745195    , 0.58917637    ,
     *  0.59064234    , 0.59184677    , 0.59278706    , 0.59346116    ,
     *  0.59386756    ,
     *  0.58866610    , 0.59096210    , 0.59300563    , 0.59479255    ,
     *  0.59631915    , 0.59758223    , 0.59857908    , 0.59930751    ,
     *  0.59976590    ,
     *  0.59410865    , 0.59647108    , 0.59857943    , 0.60042944    ,
     *  0.60201730    , 0.60333966    , 0.60439371    , 0.60517714    ,
     *  0.60568819    ,
     *  0.59957005    , 0.60199947    , 0.60417323    , 0.60608693    ,
     *  0.60773665    , 0.60911893    , 0.61023082    , 0.61106991    ,
     *  0.61163430    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.60505019    , 0.60754717    , 0.60978690    , 0.61176490    ,
     *  0.61347709    , 0.61491992    , 0.61609030    , 0.61698569    ,
     *  0.61760410    ,
     *  0.61054896    , 0.61311406    , 0.61542035    , 0.61746323    ,
     *  0.61923851    , 0.62074250    , 0.62197201    , 0.62292437    ,
     *  0.62359745    ,
     *  0.61606626    , 0.61870003    , 0.62107346    , 0.62318181    ,
     *  0.62502078    , 0.62658656    , 0.62787583    , 0.62888580    ,
     *  0.62961423    ,
     *  0.62160197    , 0.62430498    , 0.62674612    , 0.62892053    ,
     *  0.63082379    , 0.63245197    , 0.63380164    , 0.63486987    ,
     *  0.63565431    ,
     *  0.62715601    , 0.62992881    , 0.63243822    , 0.63467926    ,
     *  0.63664742    , 0.63833862    , 0.63974931    , 0.64087645    ,
     *  0.64171755    ,
     *  0.63272825    , 0.63557139    , 0.63814964    , 0.64045791    ,
     *  0.64249155    , 0.64424638    , 0.64571872    , 0.64690541    ,
     *  0.64780384    ,
     *  0.63831861    , 0.64123264    , 0.64388029    , 0.64625636    ,
     *  0.64835608    , 0.65017515    , 0.65170977    , 0.65295664    ,
     *  0.65391304    ,
     *  0.64392698    , 0.64691244    , 0.64963005    , 0.65207450    ,
     *  0.65424089    , 0.65612480    , 0.65772231    , 0.65903001    ,
     *  0.66004503    ,
     *  0.64955327    , 0.65261069    , 0.65539882    , 0.65791222    ,
     *  0.66014587    , 0.66209523    , 0.66375625    , 0.66512540    ,
     *  0.66619969    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.65519736    , 0.65832729    , 0.66118650    , 0.66376941    ,
     *  0.66607090    , 0.66808631    , 0.66981145    , 0.67124269    ,
     *  0.67237690    ,
     *  0.66085917    , 0.66406214    , 0.66699297    , 0.66964597    ,
     *  0.67201588    , 0.67409793    , 0.67588782    , 0.67738176    ,
     *  0.67857653    ,
     *  0.66653859    , 0.66981514    , 0.67281814    , 0.67554179    ,
     *  0.67798070    , 0.68012999    , 0.68198522    , 0.68354250    ,
     *  0.68479846    ,
     *  0.67223553    , 0.67558619    , 0.67866191    , 0.68145676    ,
     *  0.68396525    , 0.68618237    , 0.68810355    , 0.68972478    ,
     *  0.69104258    ,
     *  0.67794989    , 0.68137519    , 0.68452417    , 0.68739078    ,
     *  0.68996943    , 0.69225495    , 0.69424270    , 0.69592850    ,
     *  0.69730876    ,
     *  0.68368158    , 0.68718204    , 0.69040482    , 0.69334375    ,
     *  0.69599312    , 0.69834765    , 0.70040255    , 0.70215354    ,
     *  0.70359689    ,
     *  0.68943051    , 0.69300665    , 0.69630376    , 0.69931557    ,
     *  0.70203622    , 0.70446033    , 0.70658299    , 0.70839978    ,
     *  0.70990685    ,
     *  0.69519657    , 0.69884892    , 0.70222090    , 0.70530613    ,
     *  0.70809864    , 0.71059291    , 0.71278391    , 0.71466711    ,
     *  0.71623852    ,
     *  0.70097969    , 0.70470875    , 0.70815614    , 0.71131533    ,
     *  0.71418025    , 0.71674526    , 0.71900520    , 0.72095542    ,
     *  0.72259180    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  5.02076294E-02, 5.11288503E-02, 5.20693519E-02, 5.30299797E-02,
     *  5.40116205E-02, 5.50152013E-02, 5.60416868E-02, 5.70920775E-02,
     *  5.81674062E-02,
     *  5.02081991E-02, 5.11294092E-02, 5.20699003E-02, 5.30305178E-02,
     *  5.40121485E-02, 5.50157194E-02, 5.60421952E-02, 5.70925764E-02,
     *  5.81678958E-02,
     *  5.02093385E-02, 5.11305271E-02, 5.20709971E-02, 5.30315940E-02,
     *  5.40132045E-02, 5.50167556E-02, 5.60432120E-02, 5.70935743E-02,
     *  5.81688752E-02,
     *  5.02116173E-02, 5.11327628E-02, 5.20731906E-02, 5.30337462E-02,
     *  5.40153164E-02, 5.50188279E-02, 5.60452456E-02, 5.70955699E-02,
     *  5.81708337E-02,
     *  5.02161741E-02, 5.11372336E-02, 5.20775771E-02, 5.30380501E-02,
     *  5.40195395E-02, 5.50229719E-02, 5.60493121E-02, 5.70995607E-02,
     *  5.81747501E-02,
     *  5.02252854E-02, 5.11461727E-02, 5.20863476E-02, 5.30466557E-02,
     *  5.40279834E-02, 5.50312576E-02, 5.60574430E-02, 5.71075399E-02,
     *  5.81825809E-02,
     *  5.02434985E-02, 5.11640415E-02, 5.21038794E-02, 5.30638575E-02,
     *  5.40448623E-02, 5.50478202E-02, 5.60736960E-02, 5.71234898E-02,
     *  5.81982341E-02,
     *  5.02798864E-02, 5.11997414E-02, 5.21389058E-02, 5.30982245E-02,
     *  5.40785838E-02, 5.50809099E-02, 5.61061670E-02, 5.71553552E-02,
     *  5.82295066E-02,
     *  5.03525104E-02, 5.12709911E-02, 5.22088104E-02, 5.31668124E-02,
     *  5.41458829E-02, 5.51469473E-02, 5.61709695E-02, 5.72189488E-02,
     *  5.82919168E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  5.04971568E-02, 5.14128960E-02, 5.23480324E-02, 5.33034090E-02,
     *  5.42799102E-02, 5.52784601E-02, 5.63000215E-02, 5.73455922E-02,
     *  5.84162029E-02,
     *  5.07840916E-02, 5.16943738E-02, 5.26241729E-02, 5.35743290E-02,
     *  5.45457233E-02, 5.55392776E-02, 5.65559516E-02, 5.75967409E-02,
     *  5.86626732E-02,
     *  5.13489154E-02, 5.22483732E-02, 5.31675968E-02, 5.41074190E-02,
     *  5.50687144E-02, 5.60523980E-02, 5.70594234E-02, 5.80907800E-02,
     *  5.91474900E-02,
     *  5.24454387E-02, 5.33234843E-02, 5.42218371E-02, 5.51413104E-02,
     *  5.60827604E-02, 5.70470847E-02, 5.80352204E-02, 5.90481414E-02,
     *  6.00868551E-02,
     *  5.45299633E-02, 5.53651078E-02, 5.62218762E-02, 5.71010161E-02,
     *  5.80033226E-02, 5.89296372E-02, 5.98808446E-02, 6.08578700E-02,
     *  6.18616757E-02,
     *  5.84219928E-02, 5.91630460E-02, 5.99298678E-02, 6.07228997E-02,
     *  6.15426624E-02, 6.23897498E-02, 6.32648234E-02, 6.41686065E-02,
     *  6.51018776E-02,
     *  6.22790070E-02, 6.28990500E-02, 6.35522420E-02, 6.42383370E-02,
     *  6.49572512E-02, 6.57090453E-02, 6.64939085E-02, 6.73121441E-02,
     *  6.81641566E-02,
     *  6.63563105E-02, 6.68179720E-02, 6.73239426E-02, 6.78728748E-02,
     *  6.84637182E-02, 6.90956821E-02, 6.97682039E-02, 7.04809212E-02,
     *  7.12336466E-02,
     *  7.07594670E-02, 7.10298880E-02, 7.13580105E-02, 7.17413046E-02,
     *  7.21776496E-02, 7.26652887E-02, 7.32027879E-02, 7.37889991E-02,
     *  7.44230269E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  7.54507530E-02, 7.55157815E-02, 7.56507794E-02, 7.58525486E-02,
     *  7.61182790E-02, 7.64455267E-02, 7.68321880E-02, 7.72764726E-02,
     *  7.77768761E-02,
     *  8.03004111E-02, 8.01700236E-02, 8.01174417E-02, 8.01397271E-02,
     *  8.02341402E-02, 8.03981675E-02, 8.06295357E-02, 8.09262149E-02,
     *  8.12864149E-02,
     *  8.51532855E-02, 8.48566134E-02, 8.46397247E-02, 8.45007756E-02,
     *  8.44378531E-02, 8.44490455E-02, 8.45324965E-02, 8.46864433E-02,
     *  8.49092437E-02,
     *  8.98794845E-02, 8.94544030E-02, 8.91059909E-02, 8.88338664E-02,
     *  8.86373605E-02, 8.85155992E-02, 8.84675741E-02, 8.84922019E-02,
     *  8.85883716E-02,
     *  9.43960107E-02, 9.38795712E-02, 9.34335428E-02, 9.30588993E-02,
     *  9.27562260E-02, 9.25257835E-02, 9.23675697E-02, 9.22813780E-02,
     *  9.22668488E-02,
     *  9.86652463E-02, 9.80881169E-02, 9.75739606E-02, 9.71247450E-02,
     *  9.67420524E-02, 9.64271146E-02, 9.61808534E-02, 9.60039218E-02,
     *  9.58967454E-02,
     *  0.10268291    , 0.10206766    , 0.10150815    , 0.10100693    ,
     *  0.10056625    , 0.10018802    , 9.98738810E-02, 9.96251846E-02,
     *  9.94430384E-02,
     *  0.10646492    , 0.10582663    , 0.10523776    , 0.10470115    ,
     *  0.10421938    , 0.10379480    , 0.10342950    , 0.10312531    ,
     *  0.10288387    ,
     *  0.11003724    , 0.10938501    , 0.10877707    , 0.10821631    ,
     *  0.10770545    , 0.10724702    , 0.10684337    , 0.10649664    ,
     *  0.10620879    /
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  0.11342929    , 0.11276790    , 0.11214679    , 0.11156881    ,
     *  0.11103668    , 0.11055299    , 0.11012016    , 0.10974050    ,
     *  0.10941614    ,
     *  0.11667020    , 0.11600148    , 0.11537000    , 0.11477852    ,
     *  0.11422970    , 0.11372611    , 0.11327018    , 0.11286424    ,
     *  0.11251051    ,
     *  0.11978690    , 0.11911080    , 0.11846965    , 0.11786613    ,
     *  0.11730283    , 0.11678226    , 0.11630683    , 0.11587884    ,
     *  0.11550052    ,
     *  0.12280337    , 0.12211872    , 0.12146727    , 0.12085166    ,
     *  0.12027443    , 0.11973805    , 0.11924485    , 0.11879713    ,
     *  0.11839707    ,
     *  0.12574051    , 0.12504550    , 0.12438234    , 0.12375365    ,
     *  0.12316195    , 0.12260966    , 0.12209912    , 0.12163257    ,
     *  0.12121215    ,
     *  0.12861622    , 0.12790881    , 0.12723211    , 0.12658880    ,
     *  0.12598140    , 0.12541234    , 0.12488394    , 0.12439842    ,
     *  0.12395792    ,
     *  0.13144579    , 0.13072386    , 0.13003166    , 0.12937190    ,
     *  0.12874719    , 0.12815998    , 0.12761261    , 0.12710733    ,
     *  0.12664625    ,
     *  0.13424217    , 0.13350370    , 0.13279401    , 0.13211592    ,
     *  0.13147210    , 0.13086510    , 0.13029730    , 0.12977098    ,
     *  0.12928830    ,
     *  0.13701631    , 0.13625944    , 0.13553038    , 0.13483210    ,
     *  0.13416737    , 0.13353882    , 0.13294894    , 0.13240007    ,
     *  0.13189442    /
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  0.13977746    , 0.13900053    , 0.13825040    , 0.13753017    ,
     *  0.13684276    , 0.13619093    , 0.13557726    , 0.13500419    ,
     *  0.13447402    ,
     *  0.14253346    , 0.14173503    , 0.14096230    , 0.14021854    ,
     *  0.13950681    , 0.13883001    , 0.13819087    , 0.13759194    ,
     *  0.13703562    ,
     *  0.14529092    , 0.14446977    , 0.14367313    , 0.14290441    ,
     *  0.14216687    , 0.14146355    , 0.14079733    , 0.14017091    ,
     *  0.13958681    ,
     *  0.14805545    , 0.14721056    , 0.14638889    , 0.14559400    ,
     *  0.14482932    , 0.14409808    , 0.14340330    , 0.14274784    ,
     *  0.14213437    ,
     *  0.15083181    , 0.14996238    , 0.14911473    , 0.14829264    ,
     *  0.14749967    , 0.14673924    , 0.14601456    , 0.14532865    ,
     *  0.14468432    ,
     *  0.15362401    , 0.15272942    , 0.15185507    , 0.15100490    ,
     *  0.15018267    , 0.14939197    , 0.14863619    , 0.14791852    ,
     *  0.14724196    ,
     *  0.15643550    , 0.15551528    , 0.15461366    , 0.15373472    ,
     *  0.15288242    , 0.15206051    , 0.15127259    , 0.15052201    ,
     *  0.14981197    ,
     *  0.15926919    , 0.15832304    , 0.15739372    , 0.15648548    ,
     *  0.15560245    , 0.15474857    , 0.15392760    , 0.15314312    ,
     *  0.15239847    ,
     *  0.16212756    , 0.16115532    , 0.16019802    , 0.15926009    ,
     *  0.15834582    , 0.15745934    , 0.15660458    , 0.15578531    ,
     *  0.15500507    /
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.16501272    , 0.16401434    , 0.16302892    , 0.16206105    ,
     *  0.16111517    , 0.16019558    , 0.15930643    , 0.15845164    ,
     *  0.15763495    ,
     *  0.16792648    , 0.16690202    , 0.16588845    , 0.16489049    ,
     *  0.16391275    , 0.16295971    , 0.16203567    , 0.16114476    ,
     *  0.16029090    ,
     *  0.17087036    , 0.16981999    , 0.16877834    , 0.16775026    ,
     *  0.16674053    , 0.16575378    , 0.16479449    , 0.16386698    ,
     *  0.16297536    ,
     *  0.17384569    , 0.17276965    , 0.17170007    , 0.17064195    ,
     *  0.16960019    , 0.16857959    , 0.16758481    , 0.16662033    ,
     *  0.16569045    ,
     *  0.17685355    , 0.17575217    , 0.17465491    , 0.17356690    ,
     *  0.17249318    , 0.17143870    , 0.17040827    , 0.16940656    ,
     *  0.16843805    ,
     *  0.17989490    , 0.17876856    , 0.17764395    , 0.17652628    ,
     *  0.17542074    , 0.17433242    , 0.17326629    , 0.17222719    ,
     *  0.17121978    ,
     *  0.18297052    , 0.18181969    , 0.18066809    , 0.17952107    ,
     *  0.17838394    , 0.17726191    , 0.17616012    , 0.17508356    ,
     *  0.17403705    ,
     *  0.18608109    , 0.18490626    , 0.18372813    , 0.18255213    ,
     *  0.18138368    , 0.18022815    , 0.17909081    , 0.17797679    ,
     *  0.17689111    ,
     *  0.18922716    , 0.18802889    , 0.18682471    , 0.18562016    ,
     *  0.18442076    , 0.18323200    , 0.18205928    , 0.18090790    ,
     *  0.17978302    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.19240921    , 0.19118809    , 0.18995840    , 0.18872576    ,
     *  0.18749582    , 0.18627415    , 0.18506631    , 0.18387772    ,
     *  0.18271372    ,
     *  0.19562761    , 0.19438426    , 0.19312964    , 0.19186945    ,
     *  0.19060942    , 0.18935524    , 0.18811257    , 0.18688700    ,
     *  0.18568399    ,
     *  0.19888267    , 0.19761777    , 0.19633883    , 0.19505165    ,
     *  0.19376202    , 0.19247576    , 0.19119863    , 0.18993636    ,
     *  0.18869454    ,
     *  0.20217465    , 0.20088887    , 0.19958627    , 0.19827269    ,
     *  0.19695402    , 0.19563615    , 0.19432498    , 0.19302633    ,
     *  0.19174595    ,
     *  0.20550373    , 0.20419781    , 0.20287221    , 0.20153286    ,
     *  0.20018572    , 0.19883677    , 0.19749200    , 0.19615736    ,
     *  0.19483872    ,
     *  0.20887007    , 0.20754473    , 0.20619685    , 0.20483239    ,
     *  0.20345738    , 0.20207790    , 0.20070003    , 0.19932982    ,
     *  0.19797328    ,
     *  0.21227377    , 0.21092977    , 0.20956032    , 0.20817144    ,
     *  0.20676921    , 0.20535979    , 0.20394934    , 0.20254403    ,
     *  0.20114997    ,
     *  0.21571489    , 0.21435300    , 0.21296274    , 0.21155014    ,
     *  0.21012136    , 0.20868261    , 0.20724014    , 0.20580023    ,
     *  0.20436909    ,
     *  0.21919347    , 0.21781449    , 0.21640417    , 0.21496858    ,
     *  0.21351393    , 0.21204649    , 0.21057261    , 0.20909863    ,
     *  0.20763089    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.22270952    , 0.22131425    , 0.21988464    , 0.21842681    ,
     *  0.21694700    , 0.21545155    , 0.21394686    , 0.21243938    ,
     *  0.21093554    ,
     *  0.22626301    , 0.22485226    , 0.22340416    , 0.22192485    ,
     *  0.22042061    , 0.21889784    , 0.21736299    , 0.21582260    ,
     *  0.21428319    ,
     *  0.22985391    , 0.22842851    , 0.22696272    , 0.22546271    ,
     *  0.22393478    , 0.22238538    , 0.22082105    , 0.21924836    ,
     *  0.21767395    ,
     *  0.23348215    , 0.23204293    , 0.23056027    , 0.22904034    ,
     *  0.22748949    , 0.22591420    , 0.22432105    , 0.22271672    ,
     *  0.22110789    ,
     *  0.23714766    , 0.23569547    , 0.23419675    , 0.23265770    ,
     *  0.23108470    , 0.22948425    , 0.22786301    , 0.22622768    ,
     *  0.22458505    ,
     *  0.24085035    , 0.23938602    , 0.23787208    , 0.23631473    ,
     *  0.23472036    , 0.23309551    , 0.23144688    , 0.22978125    ,
     *  0.22810545    ,
     *  0.24459009    , 0.24311448    , 0.24158616    , 0.24001133    ,
     *  0.23839638    , 0.23674791    , 0.23507263    , 0.23337738    ,
     *  0.23166908    ,
     *  0.24836678    , 0.24688076    , 0.24533890    , 0.24374740    ,
     *  0.24211269    , 0.24044137    , 0.23874019    , 0.23701604    ,
     *  0.23527589    ,
     *  0.25218029    , 0.25068471    , 0.24913016    , 0.24752284    ,
     *  0.24586917    , 0.24417579    , 0.24244947    , 0.24069715    ,
     *  0.23892585    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.25603048    , 0.25452620    , 0.25295981    , 0.25133751    ,
     *  0.24966571    , 0.24795106    , 0.24620038    , 0.24442062    ,
     *  0.24261888    ,
     *  0.25991720    , 0.25840509    , 0.25682773    , 0.25519128    ,
     *  0.25350218    , 0.25176708    , 0.24999280    , 0.24818637    ,
     *  0.24635490    ,
     *  0.26384029    , 0.26232123    , 0.26073375    , 0.25908401    ,
     *  0.25737844    , 0.25562369    , 0.25382662    , 0.25199427    ,
     *  0.25013380    ,
     *  0.26779960    , 0.26627445    , 0.26467772    , 0.26301554    ,
     *  0.26129434    , 0.25952077    , 0.25770170    , 0.25584420    ,
     *  0.25395548    ,
     *  0.27179496    , 0.27026460    , 0.26865948    , 0.26698572    ,
     *  0.26524973    , 0.26345816    , 0.26161790    , 0.25973603    ,
     *  0.25781981    ,
     *  0.27582620    , 0.27429150    , 0.27267885    , 0.27099437    ,
     *  0.26924444    , 0.26743570    , 0.26557507    , 0.26366962    ,
     *  0.26172665    ,
     *  0.27989314    , 0.27835497    , 0.27673568    , 0.27504133    ,
     *  0.27327830    , 0.27145324    , 0.26957304    , 0.26764482    ,
     *  0.26567588    ,
     *  0.28399561    , 0.28245485    , 0.28082977    , 0.27912642    ,
     *  0.27735116    , 0.27551061    , 0.27361167    , 0.27166147    ,
     *  0.26966733    ,
     *  0.28813342    , 0.28659094    , 0.28496095    , 0.28324947    ,
     *  0.28146282    , 0.27960762    , 0.27769077    , 0.27571940    ,
     *  0.27370086    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.29230640    , 0.29076306    , 0.28912903    , 0.28741028    ,
     *  0.28561310    , 0.28374410    , 0.28181017    , 0.27981845    ,
     *  0.27777629    ,
     *  0.29651434    , 0.29497103    , 0.29333382    , 0.29160866    ,
     *  0.28980182    , 0.28791987    , 0.28596970    , 0.28395843    ,
     *  0.28189346    ,
     *  0.30075707    , 0.29921465    , 0.29757514    , 0.29584444    ,
     *  0.29402879    , 0.29213474    , 0.29016916    , 0.28813918    ,
     *  0.28605219    ,
     *  0.30503439    , 0.30349373    , 0.30185279    , 0.30011742    ,
     *  0.29829382    , 0.29638852    , 0.29440838    , 0.29236051    ,
     *  0.29025231    ,
     *  0.30934611    , 0.30780809    , 0.30616658    , 0.30442741    ,
     *  0.30259672    , 0.30068102    , 0.29868715    , 0.29662223    ,
     *  0.29449364    ,
     *  0.31369205    , 0.31215752    , 0.31051632    , 0.30877420    ,
     *  0.30693728    , 0.30501205    , 0.30300531    , 0.30092416    ,
     *  0.29877599    ,
     *  0.31807200    , 0.31654183    , 0.31490180    , 0.31315760    ,
     *  0.31131533    , 0.30938141    , 0.30736263    , 0.30526609    ,
     *  0.30309917    ,
     *  0.32248577    , 0.32096083    , 0.31932283    , 0.31757742    ,
     *  0.31573064    , 0.31378890    , 0.31175894    , 0.30964785    ,
     *  0.30746299    ,
     *  0.32693317    , 0.32541432    , 0.32377921    , 0.32203346    ,
     *  0.32018304    , 0.31823432    , 0.31619403    , 0.31406923    ,
     *  0.31186726    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.33141401    , 0.32990210    , 0.32827075    , 0.32652551    ,
     *  0.32467231    , 0.32271748    , 0.32066771    , 0.31853003    ,
     *  0.31631179    ,
     *  0.33592808    , 0.33442397    , 0.33279725    , 0.33105338    ,
     *  0.32919826    , 0.32723817    , 0.32517977    , 0.32303006    ,
     *  0.32079637    ,
     *  0.34047520    , 0.33897975    , 0.33735850    , 0.33561687    ,
     *  0.33376069    , 0.33179620    , 0.32973002    , 0.32756912    ,
     *  0.32532082    ,
     *  0.34505517    , 0.34356923    , 0.34195431    , 0.34021577    ,
     *  0.33835939    , 0.33639136    , 0.33431825    , 0.33214701    ,
     *  0.32988493    ,
     *  0.34966780    , 0.34819222    , 0.34658449    , 0.34484990    ,
     *  0.34299417    , 0.34102345    , 0.33894426    , 0.33676352    ,
     *  0.33448850    ,
     *  0.35431290    , 0.35284852    , 0.35124882    , 0.34951904    ,
     *  0.34766482    , 0.34569226    , 0.34360785    , 0.34141846    ,
     *  0.33913133    ,
     *  0.35899027    , 0.35753793    , 0.35594712    , 0.35422300    ,
     *  0.35237115    , 0.35039761    , 0.34830882    , 0.34611162    ,
     *  0.34381323    ,
     *  0.36369971    , 0.36226027    , 0.36067920    , 0.35896158    ,
     *  0.35711295    , 0.35513928    , 0.35304696    , 0.35084281    ,
     *  0.34853399    ,
     *  0.36844105    , 0.36701534    , 0.36544484    , 0.36373458    ,
     *  0.36189002    , 0.35991707    , 0.35782208    , 0.35561181    ,
     *  0.35329340    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.37321409    , 0.37180294    , 0.37024386    , 0.36854181    ,
     *  0.36670216    , 0.36473079    , 0.36263398    , 0.36041844    ,
     *  0.35809128    ,
     *  0.37801863    , 0.37662288    , 0.37507607    , 0.37338306    ,
     *  0.37154918    , 0.36958023    , 0.36748245    , 0.36526248    ,
     *  0.36292742    ,
     *  0.38285450    , 0.38147498    , 0.37994126    , 0.37825814    ,
     *  0.37643088    , 0.37446520    , 0.37236729    , 0.37014375    ,
     *  0.36780161    ,
     *  0.38772150    , 0.38635903    , 0.38483925    , 0.38316687    ,
     *  0.38134706    , 0.37938550    , 0.37728830    , 0.37506202    ,
     *  0.37271366    ,
     *  0.39261944    , 0.39127486    , 0.38976985    , 0.38810903    ,
     *  0.38629752    , 0.38434092    , 0.38224528    , 0.38001712    ,
     *  0.37766336    ,
     *  0.39754815    , 0.39622227    , 0.39473285    , 0.39308444    ,
     *  0.39128207    , 0.38933127    , 0.38723804    , 0.38500883    ,
     *  0.38265053    ,
     *  0.40250744    , 0.40120108    , 0.39972808    , 0.39809290    ,
     *  0.39630051    , 0.39435636    , 0.39226638    , 0.39003696    ,
     *  0.38767495    ,
     *  0.40749711    , 0.40621109    , 0.40475534    , 0.40313423    ,
     *  0.40135266    , 0.39941599    , 0.39733010    , 0.39510131    ,
     *  0.39273643    ,
     *  0.41251700    , 0.41125213    , 0.40981445    , 0.40820824    ,
     *  0.40643831    , 0.40450996    , 0.40242900    , 0.40020169    ,
     *  0.39783477    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.41756693    , 0.41632401    , 0.41490521    , 0.41331473    ,
     *  0.41155727    , 0.40963809    , 0.40756289    , 0.40533790    ,
     *  0.40296978    ,
     *  0.42264670    , 0.42142655    , 0.42002745    , 0.41845351    ,
     *  0.41670937    , 0.41480017    , 0.41273158    , 0.41050973    ,
     *  0.40814126    ,
     *  0.42775614    , 0.42655957    , 0.42518098    , 0.42362440    ,
     *  0.42189439    , 0.41999602    , 0.41793486    , 0.41571701    ,
     *  0.41334901    ,
     *  0.43289509    , 0.43172288    , 0.43036561    , 0.42882722    ,
     *  0.42711217    , 0.42522545    , 0.42317256    , 0.42095953    ,
     *  0.41859284    ,
     *  0.43806335    , 0.43691631    , 0.43558117    , 0.43406178    ,
     *  0.43236250    , 0.43048826    , 0.42844448    , 0.42623710    ,
     *  0.42387256    ,
     *  0.44326075    , 0.44213968    , 0.44082748    , 0.43932789    ,
     *  0.43764522    , 0.43578428    , 0.43375043    , 0.43154953    ,
     *  0.42918797    ,
     *  0.44848713    , 0.44739281    , 0.44610434    , 0.44462538    ,
     *  0.44296012    , 0.44111330    , 0.43909021    , 0.43689664    ,
     *  0.43453888    ,
     *  0.45374231    , 0.45267553    , 0.45141159    , 0.44995406    ,
     *  0.44830703    , 0.44647516    , 0.44446365    , 0.44227822    ,
     *  0.43992510    ,
     *  0.45902612    , 0.45798767    , 0.45674905    , 0.45531375    ,
     *  0.45368576    , 0.45186966    , 0.44987056    , 0.44769410    ,
     *  0.44534645    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.46433838    , 0.46332904    , 0.46211655    , 0.46070427    ,
     *  0.45909614    , 0.45729662    , 0.45531075    , 0.45314409    ,
     *  0.45080273    ,
     *  0.46967894    , 0.46869949    , 0.46751390    , 0.46612546    ,
     *  0.46453798    , 0.46275586    , 0.46078404    , 0.45862799    ,
     *  0.45629376    ,
     *  0.47504763    , 0.47409883    , 0.47294095    , 0.47157713    ,
     *  0.47001111    , 0.46824720    , 0.46629024    , 0.46414564    ,
     *  0.46181934    ,
     *  0.48044427    , 0.47952691    , 0.47839750    , 0.47705910    ,
     *  0.47551535    , 0.47377045    , 0.47182917    , 0.46969683    ,
     *  0.46737930    ,
     *  0.48586871    , 0.48498356    , 0.48388340    , 0.48257121    ,
     *  0.48105053    , 0.47932545    , 0.47740066    , 0.47528140    ,
     *  0.47297346    ,
     *  0.49132078    , 0.49046860    , 0.48939848    , 0.48811329    ,
     *  0.48661646    , 0.48491201    , 0.48300452    , 0.48089915    ,
     *  0.47860162    ,
     *  0.49680032    , 0.49598187    , 0.49494256    , 0.49368515    ,
     *  0.49221298    , 0.49052995    , 0.48864058    , 0.48654992    ,
     *  0.48426361    ,
     *  0.50230717    , 0.50152322    , 0.50051549    , 0.49928664    ,
     *  0.49783991    , 0.49617911    , 0.49430866    , 0.49223352    ,
     *  0.48995924    ,
     *  0.50784118    , 0.50709247    , 0.50611710    , 0.50491759    ,
     *  0.50349709    , 0.50185932    , 0.50000858    , 0.49794977    ,
     *  0.49568835    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.51340218    , 0.51268948    , 0.51174721    , 0.51057782    ,
     *  0.50918434    , 0.50757039    , 0.50574017    , 0.50369850    ,
     *  0.50145074    ,
     *  0.51899001    , 0.51831407    , 0.51740568    , 0.51626718    ,
     *  0.51490150    , 0.51331215    , 0.51150326    , 0.50947953    ,
     *  0.50724625    ,
     *  0.52460453    , 0.52396609    , 0.52309234    , 0.52198550    ,
     *  0.52064840    , 0.51908445    , 0.51729767    , 0.51529269    ,
     *  0.51307470    ,
     *  0.53024558    , 0.52964538    , 0.52880702    , 0.52773261    ,
     *  0.52642487    , 0.52488711    , 0.52312325    , 0.52113781    ,
     *  0.51893591    ,
     *  0.53591301    , 0.53535180    , 0.53454958    , 0.53350836    ,
     *  0.53223075    , 0.53071996    , 0.52897980    , 0.52701471    ,
     *  0.52482971    ,
     *  0.54160666    , 0.54108517    , 0.54031985    , 0.53931259    ,
     *  0.53806588    , 0.53658284    , 0.53486718    , 0.53292323    ,
     *  0.53075592    ,
     *  0.54732638    , 0.54684536    , 0.54611768    , 0.54514513    ,
     *  0.54393010    , 0.54247558    , 0.54078521    , 0.53886319    ,
     *  0.53671439    ,
     *  0.55307203    , 0.55263220    , 0.55194291    , 0.55100583    ,
     *  0.54982324    , 0.54839803    , 0.54673372    , 0.54483444    ,
     *  0.54270493    ,
     *  0.55884346    , 0.55844556    , 0.55779540    , 0.55689454    ,
     *  0.55574515    , 0.55435002    , 0.55271256    , 0.55083680    ,
     *  0.54872739    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.56464053    , 0.56428527    , 0.56367498    , 0.56281109    ,
     *  0.56169567    , 0.56033139    , 0.55872156    , 0.55687010    ,
     *  0.55478158    ,
     *  0.57046308    , 0.57015119    , 0.56958150    , 0.56875534    ,
     *  0.56767464    , 0.56634198    , 0.56476055    , 0.56293419    ,
     *  0.56086736    ,
     *  0.57631098    , 0.57604318    , 0.57551483    , 0.57472712    ,
     *  0.57368190    , 0.57238163    , 0.57082939    , 0.56902890    ,
     *  0.56698454    ,
     *  0.58218408    , 0.58196109    , 0.58147480    , 0.58072630    ,
     *  0.57971731    , 0.57845018    , 0.57692790    , 0.57515408    ,
     *  0.57313297    ,
     *  0.58808224    , 0.58790477    , 0.58746127    , 0.58675272    ,
     *  0.58578071    , 0.58454749    , 0.58305593    , 0.58130955    ,
     *  0.57931249    ,
     *  0.59400532    , 0.59387409    , 0.59347410    , 0.59280622    ,
     *  0.59187195    , 0.59067340    , 0.58921333    , 0.58749516    ,
     *  0.58552294    ,
     *  0.59995319    , 0.59986889    , 0.59951314    , 0.59888668    ,
     *  0.59799087    , 0.59682774    , 0.59539994    , 0.59371076    ,
     *  0.59176415    ,
     *  0.60592569    , 0.60588904    , 0.60557824    , 0.60499392    ,
     *  0.60413734    , 0.60301038    , 0.60161560    , 0.59995618    ,
     *  0.59803597    ,
     *  0.61192271    , 0.61193440    , 0.61166927    , 0.61112782    ,
     *  0.61031119    , 0.60922116    , 0.60786016    , 0.60623127    ,
     *  0.60433823    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.61794410    , 0.61800483    , 0.61778608    , 0.61728823    ,
     *  0.61651229    , 0.61545994    , 0.61413347    , 0.61253588    ,
     *  0.61067079    ,
     *  0.62398972    , 0.62410020    , 0.62392854    , 0.62347500    ,
     *  0.62274049    , 0.62172655    , 0.62043538    , 0.61886985    ,
     *  0.61703348    ,
     *  0.63005945    , 0.63022036    , 0.63009650    , 0.62968800    ,
     *  0.62899564    , 0.62802086    , 0.62676574    , 0.62523304    ,
     *  0.62342616    ,
     *  0.63615315    , 0.63636519    , 0.63628982    , 0.63592707    ,
     *  0.63527760    , 0.63434272    , 0.63312440    , 0.63162528    ,
     *  0.62984867    ,
     *  0.64227069    , 0.64253454    , 0.64250838    , 0.64219209    ,
     *  0.64158623    , 0.64069199    , 0.63951122    , 0.63804644    ,
     *  0.63630085    ,
     *  0.64841195    , 0.64872830    , 0.64875203    , 0.64848292    ,
     *  0.64792139    , 0.64706852    , 0.64592604    , 0.64449636    ,
     *  0.64278257    ,
     *  0.65457679    , 0.65494631    , 0.65502063    , 0.65479941    ,
     *  0.65428294    , 0.65347217    , 0.65236872    , 0.65097489    ,
     *  0.64929365    ,
     *  0.66076508    , 0.66118846    , 0.66131407    , 0.66114143    ,
     *  0.66067073    , 0.65990279    , 0.65883912    , 0.65748190    ,
     *  0.65583397    ,
     *  0.66697671    , 0.66745462    , 0.66763219    , 0.66750885    ,
     *  0.66708463    , 0.66636026    , 0.66533710    , 0.66401722    ,
     *  0.66240337    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.67321154    , 0.67374465    , 0.67397488    , 0.67390153    ,
     *  0.67352451    , 0.67284442    , 0.67186251    , 0.67058073    ,
     *  0.66900171    ,
     *  0.67946944    , 0.68005843    , 0.68034201    , 0.68031934    ,
     *  0.67999023    , 0.67935514    , 0.67841521    , 0.67717227    ,
     *  0.67562883    ,
     *  0.68575031    , 0.68639583    , 0.68673343    , 0.68676215    ,
     *  0.68648165    , 0.68589229    , 0.68499507    , 0.68379171    ,
     *  0.68228461    ,
     *  0.69205400    , 0.69275673    , 0.69314904    , 0.69322982    ,
     *  0.69299864    , 0.69245572    , 0.69160195    , 0.69043890    ,
     *  0.68896888    ,
     *  0.69838041    , 0.69914101    , 0.69958869    , 0.69972224    ,
     *  0.69954108    , 0.69904531    , 0.69823570    , 0.69711371    ,
     *  0.69568151    ,
     *  0.70472941    , 0.70554853    , 0.70605226    , 0.70623926    ,
     *  0.70610882    , 0.70566091    , 0.70489619    , 0.70381599    ,
     *  0.70242237    ,
     *  0.71110089    , 0.71197919    , 0.71253964    , 0.71278076    ,
     *  0.71270173    , 0.71230240    , 0.71158329    , 0.71054562    ,
     *  0.70919130    ,
     *  0.71749472    , 0.71843285    , 0.71905068    , 0.71934662    ,
     *  0.71931970    , 0.71896965    , 0.71829686    , 0.71730244    ,
     *  0.71598818    ,
     *  0.72391078    , 0.72490940    , 0.72558528    , 0.72593671    ,
     *  0.72596259    , 0.72566252    , 0.72503677    , 0.72408633    ,
     *  0.72281286    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  5.92687339E-02, 6.03971454E-02, 6.15537437E-02, 6.27396436E-02,
     *  6.39559652E-02, 6.52038259E-02, 6.64843324E-02, 6.77985719E-02,
     *  6.91476029E-02,
     *  5.92692145E-02, 6.03976171E-02, 6.15542067E-02, 6.27400981E-02,
     *  6.39564113E-02, 6.52042638E-02, 6.64847623E-02, 6.77989940E-02,
     *  6.91480173E-02,
     *  5.92701756E-02, 6.03985605E-02, 6.15551326E-02, 6.27410069E-02,
     *  6.39573035E-02, 6.52051396E-02, 6.64856221E-02, 6.77998381E-02,
     *  6.91488461E-02,
     *  5.92720978E-02, 6.04004470E-02, 6.15569843E-02, 6.27428245E-02,
     *  6.39590877E-02, 6.52068911E-02, 6.64873416E-02, 6.78015263E-02,
     *  6.91505035E-02,
     *  5.92759416E-02, 6.04042196E-02, 6.15606873E-02, 6.27464593E-02,
     *  6.39626556E-02, 6.52103937E-02, 6.64907802E-02, 6.78049021E-02,
     *  6.91538180E-02,
     *  5.92836270E-02, 6.04117628E-02, 6.15680911E-02, 6.27537267E-02,
     *  6.39697895E-02, 6.52173969E-02, 6.64976554E-02, 6.78116520E-02,
     *  6.91604452E-02,
     *  5.92989897E-02, 6.04268410E-02, 6.15828909E-02, 6.27682538E-02,
     *  6.39840497E-02, 6.52313958E-02, 6.65113984E-02, 6.78251446E-02,
     *  6.91736925E-02,
     *  5.93296817E-02, 6.04569648E-02, 6.16124584E-02, 6.27972767E-02,
     *  6.40125394E-02, 6.52593635E-02, 6.65388551E-02, 6.78521009E-02,
     *  6.92001590E-02,
     *  5.93909335E-02, 6.05170827E-02, 6.16714661E-02, 6.28551977E-02,
     *  6.40693965E-02, 6.53151791E-02, 6.65936510E-02, 6.79058987E-02,
     *  6.92529797E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  5.95129124E-02, 6.06368032E-02, 6.17889761E-02, 6.29705441E-02,
     *  6.41826250E-02, 6.54263345E-02, 6.67027772E-02, 6.80130384E-02,
     *  6.93581747E-02,
     *  5.97548052E-02, 6.08742169E-02, 6.20220068E-02, 6.31992857E-02,
     *  6.44071693E-02, 6.56467709E-02, 6.69191933E-02, 6.82255199E-02,
     *  6.95668052E-02,
     *  6.02306042E-02, 6.13411976E-02, 6.24803633E-02, 6.36492072E-02,
     *  6.48488402E-02, 6.60803711E-02, 6.73448981E-02, 6.86435002E-02,
     *  6.99772279E-02,
     *  6.11523982E-02, 6.22458324E-02, 6.33682382E-02, 6.45207093E-02,
     *  6.57043451E-02, 6.69202434E-02, 6.81694919E-02, 6.94531596E-02,
     *  7.07722873E-02,
     *  6.28932564E-02, 6.39536342E-02, 6.50438530E-02, 6.61649719E-02,
     *  6.73180581E-02, 6.85041790E-02, 6.97243939E-02, 7.09797447E-02,
     *  7.22712471E-02,
     *  6.60654645E-02, 6.70602370E-02, 6.80870999E-02, 6.91469847E-02,
     *  7.02408414E-02, 7.13696299E-02, 7.25343101E-02, 7.37358325E-02,
     *  7.49751279E-02,
     *  6.90504387E-02, 6.99715601E-02, 7.09281554E-02, 7.19209125E-02,
     *  7.29505613E-02, 7.40178618E-02, 7.51235929E-02, 7.62685398E-02,
     *  7.74534829E-02,
     *  7.20263462E-02, 7.28591190E-02, 7.37321779E-02, 7.46458325E-02,
     *  7.56004722E-02, 7.65965498E-02, 7.76345665E-02, 7.87150559E-02,
     *  7.98385700E-02,
     *  7.51041985E-02, 7.58320364E-02, 7.66062325E-02, 7.74266252E-02,
     *  7.82931768E-02, 7.92059531E-02, 8.01651033E-02, 8.11708412E-02,
     *  8.22234272E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  7.83321527E-02, 7.89412889E-02, 7.96034780E-02, 8.03180950E-02,
     *  8.10846734E-02, 8.19028823E-02, 8.27725047E-02, 8.36934159E-02,
     *  8.46655642E-02,
     *  8.17085756E-02, 8.21913540E-02, 8.27336081E-02, 8.33343797E-02,
     *  8.39928756E-02, 8.47084479E-02, 8.54805753E-02, 8.63088426E-02,
     *  8.71929218E-02,
     *  8.51993924E-02, 8.55555287E-02, 8.59764385E-02, 8.64610509E-02,
     *  8.70084305E-02, 8.76177675E-02, 8.82883646E-02, 8.90196232E-02,
     *  8.98110282E-02,
     *  8.87549824E-02, 8.89909713E-02, 8.92953324E-02, 8.96671295E-02,
     *  9.01055023E-02, 9.06096677E-02, 9.11789172E-02, 9.18126108E-02,
     *  9.25101690E-02,
     *  9.23235142E-02, 9.24508367E-02, 9.26482385E-02, 9.29151261E-02,
     *  9.32509076E-02, 9.36550039E-02, 9.41268563E-02, 9.46659291E-02,
     *  9.52717083E-02,
     *  9.58595624E-02, 9.58924594E-02, 9.59954036E-02, 9.61682705E-02,
     *  9.64108663E-02, 9.67229458E-02, 9.71042258E-02, 9.75543945E-02,
     *  9.80731165E-02,
     *  9.93283288E-02, 9.92817478E-02, 9.93038191E-02, 9.93949227E-02,
     *  9.95553159E-02, 9.97851526E-02, 0.10008450    , 0.10045334    ,
     *  0.10089160    ,
     *  0.10270658    , 0.10259463    , 0.10254903    , 0.10257064    ,
     *  0.10266015    , 0.10281811    , 0.10304495    , 0.10334101    ,
     *  0.10370648    ,
     *  0.10598157    , 0.10581656    , 0.10571515    , 0.10567858    ,
     *  0.10570791    , 0.10580405    , 0.10596779    , 0.10619975    ,
     *  0.10650046    /
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  0.10914905    , 0.10894105    , 0.10879381    , 0.10870884    ,
     *  0.10868749    , 0.10873096    , 0.10884031    , 0.10901646    ,
     *  0.10926020    ,
     *  0.11221106    , 0.11196786    , 0.11178273    , 0.11165734    ,
     *  0.11159327    , 0.11159192    , 0.11165456    , 0.11178235    ,
     *  0.11197629    ,
     *  0.11517397    , 0.11490120    , 0.11468412    , 0.11452452    ,
     *  0.11442407    , 0.11438432    , 0.11440670    , 0.11449250    ,
     *  0.11464290    ,
     *  0.11804677    , 0.11774824    , 0.11750342    , 0.11731412    ,
     *  0.11718207    , 0.11710891    , 0.11709615    , 0.11714518    ,
     *  0.11725729    ,
     *  0.12083994    , 0.12051793    , 0.12024805    , 0.12003210    ,
     *  0.11987185    , 0.11976894    , 0.11972492    , 0.11974125    ,
     *  0.11981927    ,
     *  0.12356449    , 0.12322009    , 0.12292661    , 0.12268586    ,
     *  0.12249956    , 0.12236938    , 0.12229686    , 0.12228347    ,
     *  0.12233060    ,
     *  0.12623142    , 0.12586479    , 0.12554822    , 0.12528350    ,
     *  0.12507234    , 0.12491635    , 0.12481709    , 0.12477602    ,
     *  0.12479451    ,
     *  0.12885131    , 0.12846194    , 0.12812207    , 0.12783345    ,
     *  0.12759777    , 0.12741663    , 0.12729156    , 0.12722400    ,
     *  0.12721529    ,
     *  0.13143407    , 0.13102100    , 0.13065706    , 0.13034403    ,
     *  0.13008357    , 0.12987728    , 0.12972664    , 0.12963308    ,
     *  0.12959790    /
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  0.13398889    , 0.13355082    , 0.13316170    , 0.13282332    ,
     *  0.13253735    , 0.13230537    , 0.13212887    , 0.13200922    ,
     *  0.13194773    ,
     *  0.13652414    , 0.13605959    , 0.13564392    , 0.13527896    ,
     *  0.13496640    , 0.13470783    , 0.13450473    , 0.13435847    ,
     *  0.13427034    ,
     *  0.13904736    , 0.13855477    , 0.13811104    , 0.13771808    ,
     *  0.13737761    , 0.13709127    , 0.13686053    , 0.13668679    ,
     *  0.13657130    ,
     *  0.14156537    , 0.14104312    , 0.14056977    , 0.14014728    ,
     *  0.13977745    , 0.13946196    , 0.13920233    , 0.13899996    ,
     *  0.13885611    ,
     *  0.14408421    , 0.14353075    , 0.14302619    , 0.14257260    ,
     *  0.14217188    , 0.14182575    , 0.14153581    , 0.14130348    ,
     *  0.14113006    ,
     *  0.14660930    , 0.14602312    , 0.14548581    , 0.14499955    ,
     *  0.14456636    , 0.14418806    , 0.14386630    , 0.14360257    ,
     *  0.14339820    ,
     *  0.14914541    , 0.14852509    , 0.14795355    , 0.14743311    ,
     *  0.14696591    , 0.14655387    , 0.14619874    , 0.14590209    ,
     *  0.14566530    ,
     *  0.15169679    , 0.15104102    , 0.15043386    , 0.14987778    ,
     *  0.14937506    , 0.14892775    , 0.14853770    , 0.14820658    ,
     *  0.14793584    ,
     *  0.15426719    , 0.15357477    , 0.15293069    , 0.15233760    ,
     *  0.15179792    , 0.15131385    , 0.15088736    , 0.15052022    ,
     *  0.15021399    /
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  0.15685989    , 0.15612974    , 0.15544757    , 0.15481620    ,
     *  0.15423821    , 0.15371595    , 0.15325154    , 0.15284687    ,
     *  0.15250360    ,
     *  0.15947782    , 0.15870899    , 0.15798765    , 0.15731682    ,
     *  0.15669926    , 0.15613747    , 0.15563372    , 0.15519005    ,
     *  0.15480823    ,
     *  0.16212353    , 0.16131517    , 0.16055372    , 0.15984237    ,
     *  0.15918406    , 0.15858149    , 0.15803707    , 0.15755299    ,
     *  0.15713117    ,
     *  0.16479927    , 0.16395066    , 0.16314825    , 0.16239543    ,
     *  0.16169532    , 0.16105079    , 0.16046445    , 0.15993863    ,
     *  0.15947540    ,
     *  0.16750703    , 0.16661755    , 0.16577345    , 0.16497830    ,
     *  0.16423543    , 0.16354789    , 0.16291846    , 0.16234964    ,
     *  0.16184367    ,
     *  0.17024852    , 0.16931766    , 0.16843124    , 0.16759303    ,
     *  0.16680654    , 0.16607501    , 0.16540142    , 0.16478844    ,
     *  0.16423847    ,
     *  0.17302526    , 0.17205263    , 0.17112336    , 0.17024144    ,
     *  0.16941057    , 0.16863419    , 0.16791545    , 0.16725723    ,
     *  0.16666209    ,
     *  0.17583859    , 0.17482385    , 0.17385131    , 0.17292513    ,
     *  0.17204922    , 0.17122721    , 0.17046245    , 0.16975799    ,
     *  0.16911659    ,
     *  0.17868965    , 0.17763259    , 0.17661643    , 0.17564554    ,
     *  0.17472402    , 0.17385569    , 0.17304411    , 0.17229251    ,
     *  0.17160385    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.18157945    , 0.18047992    , 0.17941989    , 0.17840392    ,
     *  0.17743631    , 0.17652107    , 0.17566196    , 0.17486241    ,
     *  0.17412555    ,
     *  0.18450887    , 0.18336680    , 0.18226272    , 0.18120139    ,
     *  0.18018728    , 0.17922463    , 0.17831736    , 0.17746912    ,
     *  0.17668324    ,
     *  0.18747866    , 0.18629405    , 0.18514582    , 0.18403892    ,
     *  0.18297800    , 0.18196750    , 0.18101154    , 0.18011397    ,
     *  0.17927829    ,
     *  0.19048947    , 0.18926238    , 0.18806998    , 0.18691736    ,
     *  0.18580940    , 0.18475070    , 0.18374559    , 0.18279810    ,
     *  0.18191196    ,
     *  0.19354186    , 0.19227243    , 0.19103587    , 0.18983748    ,
     *  0.18868229    , 0.18757512    , 0.18652047    , 0.18552258    ,
     *  0.18458537    ,
     *  0.19663631    , 0.19532471    , 0.19404409    , 0.19279992    ,
     *  0.19159741    , 0.19044154    , 0.18933704    , 0.18828833    ,
     *  0.18729952    ,
     *  0.19977321    , 0.19841968    , 0.19709515    , 0.19580525    ,
     *  0.19455537    , 0.19335068    , 0.19219608    , 0.19109619    ,
     *  0.19005532    ,
     *  0.20295290    , 0.20155772    , 0.20018949    , 0.19885397    ,
     *  0.19755673    , 0.19630313    , 0.19509824    , 0.19394689    ,
     *  0.19285357    ,
     *  0.20617567    , 0.20473916    , 0.20332746    , 0.20194648    ,
     *  0.20060196    , 0.19929942    , 0.19804413    , 0.19684109    ,
     *  0.19569500    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.20944172    , 0.20796427    , 0.20650939    , 0.20508316    ,
     *  0.20369148    , 0.20234003    , 0.20103427    , 0.19977938    ,
     *  0.19858024    ,
     *  0.21275126    , 0.21123326    , 0.20973553    , 0.20826430    ,
     *  0.20682563    , 0.20542535    , 0.20406911    , 0.20276225    ,
     *  0.20150987    ,
     *  0.21610441    , 0.21454630    , 0.21300610    , 0.21149016    ,
     *  0.21000470    , 0.20855573    , 0.20714903    , 0.20579017    ,
     *  0.20448439    ,
     *  0.21950127    , 0.21790352    , 0.21632125    , 0.21476094    ,
     *  0.21322895    , 0.21173145    , 0.21027439    , 0.20886351    ,
     *  0.20750423    ,
     *  0.22294191    , 0.22130503    , 0.21968112    , 0.21807681    ,
     *  0.21649858    , 0.21495276    , 0.21344548    , 0.21198261    ,
     *  0.21056979    ,
     *  0.22642637    , 0.22475088    , 0.22308581    , 0.22143789    ,
     *  0.21981375    , 0.21821987    , 0.21666252    , 0.21514777    ,
     *  0.21368140    ,
     *  0.22995467    , 0.22824112    , 0.22653537    , 0.22484428    ,
     *  0.22317460    , 0.22153294    , 0.21992574    , 0.21835922    ,
     *  0.21683935    ,
     *  0.23352678    , 0.23177576    , 0.23002986    , 0.22829604    ,
     *  0.22658121    , 0.22489210    , 0.22323530    , 0.22161718    ,
     *  0.22004389    ,
     *  0.23714269    , 0.23535478    , 0.23356927    , 0.23179322    ,
     *  0.23003366    , 0.22829745    , 0.22659133    , 0.22492182    ,
     *  0.22329523    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.24080232    , 0.23897815    , 0.23715359    , 0.23533583    ,
     *  0.23353198    , 0.23174906    , 0.22999393    , 0.22827328    ,
     *  0.22659355    ,
     *  0.24450562    , 0.24264582    , 0.24078281    , 0.23892386    ,
     *  0.23707620    , 0.23524698    , 0.23344319    , 0.23167165    ,
     *  0.22993899    ,
     *  0.24825250    , 0.24635773    , 0.24445686    , 0.24255727    ,
     *  0.24066631    , 0.23879123    , 0.23693915    , 0.23511704    ,
     *  0.23333166    ,
     *  0.25204286    , 0.25011378    , 0.24817568    , 0.24623604    ,
     *  0.24430229    , 0.24238180    , 0.24048183    , 0.23860948    ,
     *  0.23677166    ,
     *  0.25587660    , 0.25391388    , 0.25193919    , 0.24996008    ,
     *  0.24798409    , 0.24601869    , 0.24407125    , 0.24214902    ,
     *  0.24025904    ,
     *  0.25975358    , 0.25775793    , 0.25574730    , 0.25372934    ,
     *  0.25171166    , 0.24970185    , 0.24770740    , 0.24573567    ,
     *  0.24379385    ,
     *  0.26367368    , 0.26164580    , 0.25959991    , 0.25754371    ,
     *  0.25548493    , 0.25343123    , 0.25139023    , 0.24936942    ,
     *  0.24737611    ,
     *  0.26763676    , 0.26557737    , 0.26349689    , 0.26140310    ,
     *  0.25930381    , 0.25720677    , 0.25511972    , 0.25305025    ,
     *  0.25100583    ,
     *  0.27164266    , 0.26955249    , 0.26743812    , 0.26530740    ,
     *  0.26316820    , 0.26102839    , 0.25889579    , 0.25677813    ,
     *  0.25468298    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.27569125    , 0.27357103    , 0.27142347    , 0.26925647    ,
     *  0.26707800    , 0.26489600    , 0.26271838    , 0.26055299    ,
     *  0.25840754    ,
     *  0.27978234    , 0.27763283    , 0.27545279    , 0.27325020    ,
     *  0.27103309    , 0.26880949    , 0.26658741    , 0.26437479    ,
     *  0.26217946    ,
     *  0.28391578    , 0.28173772    , 0.27952594    , 0.27728845    ,
     *  0.27503335    , 0.27276875    , 0.27050277    , 0.26824343    ,
     *  0.26599870    ,
     *  0.28809139    , 0.28588555    , 0.28364275    , 0.28137106    ,
     *  0.27907864    , 0.27677368    , 0.27446436    , 0.27215884    ,
     *  0.26986517    ,
     *  0.29230901    , 0.29007615    , 0.28780307    , 0.28549789    ,
     *  0.28316882    , 0.28082412    , 0.27847207    , 0.27612091    ,
     *  0.27377879    ,
     *  0.29656844    , 0.29430934    , 0.29200674    , 0.28966878    ,
     *  0.28730375    , 0.28491996    , 0.28252578    , 0.28012954    ,
     *  0.27773949    ,
     *  0.30086950    , 0.29858495    , 0.29625357    , 0.29388357    ,
     *  0.29148327    , 0.28906106    , 0.28662536    , 0.28418461    ,
     *  0.28174716    ,
     *  0.30521202    , 0.30290279    , 0.30054341    , 0.29814209    ,
     *  0.29570722    , 0.29324725    , 0.29077068    , 0.28828600    ,
     *  0.28580169    ,
     *  0.30959579    , 0.30726269    , 0.30487605    , 0.30244417    ,
     *  0.29997545    , 0.29747840    , 0.29496158    , 0.29243359    ,
     *  0.28990297    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.31402063    , 0.31166444    , 0.30925134    , 0.30678964    ,
     *  0.30428778    , 0.30175434    , 0.29919793    , 0.29662723    ,
     *  0.29405087    ,
     *  0.31848635    , 0.31610787    , 0.31366908    , 0.31117831    ,
     *  0.30864405    , 0.30607491    , 0.30347958    , 0.30086679    ,
     *  0.29824528    ,
     *  0.32299274    , 0.32059278    , 0.31812909    , 0.31561001    ,
     *  0.31304408    , 0.31043994    , 0.30780636    , 0.30515213    ,
     *  0.30248605    ,
     *  0.32753962    , 0.32511899    , 0.32263117    , 0.32008456    ,
     *  0.31748769    , 0.31484928    , 0.31217812    , 0.30948308    ,
     *  0.30677305    ,
     *  0.33212679    , 0.32968629    , 0.32717515    , 0.32460176    ,
     *  0.32197471    , 0.31930273    , 0.31659469    , 0.31385950    ,
     *  0.31110613    ,
     *  0.33675405    , 0.33429449    , 0.33176082    , 0.32916144    ,
     *  0.32650495    , 0.32380014    , 0.32105591    , 0.31828124    ,
     *  0.31548515    ,
     *  0.34142119    , 0.33894340    , 0.33638799    , 0.33376339    ,
     *  0.33107824    , 0.32834132    , 0.32556160    , 0.32274812    ,
     *  0.31990995    ,
     *  0.34612803    , 0.34363281    , 0.34105647    , 0.33840745    ,
     *  0.33569438    , 0.33292610    , 0.33011160    , 0.32725998    ,
     *  0.32438038    ,
     *  0.35087436    , 0.34836253    , 0.34576607    , 0.34309340    ,
     *  0.34035318    , 0.33755429    , 0.33470573    , 0.33181666    ,
     *  0.32889629    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.35565998    , 0.35313237    , 0.35051659    , 0.34782106    ,
     *  0.34505447    , 0.34222570    , 0.33934381    , 0.33641798    ,
     *  0.33345750    ,
     *  0.36048469    , 0.35794212    , 0.35530782    , 0.35259024    ,
     *  0.34979805    , 0.34694016    , 0.34402566    , 0.34106378    ,
     *  0.33806385    ,
     *  0.36534829    , 0.36279158    , 0.36013959    , 0.35740074    ,
     *  0.35458373    , 0.35169748    , 0.34875111    , 0.34575388    ,
     *  0.34271518    ,
     *  0.37025058    , 0.36768056    , 0.36501168    , 0.36225237    ,
     *  0.35941132    , 0.35649747    , 0.35351997    , 0.35048811    ,
     *  0.34741133    ,
     *  0.37519136    , 0.37260885    , 0.36992390    , 0.36714493    ,
     *  0.36428063    , 0.36133995    , 0.35833205    , 0.35526628    ,
     *  0.35215211    ,
     *  0.38017044    , 0.37757626    , 0.37487606    , 0.37207823    ,
     *  0.36919146    , 0.36622472    , 0.36318718    , 0.36008822    ,
     *  0.35693736    ,
     *  0.38518760    , 0.38258259    , 0.37986796    , 0.37705207    ,
     *  0.37414363    , 0.37115160    , 0.36808517    , 0.36495376    ,
     *  0.36176690    ,
     *  0.39024266    , 0.38762765    , 0.38489939    , 0.38206626    ,
     *  0.37913694    , 0.37612039    , 0.37302584    , 0.36986270    ,
     *  0.36664056    ,
     *  0.39533542    , 0.39271123    , 0.38997017    , 0.38712061    ,
     *  0.38417120    , 0.38113092    , 0.37800900    , 0.37481487    ,
     *  0.37155816    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.40046568    , 0.39783313    , 0.39508010    , 0.39221491    ,
     *  0.38924621    , 0.38618298    , 0.38303445    , 0.37981008    ,
     *  0.37651953    ,
     *  0.40563324    , 0.40299317    , 0.40022898    , 0.39734898    ,
     *  0.39436179    , 0.39127639    , 0.38810203    , 0.38484816    ,
     *  0.38152449    ,
     *  0.41083790    , 0.40819114    , 0.40541662    , 0.40252261    ,
     *  0.39951774    , 0.39641096    , 0.39321153    , 0.38992892    ,
     *  0.38657285    ,
     *  0.41607948    , 0.41342686    , 0.41064283    , 0.40773562    ,
     *  0.40471387    , 0.40158650    , 0.39836277    , 0.39505218    ,
     *  0.39166444    ,
     *  0.42135777    , 0.41870012    , 0.41590740    , 0.41298782    ,
     *  0.40994998    , 0.40680282    , 0.40355557    , 0.40021775    ,
     *  0.39679909    ,
     *  0.42667259    , 0.42401073    , 0.42121014    , 0.41827901    ,
     *  0.41522590    , 0.41205973    , 0.40878974    , 0.40542544    ,
     *  0.40197660    ,
     *  0.43202375    , 0.42935850    , 0.42655087    , 0.42360899    ,
     *  0.42054141    , 0.41735703    , 0.41406508    , 0.41067508    ,
     *  0.40719681    ,
     *  0.43741104    , 0.43474324    , 0.43192939    , 0.42897758    ,
     *  0.42589634    , 0.42269455    , 0.41938142    , 0.41596649    ,
     *  0.41245952    ,
     *  0.44283428    , 0.44016476    , 0.43734551    , 0.43438459    ,
     *  0.43129050    , 0.42807209    , 0.42473857    , 0.42129947    ,
     *  0.41776457    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.44829329    , 0.44562286    , 0.44279903    , 0.43982983    ,
     *  0.43672369    , 0.43348946    , 0.43013634    , 0.42667384    ,
     *  0.42311176    ,
     *  0.45378786    , 0.45111736    , 0.44828978    , 0.44531310    ,
     *  0.44219573    , 0.43894648    , 0.43557455    , 0.43208942    ,
     *  0.42850092    ,
     *  0.45931783    , 0.45664808    , 0.45381756    , 0.45083422    ,
     *  0.44770642    , 0.44444297    , 0.44105300    , 0.43754603    ,
     *  0.43393186    ,
     *  0.46488299    , 0.46221481    , 0.45938218    , 0.45639300    ,
     *  0.45325559    , 0.44997872    , 0.44657152    , 0.44304349    ,
     *  0.43940442    ,
     *  0.47048317    , 0.46781738    , 0.46498347    , 0.46198926    ,
     *  0.45884305    , 0.45555357    , 0.45212992    , 0.44858160    ,
     *  0.44491840    ,
     *  0.47611817    , 0.47345561    , 0.47062122    , 0.46762280    ,
     *  0.46446860    , 0.46116731    , 0.45772803    , 0.45416020    ,
     *  0.45047362    ,
     *  0.48178783    , 0.47912930    , 0.47629526    , 0.47329345    ,
     *  0.47013207    , 0.46681978    , 0.46336564    , 0.45977909    ,
     *  0.45606992    ,
     *  0.48749195    , 0.48483827    , 0.48200540    , 0.47900102    ,
     *  0.47583327    , 0.47251078    , 0.46904259    , 0.46543810    ,
     *  0.46170710    ,
     *  0.49323035    , 0.49058235    , 0.48775147    , 0.48474532    ,
     *  0.48157202    , 0.47824014    , 0.47475868    , 0.47113705    ,
     *  0.46738500    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.49900286    , 0.49636136    , 0.49353327    , 0.49052618    ,
     *  0.48734813    , 0.48400767    , 0.48051375    , 0.47687575    ,
     *  0.47310342    ,
     *  0.50480930    , 0.50217510    , 0.49935064    , 0.49634341    ,
     *  0.49316143    , 0.48981319    , 0.48630760    , 0.48265403    ,
     *  0.47886221    ,
     *  0.51064949    , 0.50802341    , 0.50520338    , 0.50219684    ,
     *  0.49901174    , 0.49565652    , 0.49214007    , 0.48847171    ,
     *  0.48466116    ,
     *  0.51652325    , 0.51390611    , 0.51109133    , 0.50808628    ,
     *  0.50489887    , 0.50153747    , 0.49801096    , 0.49432862    ,
     *  0.49050012    ,
     *  0.52243041    , 0.51982302    , 0.51701429    , 0.51401156    ,
     *  0.51082264    , 0.50745589    , 0.50392011    , 0.50022456    ,
     *  0.49637891    ,
     *  0.52837079    , 0.52577396    , 0.52297211    , 0.51997249    ,
     *  0.51678289    , 0.51341157    , 0.50986733    , 0.50615937    ,
     *  0.50229735    ,
     *  0.53434423    , 0.53175877    , 0.52896460    , 0.52596891    ,
     *  0.52277942    , 0.51940436    , 0.51585245    , 0.51213288    ,
     *  0.50825526    ,
     *  0.54035056    , 0.53777726    , 0.53499159    , 0.53200064    ,
     *  0.52881208    , 0.52543407    , 0.52187529    , 0.51814490    ,
     *  0.51425247    ,
     *  0.54638959    , 0.54382928    , 0.54105290    , 0.53806751    ,
     *  0.53488067    , 0.53150052    , 0.52793568    , 0.52419526    ,
     *  0.52028881    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.55246117    , 0.54991464    , 0.54714837    , 0.54416933    ,
     *  0.54098504    , 0.53760355    , 0.53403345    , 0.53028380    ,
     *  0.52636410    ,
     *  0.55856512    , 0.55603318    , 0.55327782    , 0.55030595    ,
     *  0.54712500    , 0.54374298    , 0.54016842    , 0.53641032    ,
     *  0.53247818    ,
     *  0.56470128    , 0.56218472    , 0.55944109    , 0.55647718    ,
     *  0.55330039    , 0.54991864    , 0.54634042    , 0.54257468    ,
     *  0.53863087    ,
     *  0.57086948    , 0.56836911    , 0.56563800    , 0.56268287    ,
     *  0.55951103    , 0.55613036    , 0.55254927    , 0.54877668    ,
     *  0.54482200    ,
     *  0.57706956    , 0.57458618    , 0.57186839    , 0.56892283    ,
     *  0.56575676    , 0.56237797    , 0.55879481    , 0.55501617    ,
     *  0.55105140    ,
     *  0.58330136    , 0.58083576    , 0.57813209    , 0.57519691    ,
     *  0.57203740    , 0.56866129    , 0.56507688    , 0.56129298    ,
     *  0.55731891    ,
     *  0.58956471    , 0.58711769    , 0.58442893    , 0.58150494    ,
     *  0.57835279    , 0.57498017    , 0.57139529    , 0.56760693    ,
     *  0.56362435    ,
     *  0.59585946    , 0.59343180    , 0.59075876    , 0.58784675    ,
     *  0.58470277    , 0.58133443    , 0.57774989    , 0.57395786    ,
     *  0.56996757    ,
     *  0.60218544    , 0.59977794    , 0.59712141    , 0.59422218    ,
     *  0.59108717    , 0.58772391    , 0.58414050    , 0.58034560    ,
     *  0.57634838    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.60854249    , 0.60615594    , 0.60351672    , 0.60063106    ,
     *  0.59750581    , 0.59414844    , 0.59056696    , 0.58676998    ,
     *  0.58276663    ,
     *  0.61493047    , 0.61256564    , 0.60994452    , 0.60707323    ,
     *  0.60395855    , 0.60060786    , 0.59702911    , 0.59323085    ,
     *  0.58922215    ,
     *  0.62134920    , 0.61900690    , 0.61640466    , 0.61354854    ,
     *  0.61044522    , 0.60710200    , 0.60352678    , 0.59972804    ,
     *  0.59571478    ,
     *  0.62779854    , 0.62547954    , 0.62289698    , 0.62005682    ,
     *  0.61696565    , 0.61363071    , 0.61005981    , 0.60626137    ,
     *  0.60224435    ,
     *  0.63427833    , 0.63198342    , 0.62942132    , 0.62659790    ,
     *  0.62351969    , 0.62019382    , 0.61662804    , 0.61283070    ,
     *  0.60881070    ,
     *  0.64078842    , 0.63851837    , 0.63597752    , 0.63317165    ,
     *  0.63010718    , 0.62679117    , 0.62323131    , 0.61943586    ,
     *  0.61541368    ,
     *  0.64732866    , 0.64508425    , 0.64256543    , 0.63977789    ,
     *  0.63672796    , 0.63342261    , 0.62986945    , 0.62607669    ,
     *  0.62205311    ,
     *  0.65389890    , 0.65168091    , 0.64918490    , 0.64641647    ,
     *  0.64338186    , 0.64008797    , 0.63654232    , 0.63275303    ,
     *  0.62872885    ,
     *  0.66049899    , 0.65830818    , 0.65583577    , 0.65308724    ,
     *  0.65006875    , 0.64678710    , 0.64324974    , 0.63946473    ,
     *  0.63544072    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.66712877    , 0.66496593    , 0.66251789    , 0.65979005    ,
     *  0.65678845    , 0.65351984    , 0.64999156    , 0.64621161    ,
     *  0.64218858    ,
     *  0.67378811    , 0.67165400    , 0.66923111    , 0.66652473    ,
     *  0.66354083    , 0.66028603    , 0.65676763    , 0.65299354    ,
     *  0.64897227    ,
     *  0.68047685    , 0.67837224    , 0.67597528    , 0.67329114    ,
     *  0.67032571    , 0.66708553    , 0.66357780    , 0.65981034    ,
     *  0.65579162    ,
     *  0.68719485    , 0.68512051    , 0.68275024    , 0.68008914    ,
     *  0.67714296    , 0.67391818    , 0.67042190    , 0.66666187    ,
     *  0.66264649    ,
     *  0.69394197    , 0.69189866    , 0.68955586    , 0.68691856    ,
     *  0.68399242    , 0.68078382    , 0.67729978    , 0.67354798    ,
     *  0.66953673    ,
     *  0.70071807    , 0.69870655    , 0.69639198    , 0.69377926    ,
     *  0.69087394    , 0.68768231    , 0.68421130    , 0.68046850    ,
     *  0.67646216    ,
     *  0.70752299    , 0.70554402    , 0.70325847    , 0.70067109    ,
     *  0.69778737    , 0.69461349    , 0.69115629    , 0.68742329    ,
     *  0.68342265    ,
     *  0.71435661    , 0.71241095    , 0.71015516    , 0.70759391    ,
     *  0.70473257    , 0.70157722    , 0.69813462    , 0.69441220    ,
     *  0.69041804    ,
     *  0.72121877    , 0.71930718    , 0.71708192    , 0.71454757    ,
     *  0.71170938    , 0.70857334    , 0.70514613    , 0.70143507    ,
     *  0.69744819    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  7.05324455E-02, 7.19540722E-02, 7.34133980E-02, 7.49112708E-02,
     *  7.64484629E-02, 7.80256620E-02, 7.96434638E-02, 8.13023652E-02,
     *  8.30027586E-02,
     *  7.05328524E-02, 7.19544717E-02, 7.34137903E-02, 7.49116561E-02,
     *  7.64488413E-02, 7.80260336E-02, 7.96438288E-02, 8.13027237E-02,
     *  8.30031108E-02,
     *  7.05336662E-02, 7.19552708E-02, 7.34145749E-02, 7.49124266E-02,
     *  7.64495980E-02, 7.80267769E-02, 7.96445588E-02, 8.13034408E-02,
     *  8.30038152E-02,
     *  7.05352936E-02, 7.19568688E-02, 7.34161441E-02, 7.49139676E-02,
     *  7.64511114E-02, 7.80282632E-02, 7.96460187E-02, 8.13048748E-02,
     *  8.30052238E-02,
     *  7.05385480E-02, 7.19600644E-02, 7.34192821E-02, 7.49170493E-02,
     *  7.64541378E-02, 7.80312356E-02, 7.96489382E-02, 8.13077424E-02,
     *  8.30080407E-02,
     *  7.05450550E-02, 7.19664539E-02, 7.34255565E-02, 7.49232109E-02,
     *  7.64601891E-02, 7.80371788E-02, 7.96547755E-02, 8.13134762E-02,
     *  8.30136731E-02,
     *  7.05580623E-02, 7.19792260E-02, 7.34380985E-02, 7.49355276E-02,
     *  7.64722852E-02, 7.80490589E-02, 7.96664443E-02, 8.13249379E-02,
     *  8.30249321E-02,
     *  7.05840492E-02, 7.20047435E-02, 7.34631563E-02, 7.49601353E-02,
     *  7.64964524E-02, 7.80727947E-02, 7.96897578E-02, 8.13478379E-02,
     *  8.30474273E-02,
     *  7.06359132E-02, 7.20556709E-02, 7.35131668E-02, 7.50092482E-02,
     *  7.65446864E-02, 7.81201684E-02, 7.97362890E-02, 8.13935445E-02,
     *  8.30923265E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  7.07392046E-02, 7.21570988E-02, 7.36127704E-02, 7.51070659E-02,
     *  7.66407558E-02, 7.82145262E-02, 7.98289713E-02, 8.14845863E-02,
     *  8.31817624E-02,
     *  7.09440658E-02, 7.23582705E-02, 7.38103309E-02, 7.53010915E-02,
     *  7.68313211E-02, 7.84017044E-02, 8.00128337E-02, 8.16652028E-02,
     *  8.33592013E-02,
     *  7.13470937E-02, 7.27540626E-02, 7.41990422E-02, 7.56828736E-02,
     *  7.72063219E-02, 7.87700682E-02, 8.03747017E-02, 8.20207130E-02,
     *  8.37084884E-02,
     *  7.21278785E-02, 7.35208890E-02, 7.49522183E-02, 7.64226990E-02,
     *  7.79330886E-02, 7.94840606E-02, 8.10761970E-02, 8.27099813E-02,
     *  8.43857931E-02,
     *  7.35998804E-02, 7.49665781E-02, 7.63722179E-02, 7.78176125E-02,
     *  7.93035000E-02, 8.08305357E-02, 8.23992840E-02, 8.40102121E-02,
     *  8.56636837E-02,
     *  7.62530973E-02, 7.75706012E-02, 7.89284499E-02, 8.03273928E-02,
     *  8.17681096E-02, 8.32512005E-02, 8.47771791E-02, 8.63464643E-02,
     *  8.79593750E-02,
     *  7.86791854E-02, 7.99463820E-02, 8.12557671E-02, 8.26079841E-02,
     *  8.40036146E-02, 8.54431689E-02, 8.69270769E-02, 8.84556807E-02,
     *  9.00292276E-02,
     *  8.10056641E-02, 8.22168837E-02, 8.34727502E-02, 8.47737487E-02,
     *  8.61203160E-02, 8.75128293E-02, 8.89515961E-02, 9.04368460E-02,
     *  9.19687225E-02,
     *  8.33231508E-02, 8.44703145E-02, 8.56652173E-02, 8.69081408E-02,
     *  8.81993348E-02, 8.95390047E-02, 9.09273002E-02, 9.23643051E-02,
     *  9.38500287E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  8.56889508E-02, 8.67636121E-02, 8.78896016E-02, 8.90669736E-02,
     *  9.02957680E-02, 9.15759962E-02, 9.29076281E-02, 9.42905809E-02,
     *  9.57247095E-02,
     *  8.81325527E-02, 8.91275249E-02, 9.01776595E-02, 9.12827924E-02,
     *  9.24427586E-02, 9.36573768E-02, 9.49264366E-02, 9.62496863E-02,
     *  9.76268224E-02,
     *  9.06621318E-02, 9.15725378E-02, 9.25418854E-02, 9.35698335E-02,
     *  9.46560456E-02, 9.58001760E-02, 9.70018561E-02, 9.82606832E-02,
     *  9.95762098E-02,
     *  9.32710623E-02, 9.40947999E-02, 9.49809169E-02, 9.59289623E-02,
     *  9.69384860E-02, 9.80090264E-02, 9.91400992E-02, 0.10033119    ,
     *  0.10158173    ,
     *  9.59436987E-02, 9.66814177E-02, 9.74843880E-02, 9.83521290E-02,
     *  9.92841478E-02, 0.10027993    , 0.10133893    , 0.10246056    ,
     *  0.10364419    ,
     *  9.86600357E-02, 9.93147745E-02, 0.10003693    , 0.10082608    ,
     *  0.10168175    , 0.10260344    , 0.10359062    , 0.10464267    ,
     *  0.10575894    ,
     *  0.10139915    , 0.10197578    , 0.10262124    , 0.10333522    ,
     *  0.10411736    , 0.10496722    , 0.10588432    , 0.10686809    ,
     *  0.10791790    ,
     *  0.10414150    , 0.10464610    , 0.10522022    , 0.10586372    ,
     *  0.10657639    , 0.10735790    , 0.10820788    , 0.10912585    ,
     *  0.11011123    ,
     *  0.10687030    , 0.10730956    , 0.10781840    , 0.10839688    ,
     *  0.10904496    , 0.10976247    , 0.11054917    , 0.11140468    ,
     *  0.11232854    /
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  0.10957217    , 0.10995289    , 0.11040274    , 0.11092199    ,
     *  0.11151077    , 0.11216911    , 0.11289689    , 0.11369388    ,
     *  0.11455974    ,
     *  0.11223723    , 0.11256590    , 0.11296290    , 0.11342867    ,
     *  0.11396355    , 0.11456770    , 0.11524117    , 0.11598389    ,
     *  0.11679562    ,
     *  0.11485892    , 0.11514148    , 0.11549132    , 0.11590907    ,
     *  0.11639520    , 0.11695006    , 0.11757383    , 0.11826657    ,
     *  0.11902819    ,
     *  0.11743364    , 0.11767524    , 0.11798300    , 0.11835765    ,
     *  0.11879983    , 0.11930998    , 0.11988844    , 0.12053538    ,
     *  0.12125083    ,
     *  0.11996022    , 0.12016520    , 0.12043520    , 0.12077107    ,
     *  0.12117352    , 0.12164311    , 0.12218029    , 0.12278532    ,
     *  0.12345834    ,
     *  0.12243950    , 0.12261133    , 0.12284713    , 0.12314781    ,
     *  0.12351415    , 0.12394680    , 0.12444626    , 0.12501289    ,
     *  0.12564691    ,
     *  0.12487383    , 0.12501515    , 0.12521953    , 0.12548792    ,
     *  0.12582113    , 0.12621985    , 0.12668465    , 0.12721594    ,
     *  0.12781398    ,
     *  0.12726669    , 0.12737937    , 0.12755438    , 0.12779268    ,
     *  0.12809510    , 0.12846234    , 0.12889499    , 0.12939349    ,
     *  0.12995816    ,
     *  0.12962236    , 0.12970758    , 0.12985461    , 0.13006438    ,
     *  0.13033772    , 0.13067533    , 0.13107781    , 0.13154560    ,
     *  0.13207904    /
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  0.13194561    , 0.13200396    , 0.13212379    , 0.13230601    ,
     *  0.13255143    , 0.13286073    , 0.13323449    , 0.13367315    ,
     *  0.13417704    ,
     *  0.13424151    , 0.13427306    , 0.13436596    , 0.13452110    ,
     *  0.13473924    , 0.13502105    , 0.13536706    , 0.13577770    ,
     *  0.13625328    ,
     *  0.13651523    , 0.13651963    , 0.13658545    , 0.13671352    ,
     *  0.13690458    , 0.13715926    , 0.13747806    , 0.13786137    ,
     *  0.13830947    ,
     *  0.13877195    , 0.13874850    , 0.13878670    , 0.13888734    ,
     *  0.13905114    , 0.13927866    , 0.13957038    , 0.13992666    ,
     *  0.14034773    ,
     *  0.14101671    , 0.14096445    , 0.14097420    , 0.14104675    ,
     *  0.14118275    , 0.14138276    , 0.14164721    , 0.14197640    ,
     *  0.14237053    ,
     *  0.14325437    , 0.14317213    , 0.14315239    , 0.14319591    ,
     *  0.14330333    , 0.14347518    , 0.14371184    , 0.14401359    ,
     *  0.14438058    ,
     *  0.14548960    , 0.14537605    , 0.14532557    , 0.14533893    ,
     *  0.14541677    , 0.14555957    , 0.14576770    , 0.14604139    ,
     *  0.14638075    ,
     *  0.14772677    , 0.14758048    , 0.14749790    , 0.14747983    ,
     *  0.14752689    , 0.14763957    , 0.14781820    , 0.14806299    ,
     *  0.14837401    ,
     *  0.14997002    , 0.14978947    , 0.14967335    , 0.14962245    ,
     *  0.14963742    , 0.14971875    , 0.14986675    , 0.15008161    ,
     *  0.15036338    /
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  0.15222318    , 0.15200685    , 0.15185567    , 0.15177048    ,
     *  0.15175194    , 0.15180057    , 0.15191668    , 0.15210044    ,
     *  0.15235188    ,
     *  0.15448983    , 0.15423618    , 0.15404840    , 0.15392739    ,
     *  0.15387387    , 0.15388837    , 0.15397122    , 0.15412260    ,
     *  0.15434250    ,
     *  0.15677328    , 0.15648077    , 0.15625485    , 0.15609649    ,
     *  0.15600647    , 0.15598535    , 0.15603350    , 0.15615110    ,
     *  0.15633816    ,
     *  0.15907657    , 0.15874371    , 0.15847812    , 0.15828087    ,
     *  0.15815281    , 0.15809456    , 0.15810651    , 0.15818889    ,
     *  0.15834170    ,
     *  0.16140250    , 0.16102783    , 0.16072108    , 0.16048342    ,
     *  0.16031579    , 0.16021886    , 0.16019310    , 0.16023876    ,
     *  0.16035588    ,
     *  0.16375364    , 0.16333576    , 0.16298640    , 0.16270684    ,
     *  0.16249811    , 0.16236098    , 0.16229598    , 0.16230340    ,
     *  0.16238332    ,
     *  0.16613232    , 0.16566991    , 0.16527654    , 0.16495363    ,
     *  0.16470232    , 0.16452347    , 0.16441769    , 0.16438534    ,
     *  0.16442656    ,
     *  0.16854071    , 0.16803249    , 0.16759377    , 0.16722611    ,
     *  0.16693077    , 0.16670871    , 0.16656065    , 0.16648701    ,
     *  0.16648799    ,
     *  0.17098075    , 0.17042552    , 0.16994019    , 0.16952644    ,
     *  0.16918566    , 0.16891895    , 0.16872711    , 0.16861067    ,
     *  0.16856990    /
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.17345421    , 0.17285087    , 0.17231771    , 0.17185659    ,
     *  0.17146903    , 0.17115626    , 0.17091920    , 0.17075847    ,
     *  0.17067444    ,
     *  0.17596271    , 0.17531022    , 0.17472811    , 0.17421839    ,
     *  0.17378276    , 0.17342258    , 0.17313889    , 0.17293243    ,
     *  0.17280365    ,
     *  0.17850772    , 0.17780510    , 0.17717298    , 0.17661353    ,
     *  0.17612860    , 0.17571971    , 0.17538803    , 0.17513442    ,
     *  0.17495945    ,
     *  0.18109055    , 0.18033693    , 0.17965381    , 0.17904355    ,
     *  0.17850816    , 0.17804931    , 0.17766833    , 0.17736621    ,
     *  0.17714363    ,
     *  0.18371242    , 0.18290697    , 0.18217194    , 0.18150986    ,
     *  0.18092291    , 0.18041293    , 0.17998140    , 0.17962945    ,
     *  0.17935788    ,
     *  0.18637439    , 0.18551639    , 0.18472860    , 0.18401375    ,
     *  0.18337422    , 0.18281200    , 0.18232872    , 0.18192568    ,
     *  0.18160379    ,
     *  0.18907744    , 0.18816621    , 0.18732490    , 0.18655642    ,
     *  0.18586334    , 0.18524782    , 0.18471166    , 0.18425631    ,
     *  0.18388284    ,
     *  0.19182246    , 0.19085739    , 0.18996185    , 0.18913895    ,
     *  0.18839141    , 0.18772160    , 0.18713149    , 0.18662268    ,
     *  0.18619639    ,
     *  0.19461022    , 0.19359079    , 0.19264039    , 0.19176231    ,
     *  0.19095949    , 0.19023447    , 0.18958938    , 0.18902601    ,
     *  0.18854574    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.19744143    , 0.19636717    , 0.19536133    , 0.19442742    ,
     *  0.19356854    , 0.19278743    , 0.19208643    , 0.19146746    ,
     *  0.19093208    ,
     *  0.20031672    , 0.19918721    , 0.19812543    , 0.19713507    ,
     *  0.19621944    , 0.19538145    , 0.19462362    , 0.19394807    ,
     *  0.19335653    ,
     *  0.20323664    , 0.20205155    , 0.20093338    , 0.19988602    ,
     *  0.19891298    , 0.19801736    , 0.19720188    , 0.19646883    ,
     *  0.19582010    ,
     *  0.20620170    , 0.20496073    , 0.20378577    , 0.20268093    ,
     *  0.20164989    , 0.20069597    , 0.19982205    , 0.19903063    ,
     *  0.19832377    ,
     *  0.20921233    , 0.20791524    , 0.20668317    , 0.20552040    ,
     *  0.20443084    , 0.20341798    , 0.20248491    , 0.20163431    ,
     *  0.20086842    ,
     *  0.21226892    , 0.21091552    , 0.20962605    , 0.20840499    ,
     *  0.20725642    , 0.20618406    , 0.20519117    , 0.20428062    ,
     *  0.20345486    ,
     *  0.21537180    , 0.21396196    , 0.21261486    , 0.21133517    ,
     *  0.21012718    , 0.20899480    , 0.20794148    , 0.20697029    ,
     *  0.20608385    ,
     *  0.21852127    , 0.21705489    , 0.21564998    , 0.21431139    ,
     *  0.21304361    , 0.21185073    , 0.21073643    , 0.20970394    ,
     *  0.20875609    ,
     *  0.22171758    , 0.22019462    , 0.21873175    , 0.21733403    ,
     *  0.21600614    , 0.21475236    , 0.21357656    , 0.21248218    ,
     *  0.21147223    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.22496095    , 0.22338140    , 0.22186049    , 0.22040345    ,
     *  0.21901517    , 0.21770013    , 0.21646237    , 0.21530555    ,
     *  0.21423286    ,
     *  0.22825156    , 0.22661545    , 0.22503644    , 0.22351996    ,
     *  0.22207106    , 0.22069442    , 0.21939430    , 0.21817453    ,
     *  0.21703851    ,
     *  0.23158955    , 0.22989696    , 0.22825984    , 0.22668381    ,
     *  0.22517411    , 0.22373561    , 0.22237276    , 0.22108959    ,
     *  0.21988969    ,
     *  0.23497505    , 0.23322609    , 0.23153089    , 0.22989525    ,
     *  0.22832460    , 0.22682401    , 0.22539811    , 0.22405113    ,
     *  0.22278686    ,
     *  0.23840816    , 0.23660297    , 0.23484975    , 0.23315448    ,
     *  0.23152278    , 0.22995990    , 0.22847068    , 0.22705952    ,
     *  0.22573042    ,
     *  0.24188895    , 0.24002770    , 0.23821656    , 0.23646168    ,
     *  0.23476887    , 0.23314355    , 0.23159076    , 0.23011510    ,
     *  0.22872077    ,
     *  0.24541746    , 0.24350036    , 0.24163143    , 0.23981699    ,
     *  0.23806303    , 0.23637517    , 0.23475861    , 0.23321818    ,
     *  0.23175823    ,
     *  0.24899373    , 0.24702101    , 0.24509445    , 0.24322054    ,
     *  0.24140544    , 0.23965495    , 0.23797448    , 0.23636901    ,
     *  0.23484313    ,
     *  0.25261777    , 0.25058969    , 0.24860569    , 0.24667243    ,
     *  0.24479623    , 0.24298307    , 0.24123855    , 0.23956786    ,
     *  0.23797575    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.25628957    , 0.25420642    , 0.25216520    , 0.25017273    ,
     *  0.24823550    , 0.24635967    , 0.24455102    , 0.24281492    ,
     *  0.24115633    ,
     *  0.26000911    , 0.25787121    , 0.25577302    , 0.25372151    ,
     *  0.25172335    , 0.24978487    , 0.24791203    , 0.24611040    ,
     *  0.24438511    ,
     *  0.26377636    , 0.26158405    , 0.25942915    , 0.25731880    ,
     *  0.25525984    , 0.25325877    , 0.25132172    , 0.24945445    ,
     *  0.24766229    ,
     *  0.26759127    , 0.26534489    , 0.26313359    , 0.26096464    ,
     *  0.25884503    , 0.25678145    , 0.25478021    , 0.25284723    ,
     *  0.25098804    ,
     *  0.27145377    , 0.26915372    , 0.26688633    , 0.26465902    ,
     *  0.26247896    , 0.26035298    , 0.25828758    , 0.25628886    ,
     *  0.25436252    ,
     *  0.27536380    , 0.27301048    , 0.27068733    , 0.26840195    ,
     *  0.26616164    , 0.26397341    , 0.26184391    , 0.25977944    ,
     *  0.25778588    ,
     *  0.27932128    , 0.27691510    , 0.27453657    , 0.27219341    ,
     *  0.26989308    , 0.26764276    , 0.26544927    , 0.26331906    ,
     *  0.26125822    ,
     *  0.28332611    , 0.28086751    , 0.27843397    , 0.27603336    ,
     *  0.27367328    , 0.27136105    , 0.26910368    , 0.26690780    ,
     *  0.26477965    ,
     *  0.28737820    , 0.28486764    , 0.28237949    , 0.27992176    ,
     *  0.27750220    , 0.27512829    , 0.27280719    , 0.27054570    ,
     *  0.26835025    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.29147743    , 0.28891538    , 0.28637305    , 0.28385857    ,
     *  0.28137983    , 0.27894447    , 0.27655981    , 0.27423281    ,
     *  0.27197009    ,
     *  0.29562371    , 0.29301066    , 0.29041457    , 0.28784371    ,
     *  0.28530612    , 0.28280957    , 0.28036153    , 0.27796916    ,
     *  0.27563922    ,
     *  0.29981690    , 0.29715335    , 0.29450396    , 0.29187712    ,
     *  0.28928101    , 0.28672355    , 0.28421236    , 0.28175476    ,
     *  0.27935768    ,
     *  0.30405688    , 0.30134334    , 0.29864112    , 0.29595872    ,
     *  0.29330445    , 0.29068638    , 0.28811227    , 0.28558961    ,
     *  0.28312550    ,
     *  0.30834351    , 0.30558053    , 0.30282596    , 0.30008843    ,
     *  0.29737637    , 0.29469800    , 0.29206124    , 0.28947371    ,
     *  0.28694270    ,
     *  0.31267667    , 0.30986478    , 0.30705836    , 0.30426614    ,
     *  0.30149669    , 0.29875836    , 0.29605922    , 0.29340704    ,
     *  0.29080928    ,
     *  0.31705622    , 0.31419597    , 0.31133820    , 0.30849175    ,
     *  0.30566533    , 0.30286739    , 0.30010616    , 0.29738957    ,
     *  0.29472522    ,
     *  0.32148200    , 0.31857396    , 0.31566537    , 0.31276517    ,
     *  0.30988219    , 0.30702501    , 0.30420201    , 0.30142126    ,
     *  0.29869053    ,
     *  0.32595386    , 0.32299862    , 0.32003974    , 0.31708628    ,
     *  0.31414718    , 0.31123116    , 0.30834671    , 0.30550208    ,
     *  0.30270516    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.33047166    , 0.32746980    , 0.32446118    , 0.32145496    ,
     *  0.31846019    , 0.31548573    , 0.31254019    , 0.30963196    ,
     *  0.30676909    ,
     *  0.33503525    , 0.33198736    , 0.32892956    , 0.32587110    ,
     *  0.32282113    , 0.31978863    , 0.31678237    , 0.31381085    ,
     *  0.31088228    ,
     *  0.33964445    , 0.33655116    , 0.33344473    , 0.33033455    ,
     *  0.32722987    , 0.32413977    , 0.32107316    , 0.31803867    ,
     *  0.31504468    ,
     *  0.34429912    , 0.34116103    , 0.33800657    , 0.33484521    ,
     *  0.33168630    , 0.32853905    , 0.32541248    , 0.32231537    ,
     *  0.31925623    ,
     *  0.34899909    , 0.34581682    , 0.34261492    , 0.33940292    ,
     *  0.33619029    , 0.33298635    , 0.32980023    , 0.32664085    ,
     *  0.32351687    ,
     *  0.35374419    , 0.35051839    , 0.34726963    , 0.34400756    ,
     *  0.34074172    , 0.33748156    , 0.33423631    , 0.33101504    ,
     *  0.32782653    ,
     *  0.35853426    , 0.35526556    , 0.35197056    , 0.34865898    ,
     *  0.34534047    , 0.34202456    , 0.33872063    , 0.33543785    ,
     *  0.33218514    ,
     *  0.36336913    , 0.36005819    , 0.35671756    , 0.35335705    ,
     *  0.34998640    , 0.34661524    , 0.34325307    , 0.33990917    ,
     *  0.33659262    ,
     *  0.36824862    , 0.36489610    , 0.36151047    , 0.35810161    ,
     *  0.35467937    , 0.35125347    , 0.34783351    , 0.34442892    ,
     *  0.34104887    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.37317258    , 0.36977913    , 0.36634913    , 0.36289252    ,
     *  0.35941924    , 0.35593912    , 0.35246185    , 0.34899698    ,
     *  0.34555383    ,
     *  0.37814082    , 0.37470712    , 0.37123338    , 0.36772963    ,
     *  0.36420588    , 0.36067206    , 0.35713797    , 0.35361326    ,
     *  0.35010738    ,
     *  0.38315318    , 0.37967990    , 0.37616307    , 0.37261279    ,
     *  0.36903915    , 0.36545216    , 0.36186173    , 0.35827764    ,
     *  0.35470944    ,
     *  0.38820947    , 0.38469729    , 0.38113803    , 0.37754184    ,
     *  0.37391889    , 0.37027928    , 0.36663303    , 0.36299000    ,
     *  0.35935989    ,
     *  0.39330953    , 0.38975915    , 0.38615810    , 0.38251663    ,
     *  0.37884496    , 0.37515329    , 0.37145172    , 0.36775024    ,
     *  0.36405865    ,
     *  0.39845318    , 0.39486528    , 0.39122312    , 0.38753700    ,
     *  0.38381722    , 0.38007404    , 0.37631769    , 0.37255823    ,
     *  0.36880559    ,
     *  0.40364024    , 0.40001552    , 0.39633293    , 0.39260279    ,
     *  0.38883550    , 0.38504140    , 0.38123079    , 0.37741384    ,
     *  0.37360061    ,
     *  0.40887054    , 0.40520971    , 0.40148735    , 0.39771385    ,
     *  0.39389966    , 0.39005522    , 0.38619089    , 0.38231697    ,
     *  0.37844359    ,
     *  0.41414389    , 0.41044766    , 0.40668622    , 0.40287001    ,
     *  0.39900955    , 0.39511535    , 0.39119786    , 0.38726746    ,
     *  0.38333442    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.41946013    , 0.41572921    , 0.41192937    , 0.40807112    ,
     *  0.40416501    , 0.40022164    , 0.39625155    , 0.39226521    ,
     *  0.38827298    ,
     *  0.42481908    , 0.42105418    , 0.41721663    , 0.41331700    ,
     *  0.40936589    , 0.40537396    , 0.40135183    , 0.39731007    ,
     *  0.39325914    ,
     *  0.43022056    , 0.42642240    , 0.42254785    , 0.41860750    ,
     *  0.41461202    , 0.41057214    , 0.40649855    , 0.40240191    ,
     *  0.39829278    ,
     *  0.43566438    , 0.43183370    , 0.42792284    , 0.42394245    ,
     *  0.41990326    , 0.41581604    , 0.41169157    , 0.40754060    ,
     *  0.40337378    ,
     *  0.44115039    , 0.43728790    , 0.43334144    , 0.42932170    ,
     *  0.42523944    , 0.42110551    , 0.41693075    , 0.41272600    ,
     *  0.40850200    ,
     *  0.44667839    , 0.44278483    , 0.43880348    , 0.43474507    ,
     *  0.43062040    , 0.42644039    , 0.42221594    , 0.41795798    ,
     *  0.41367732    ,
     *  0.45224821    , 0.44832431    , 0.44430879    , 0.44021240    ,
     *  0.43604599    , 0.43182053    , 0.42754700    , 0.42323638    ,
     *  0.41889961    ,
     *  0.45785968    , 0.45390618    , 0.44985721    , 0.44572352    ,
     *  0.44151604    , 0.43724577    , 0.43292377    , 0.42856108    ,
     *  0.42416873    ,
     *  0.46351261    , 0.45953026    , 0.45544855    , 0.45127828    ,
     *  0.44703040    , 0.44271597    , 0.43834610    , 0.43393193    ,
     *  0.42948455    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.46920684    , 0.46519638    , 0.46108266    , 0.45687650    ,
     *  0.45258890    , 0.44823096    , 0.44381386    , 0.43934879    ,
     *  0.43484694    ,
     *  0.47494219    , 0.47090436    , 0.46675935    , 0.46251802    ,
     *  0.45819138    , 0.45379059    , 0.44932688    , 0.44481151    ,
     *  0.44025575    ,
     *  0.48071848    , 0.47665403    , 0.47247847    , 0.46820267    ,
     *  0.46383768    , 0.45939470    , 0.45488502    , 0.45031996    ,
     *  0.44571086    ,
     *  0.48653554    , 0.48244523    , 0.47823985    , 0.47393029    ,
     *  0.46952765    , 0.46504314    , 0.46048812    , 0.45587398    ,
     *  0.45121211    ,
     *  0.49239319    , 0.48827777    , 0.48404331    , 0.47970072    ,
     *  0.47526111    , 0.47073575    , 0.46613604    , 0.46147342    ,
     *  0.45675938    ,
     *  0.49829126    , 0.49415149    , 0.48988868    , 0.48551378    ,
     *  0.48103790    , 0.47647237    , 0.47182862    , 0.46711815    ,
     *  0.46235252    ,
     *  0.50422958    , 0.50006621    , 0.49577581    , 0.49136931    ,
     *  0.48685787    , 0.48225284    , 0.47756570    , 0.47280802    ,
     *  0.46799139    ,
     *  0.51020797    , 0.50602177    , 0.50170451    , 0.49726714    ,
     *  0.49272085    , 0.48807702    , 0.48334715    , 0.47854287    ,
     *  0.47367586    ,
     *  0.51622627    , 0.51201799    , 0.50767462    , 0.50320712    ,
     *  0.49862669    , 0.49394473    , 0.48917279    , 0.48432256    ,
     *  0.47940576    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.52228430    , 0.51805471    , 0.51368598    , 0.50918908    ,
     *  0.50457521    , 0.49985582    , 0.49504249    , 0.49014694    ,
     *  0.48518098    ,
     *  0.52838189    , 0.52413175    , 0.51973841    , 0.51521284    ,
     *  0.51056627    , 0.50581013    , 0.50095608    , 0.49601587    ,
     *  0.49100135    ,
     *  0.53451887    , 0.53024895    , 0.52583176    , 0.52127826    ,
     *  0.51659969    , 0.51180752    , 0.50691341    , 0.50192919    ,
     *  0.49686675    ,
     *  0.54069507    , 0.53640614    , 0.53196585    , 0.52738516    ,
     *  0.52267531    , 0.51784781    , 0.51291434    , 0.50788675    ,
     *  0.50277701    ,
     *  0.54691032    , 0.54260315    , 0.53814052    , 0.53353338    ,
     *  0.52879298    , 0.52393085    , 0.51895869    , 0.51388841    ,
     *  0.50873201    ,
     *  0.55316446    , 0.54883982    , 0.54435560    , 0.53972276    ,
     *  0.53495254    , 0.53005648    , 0.52504633    , 0.51993402    ,
     *  0.51473159    ,
     *  0.55945731    , 0.55511598    , 0.55061093    , 0.54595313    ,
     *  0.54115382    , 0.53622456    , 0.53117710    , 0.52602342    ,
     *  0.52077561    ,
     *  0.56578871    , 0.56143146    , 0.55690635    , 0.55222434    ,
     *  0.54739667    , 0.54243491    , 0.53735084    , 0.53215647    ,
     *  0.52686392    ,
     *  0.57215850    , 0.56778609    , 0.56324169    , 0.55853622    ,
     *  0.55368093    , 0.54868739    , 0.54356741    , 0.53833301    ,
     *  0.53299638    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.57856651    , 0.57417973    , 0.56961679    , 0.56488861    ,
     *  0.56000643    , 0.55498184    , 0.54982664    , 0.54455291    ,
     *  0.53917285    ,
     *  0.58501258    , 0.58061219    , 0.57603149    , 0.57128135    ,
     *  0.56637303    , 0.56131809    , 0.55612839    , 0.55081600    ,
     *  0.54539318    ,
     *  0.59149653    , 0.58708333    , 0.58248562    , 0.57771428    ,
     *  0.57278055    , 0.56769601    , 0.56247250    , 0.55712214    ,
     *  0.55165721    ,
     *  0.59801822    , 0.59359297    , 0.58897902    , 0.58418724    ,
     *  0.57922885    , 0.57411542    , 0.56885883    , 0.56347118    ,
     *  0.55796482    ,
     *  0.60457747    , 0.60014095    , 0.59551154    , 0.59070007    ,
     *  0.58571776    , 0.58057618    , 0.57528721    , 0.56986298    ,
     *  0.56431585    ,
     *  0.61117413    , 0.60672712    , 0.60208302    , 0.59725262    ,
     *  0.59224714    , 0.58707813    , 0.58175749    , 0.57629737    ,
     *  0.57071015    ,
     *  0.61780804    , 0.61335132    , 0.60869328    , 0.60384472    ,
     *  0.59881681    , 0.59362112    , 0.58826954    , 0.58277422    ,
     *  0.57714759    ,
     *  0.62447903    , 0.62001337    , 0.61534219    , 0.61047622    ,
     *  0.60542664    , 0.60020500    , 0.59482318    , 0.58929338    ,
     *  0.58362801    ,
     *  0.63118694    , 0.62671314    , 0.62202957    , 0.61714696    ,
     *  0.61207646    , 0.60682960    , 0.60141828    , 0.59585469    ,
     *  0.59015128    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.63793163    , 0.63345046    , 0.62875528    , 0.62385679    ,
     *  0.61876612    , 0.61349478    , 0.60805468    , 0.60245801    ,
     *  0.59671724    ,
     *  0.64471293    , 0.64022516    , 0.63551915    , 0.63060555    ,
     *  0.62549546    , 0.62020039    , 0.61473223    , 0.60910319    ,
     *  0.60332575    ,
     *  0.65153068    , 0.64703711    , 0.64232103    , 0.63739308    ,
     *  0.63226433    , 0.62694627    , 0.62145079    , 0.61579008    ,
     *  0.60997667    ,
     *  0.65838473    , 0.65388613    , 0.64916077    , 0.64421924    ,
     *  0.63907258    , 0.63373227    , 0.62821019    , 0.62251855    ,
     *  0.61666985    ,
     *  0.66527493    , 0.66077208    , 0.65603821    , 0.65108386    ,
     *  0.64592005    , 0.64055825    , 0.63501030    , 0.62928843    ,
     *  0.62340516    ,
     *  0.67220112    , 0.66769480    , 0.66295319    , 0.65798680    ,
     *  0.65280660    , 0.64742404    , 0.64185097    , 0.63609958    ,
     *  0.63018243    ,
     *  0.67916315    , 0.67465414    , 0.66990557    , 0.66492790    ,
     *  0.65973207    , 0.65432951    , 0.64873204    , 0.64295187    ,
     *  0.63700154    ,
     *  0.68616086    , 0.68164995    , 0.67689519    , 0.67190701    ,
     *  0.66669632    , 0.66127450    , 0.65565337    , 0.64984514    ,
     *  0.64386234    ,
     *  0.69319411    , 0.68868207    , 0.68392191    , 0.67892398    ,
     *  0.67369918    , 0.66825886    , 0.66261481    , 0.65677924    ,
     *  0.65076469    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  8.47449278E-02, 8.65290447E-02, 8.83551682E-02, 9.02232440E-02,
     *  9.21331065E-02, 9.40844818E-02, 9.60769925E-02, 9.81101638E-02,
     *  0.10018343    ,
     *  8.47452738E-02, 8.65293846E-02, 8.83555021E-02, 9.02235721E-02,
     *  9.21334289E-02, 9.40847987E-02, 9.60773039E-02, 9.81104698E-02,
     *  0.10018373    ,
     *  8.47459657E-02, 8.65300644E-02, 8.83561700E-02, 9.02242284E-02,
     *  9.21340737E-02, 9.40854323E-02, 9.60779266E-02, 9.81110818E-02,
     *  0.10018433    ,
     *  8.47473495E-02, 8.65314239E-02, 8.83575057E-02, 9.02255407E-02,
     *  9.21353633E-02, 9.40866995E-02, 9.60791719E-02, 9.81123058E-02,
     *  0.10018554    ,
     *  8.47501168E-02, 8.65341425E-02, 8.83601767E-02, 9.02281651E-02,
     *  9.21379421E-02, 9.40892336E-02, 9.60816623E-02, 9.81147533E-02,
     *  0.10018794    ,
     *  8.47556499E-02, 8.65395784E-02, 8.83655174E-02, 9.02334127E-02,
     *  9.21430984E-02, 9.40943006E-02, 9.60866419E-02, 9.81196472E-02,
     *  0.10019275    ,
     *  8.47667105E-02, 8.65504447E-02, 8.83761935E-02, 9.02439026E-02,
     *  9.21534059E-02, 9.41044296E-02, 9.60965961E-02, 9.81294304E-02,
     *  0.10020237    ,
     *  8.47888093E-02, 8.65721556E-02, 8.83975245E-02, 9.02648616E-02,
     *  9.21740008E-02, 9.41246680E-02, 9.61164854E-02, 9.81489779E-02,
     *  0.10022158    ,
     *  8.48329181E-02, 8.66154904E-02, 8.84401016E-02, 9.03066969E-02,
     *  9.22151099E-02, 9.41650660E-02, 9.61561872E-02, 9.81879981E-02,
     *  0.10025993    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  8.49207816E-02, 8.67018146E-02, 8.85249188E-02, 9.03900386E-02,
     *  9.22970071E-02, 9.42455489E-02, 9.62352855E-02, 9.82657408E-02,
     *  0.10033635    ,
     *  8.50951098E-02, 8.68730975E-02, 8.86932204E-02, 9.05554214E-02,
     *  9.24595324E-02, 9.44052766E-02, 9.63922742E-02, 9.84200479E-02,
     *  0.10048803    ,
     *  8.54383054E-02, 8.72103303E-02, 8.90246162E-02, 9.08811032E-02,
     *  9.27796203E-02, 9.47198884E-02, 9.67015248E-02, 9.87240497E-02,
     *  0.10078689    ,
     *  8.61039035E-02, 8.78644723E-02, 8.96675467E-02, 9.15130610E-02,
     *  9.34008383E-02, 9.53305941E-02, 9.73019404E-02, 9.93143922E-02,
     *  0.10136737    ,
     *  8.73599549E-02, 8.90991712E-02, 9.08813660E-02, 9.27064605E-02,
     *  9.45742653E-02, 9.64844837E-02, 9.84367164E-02, 0.10043047    ,
     *  0.10246515    ,
     *  8.96161252E-02, 9.13168207E-02, 9.30614576E-02, 9.48499220E-02,
     *  9.66819914E-02, 9.85573379E-02, 0.10047553    , 0.10243605    ,
     *  0.10443828    ,
     *  9.16478654E-02, 9.33116384E-02, 9.50204854E-02, 9.67742392E-02,
     *  9.85726276E-02, 0.10041528    , 0.10230171    , 0.10423137    ,
     *  0.10620360    ,
     *  9.35472774E-02, 9.51724665E-02, 9.68441463E-02, 9.85620735E-02,
     *  0.10032591    , 0.10213520    , 0.10398943    , 0.10588796    ,
     *  0.10783011    ,
     *  9.53843988E-02, 9.69672563E-02, 9.85983517E-02, 0.10027734    ,
     *  0.10200380    , 0.10377719    , 0.10559690    , 0.10746224    ,
     *  0.10937244    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  9.72097985E-02, 9.87455556E-02, 0.10033161    , 0.10196750    ,
     *  0.10365268    , 0.10538654    , 0.10716837    , 0.10899737    ,
     *  0.11087271    ,
     *  9.90574812E-02, 0.10054123    , 0.10207757    , 0.10366592    ,
     *  0.10530562    , 0.10699594    , 0.10873608    , 0.11052515    ,
     *  0.11236222    ,
     *  0.10094793    , 0.10237530    , 0.10385767    , 0.10539435    ,
     *  0.10698459    , 0.10862753    , 0.11032227    , 0.11206785    ,
     *  0.11386322    ,
     *  0.10289111    , 0.10425866    , 0.10568365    , 0.10716529    ,
     *  0.10870270    , 0.11029495    , 0.11194105    , 0.11363994    ,
     *  0.11539051    ,
     *  0.10488914    , 0.10619465    , 0.10755993    , 0.10898408    ,
     *  0.11046618    , 0.11200522    , 0.11360012    , 0.11524975    ,
     *  0.11695293    ,
     *  0.10693872    , 0.10818122    , 0.10948559    , 0.11085090    ,
     *  0.11227618    , 0.11376036    , 0.11530231    , 0.11690085    ,
     *  0.11855474    ,
     *  0.10903305    , 0.11021275    , 0.11145614    , 0.11276230    ,
     *  0.11413021    , 0.11555879    , 0.11704689    , 0.11859328    ,
     *  0.12019671    ,
     *  0.11116337    , 0.11228154    , 0.11346490    , 0.11471253    ,
     *  0.11602343    , 0.11739653    , 0.11883067    , 0.12032463    ,
     *  0.12187711    ,
     *  0.11332018    , 0.11437893    , 0.11550401    , 0.11669455    ,
     *  0.11794960    , 0.11926809    , 0.12064890    , 0.12209081    ,
     *  0.12359254    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  0.11549400    , 0.11649609    , 0.11756531    , 0.11870085    ,
     *  0.11990181    , 0.12116720    , 0.12249591    , 0.12388677    ,
     *  0.12533853    ,
     *  0.11767604    , 0.11862465    , 0.11964086    , 0.12072396    ,
     *  0.12187310    , 0.12308737    , 0.12436571    , 0.12570700    ,
     *  0.12711004    ,
     *  0.11985846    , 0.12075702    , 0.12172336    , 0.12275687    ,
     *  0.12385680    , 0.12502228    , 0.12625234    , 0.12754592    ,
     *  0.12890186    ,
     *  0.12203468    , 0.12288666    , 0.12380638    , 0.12479331    ,
     *  0.12584680    , 0.12696604    , 0.12815016    , 0.12939815    ,
     *  0.13070891    ,
     *  0.12419934    , 0.12500815    , 0.12588447    , 0.12682786    ,
     *  0.12783774    , 0.12891340    , 0.13005404    , 0.13125870    ,
     *  0.13252638    ,
     *  0.12634838    , 0.12711723    , 0.12795323    , 0.12885601    ,
     *  0.12982509    , 0.13085982    , 0.13195946    , 0.13312315    ,
     *  0.13434991    ,
     *  0.12847892    , 0.12921074    , 0.13000927    , 0.13087422    ,
     *  0.13180516    , 0.13280152    , 0.13386262    , 0.13498764    ,
     *  0.13617569    ,
     *  0.13058917    , 0.13128655    , 0.13205019    , 0.13287983    ,
     *  0.13377511    , 0.13473549    , 0.13576036    , 0.13684896    ,
     *  0.13800044    ,
     *  0.13267831    , 0.13334348    , 0.13407446    , 0.13487104    ,
     *  0.13573287    , 0.13665948    , 0.13765027    , 0.13870454    ,
     *  0.13982148    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  0.13474634    , 0.13538114    , 0.13608135    , 0.13684679    ,
     *  0.13767712    , 0.13857189    , 0.13953055    , 0.14055241    ,
     *  0.14163670    ,
     *  0.13679398    , 0.13739986    , 0.13807084    , 0.13880672    ,
     *  0.13960719    , 0.14047181    , 0.14140003    , 0.14239118    ,
     *  0.14344451    ,
     *  0.13882252    , 0.13940055    , 0.14004346    , 0.14075106    ,
     *  0.14152300    , 0.14235886    , 0.14325808    , 0.14421999    ,
     *  0.14524386    ,
     *  0.14083371    , 0.14138460    , 0.14200029    , 0.14268053    ,
     *  0.14342498    , 0.14423318    , 0.14510456    , 0.14603847    ,
     *  0.14703414    ,
     *  0.14282969    , 0.14335382    , 0.14394277    , 0.14459628    ,
     *  0.14531395    , 0.14609532    , 0.14693978    , 0.14784666    ,
     *  0.14881518    ,
     *  0.14481284    , 0.14531028    , 0.14587270    , 0.14649980    ,
     *  0.14719115    , 0.14794622    , 0.14876441    , 0.14964499    ,
     *  0.15058718    ,
     *  0.14678577    , 0.14725631    , 0.14779213    , 0.14839287    ,
     *  0.14905806    , 0.14978713    , 0.15057944    , 0.15143421    ,
     *  0.15235063    ,
     *  0.14875121    , 0.14919440    , 0.14970329    , 0.15027747    ,
     *  0.15091642    , 0.15161954    , 0.15238611    , 0.15321534    ,
     *  0.15410636    ,
     *  0.15071196    , 0.15112713    , 0.15160854    , 0.15215574    ,
     *  0.15276816    , 0.15344514    , 0.15418591    , 0.15498963    ,
     *  0.15585539    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  0.15267088    , 0.15305717    , 0.15351036    , 0.15402996    ,
     *  0.15461534    , 0.15526578    , 0.15598048    , 0.15675853    ,
     *  0.15759897    ,
     *  0.15463080    , 0.15498719    , 0.15541126    , 0.15590245    ,
     *  0.15646010    , 0.15708343    , 0.15777159    , 0.15852362    ,
     *  0.15933849    ,
     *  0.15659452    , 0.15691987    , 0.15731376    , 0.15777559    ,
     *  0.15830466    , 0.15890015    , 0.15956113    , 0.16028661    ,
     *  0.16107550    ,
     *  0.15856480    , 0.15885785    , 0.15922039    , 0.15965178    ,
     *  0.16015128    , 0.16071803    , 0.16135106    , 0.16204931    ,
     *  0.16281164    ,
     *  0.16054431    , 0.16080372    , 0.16113363    , 0.16153339    ,
     *  0.16200222    , 0.16253922    , 0.16314337    , 0.16381356    ,
     *  0.16454861    ,
     *  0.16253563    , 0.16275999    , 0.16305593    , 0.16342277    ,
     *  0.16385973    , 0.16436585    , 0.16494008    , 0.16558127    ,
     *  0.16628819    ,
     *  0.16454125    , 0.16472911    , 0.16498966    , 0.16532224    ,
     *  0.16572602    , 0.16620005    , 0.16674323    , 0.16735437    ,
     *  0.16803219    ,
     *  0.16656355    , 0.16671342    , 0.16693713    , 0.16723403    ,
     *  0.16760329    , 0.16804392    , 0.16855483    , 0.16913477    ,
     *  0.16978242    ,
     *  0.16860481    , 0.16871517    , 0.16890056    , 0.16916033    ,
     *  0.16949365    , 0.16989955    , 0.17037688    , 0.17092440    ,
     *  0.17154073    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  0.17066718    , 0.17073653    , 0.17088209    , 0.17110324    ,
     *  0.17139918    , 0.17176893    , 0.17221134    , 0.17272514    ,
     *  0.17330892    ,
     *  0.17275272    , 0.17277953    , 0.17288375    , 0.17306480    ,
     *  0.17332189    , 0.17365404    , 0.17406013    , 0.17453886    ,
     *  0.17508880    ,
     *  0.17486336    , 0.17484614    , 0.17490751    , 0.17504694    ,
     *  0.17526369    , 0.17555679    , 0.17592512    , 0.17636738    ,
     *  0.17688215    ,
     *  0.17700093    , 0.17693821    , 0.17695523    , 0.17705155    ,
     *  0.17722644    , 0.17747900    , 0.17780811    , 0.17821249    ,
     *  0.17869069    ,
     *  0.17916717    , 0.17905747    , 0.17902867    , 0.17908038    ,
     *  0.17921193    , 0.17942246    , 0.17971088    , 0.18007591    ,
     *  0.18051613    ,
     *  0.18136367    , 0.18120559    , 0.18112952    , 0.18113513    ,
     *  0.18122186    , 0.18138887    , 0.18163511    , 0.18195933    ,
     *  0.18236013    ,
     *  0.18359198    , 0.18338412    , 0.18325935    , 0.18321742    ,
     *  0.18325784    , 0.18337984    , 0.18358242    , 0.18386437    ,
     *  0.18422428    ,
     *  0.18585350    , 0.18559453    , 0.18541966    , 0.18532877    ,
     *  0.18532143    , 0.18539695    , 0.18555439    , 0.18579258    ,
     *  0.18611015    ,
     *  0.18814958    , 0.18783819    , 0.18761188    , 0.18747062    ,
     *  0.18741410    , 0.18744169    , 0.18755252    , 0.18774547    ,
     *  0.18801922    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.19048146    , 0.19011640    , 0.18983733    , 0.18964435    ,
     *  0.18953723    , 0.18951546    , 0.18957823    , 0.18972449    ,
     *  0.18995296    ,
     *  0.19285031    , 0.19243036    , 0.19209726    , 0.19185123    ,
     *  0.19169217    , 0.19161963    , 0.19163291    , 0.19173102    ,
     *  0.19191274    ,
     *  0.19525720    , 0.19478121    , 0.19439286    , 0.19409250    ,
     *  0.19388014    , 0.19375547    , 0.19371785    , 0.19376638    ,
     *  0.19389992    ,
     *  0.19770314    , 0.19717000    , 0.19672522    , 0.19636929    ,
     *  0.19610235    , 0.19592419    , 0.19583430    , 0.19583184    ,
     *  0.19591576    ,
     *  0.20018908    , 0.19959773    , 0.19909538    , 0.19868269    ,
     *  0.19835991    , 0.19812696    , 0.19798344    , 0.19792862    ,
     *  0.19796150    ,
     *  0.20271588    , 0.20206531    , 0.20150432    , 0.20103370    ,
     *  0.20065386    , 0.20036486    , 0.20016639    , 0.20005784    ,
     *  0.20003831    ,
     *  0.20528436    , 0.20457360    , 0.20395293    , 0.20342328    ,
     *  0.20298522    , 0.20263893    , 0.20238423    , 0.20222063    ,
     *  0.20214731    ,
     *  0.20789527    , 0.20712341    , 0.20644206    , 0.20585232    ,
     *  0.20535490    , 0.20495013    , 0.20463796    , 0.20441801    ,
     *  0.20428957    ,
     *  0.21054929    , 0.20971548    , 0.20897251    , 0.20832166    ,
     *  0.20776380    , 0.20729939    , 0.20692854    , 0.20665097    ,
     *  0.20646612    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.21324707    , 0.21235049    , 0.21154501    , 0.21083208    ,
     *  0.21021273    , 0.20968758    , 0.20925687    , 0.20892047    ,
     *  0.20867791    ,
     *  0.21598919    , 0.21502908    , 0.21416025    , 0.21338431    ,
     *  0.21270247    , 0.21211550    , 0.21162380    , 0.21122738    ,
     *  0.21092588    ,
     *  0.21877622    , 0.21775186    , 0.21681886    , 0.21597903    ,
     *  0.21523374    , 0.21458394    , 0.21403015    , 0.21357255    ,
     *  0.21321091    ,
     *  0.22160864    , 0.22051935    , 0.21952144    , 0.21861689    ,
     *  0.21780724    , 0.21709360    , 0.21647668    , 0.21595678    ,
     *  0.21553382    ,
     *  0.22448692    , 0.22333208    , 0.22226854    , 0.22129847    ,
     *  0.22042359    , 0.21964518    , 0.21896411    , 0.21838082    ,
     *  0.21789540    ,
     *  0.22741148    , 0.22619051    , 0.22506067    , 0.22402433    ,
     *  0.22308339    , 0.22223930    , 0.22149310    , 0.22084540    ,
     *  0.22029641    ,
     *  0.23038270    , 0.22909506    , 0.22789830    , 0.22679499    ,
     *  0.22578720    , 0.22487657    , 0.22406430    , 0.22335118    ,
     *  0.22273756    ,
     *  0.23340095    , 0.23204613    , 0.23078187    , 0.22961091    ,
     *  0.22853553    , 0.22755754    , 0.22667831    , 0.22589879    ,
     *  0.22521951    ,
     *  0.23646653    , 0.23504408    , 0.23371178    , 0.23247255    ,
     *  0.23132887    , 0.23028273    , 0.22933569    , 0.22848885    ,
     *  0.22774291    /
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.23957975    , 0.23808924    , 0.23668839    , 0.23538032    ,
     *  0.23416767    , 0.23305264    , 0.23203696    , 0.23112191    ,
     *  0.23030836    ,
     *  0.24274087    , 0.24118192    , 0.23971206    , 0.23833458    ,
     *  0.23705235    , 0.23586772    , 0.23478262    , 0.23379851    ,
     *  0.23291642    ,
     *  0.24595012    , 0.24432239    , 0.24278308    , 0.24133570    ,
     *  0.23998329    , 0.23872840    , 0.23757314    , 0.23651914    ,
     *  0.23556762    ,
     *  0.24920771    , 0.24751090    , 0.24590176    , 0.24438400    ,
     *  0.24296085    , 0.24163507    , 0.24040894    , 0.23928428    ,
     *  0.23826248    ,
     *  0.25251385    , 0.25074766    , 0.24906834    , 0.24747976    ,
     *  0.24598537    , 0.24458810    , 0.24329043    , 0.24209437    ,
     *  0.24100147    ,
     *  0.25586869    , 0.25403290    , 0.25228306    , 0.25062328    ,
     *  0.24905715    , 0.24758784    , 0.24621799    , 0.24494981    ,
     *  0.24378503    ,
     *  0.25927239    , 0.25736678    , 0.25554615    , 0.25381478    ,
     *  0.25217649    , 0.25063460    , 0.24919198    , 0.24785100    ,
     *  0.24661360    ,
     *  0.26272508    , 0.26074947    , 0.25885779    , 0.25705450    ,
     *  0.25534362    , 0.25372868    , 0.25221271    , 0.25079831    ,
     *  0.24948756    ,
     *  0.26622686    , 0.26418111    , 0.26221815    , 0.26034265    ,
     *  0.25855881    , 0.25687035    , 0.25528051    , 0.25379206    ,
     *  0.25240728    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.26977784    , 0.26766183    , 0.26562740    , 0.26367941    ,
     *  0.26182226    , 0.26005985    , 0.25839564    , 0.25683257    ,
     *  0.25537312    ,
     *  0.27337809    , 0.27119174    , 0.26908567    , 0.26706495    ,
     *  0.26513417    , 0.26329743    , 0.26155837    , 0.25992014    ,
     *  0.25838541    ,
     *  0.27702769    , 0.27477092    , 0.27259308    , 0.27049942    ,
     *  0.26849473    , 0.26658329    , 0.26476895    , 0.26305505    ,
     *  0.26144444    ,
     *  0.28072668    , 0.27839947    , 0.27614975    , 0.27398296    ,
     *  0.27190409    , 0.26991763    , 0.26802760    , 0.26623754    ,
     *  0.26455050    ,
     *  0.28447511    , 0.28207743    , 0.27975575    , 0.27751569    ,
     *  0.27536242    , 0.27330062    , 0.27133453    , 0.26946786    ,
     *  0.26770386    ,
     *  0.28827299    , 0.28580487    , 0.28341117    , 0.28109770    ,
     *  0.27886983    , 0.27673243    , 0.27468992    , 0.27274622    ,
     *  0.27090478    ,
     *  0.29212036    , 0.28958183    , 0.28711608    , 0.28472910    ,
     *  0.28242645    , 0.28021319    , 0.27809395    , 0.27607282    ,
     *  0.27415347    ,
     *  0.29601721    , 0.29340833    , 0.29087052    , 0.28840996    ,
     *  0.28603238    , 0.28374305    , 0.28154677    , 0.27944786    ,
     *  0.27745015    ,
     *  0.29996354    , 0.29728440    , 0.29467454    , 0.29214034    ,
     *  0.28968771    , 0.28732211    , 0.28504854    , 0.28287150    ,
     *  0.28079502    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.30395933    , 0.30121004    , 0.29852818    , 0.29592030    ,
     *  0.29339252    , 0.29095048    , 0.28859938    , 0.28634390    ,
     *  0.28418828    ,
     *  0.30800457    , 0.30518524    , 0.30243144    , 0.29974989    ,
     *  0.29714688    , 0.29462826    , 0.29219940    , 0.28986520    ,
     *  0.28763007    ,
     *  0.31209923    , 0.30921001    , 0.30638434    , 0.30362913    ,
     *  0.30095085    , 0.29835552    , 0.29584872    , 0.29343553    ,
     *  0.29112057    ,
     *  0.31624326    , 0.31328432    , 0.31038689    , 0.30755806    ,
     *  0.30480446    , 0.30213234    , 0.29954743    , 0.29705502    ,
     *  0.29465991    ,
     *  0.32043663    , 0.31740815    , 0.31443908    , 0.31153667    ,
     *  0.30870777    , 0.30595876    , 0.30329560    , 0.30072375    ,
     *  0.29824823    ,
     *  0.32467928    , 0.32158146    , 0.31854089    , 0.31556500    ,
     *  0.31266079    , 0.30983485    , 0.30709331    , 0.30444185    ,
     *  0.30188564    ,
     *  0.32897115    , 0.32580422    , 0.32269231    , 0.31964302    ,
     *  0.31666354    , 0.31376064    , 0.31094063    , 0.30820937    ,
     *  0.30557226    ,
     *  0.33331219    , 0.33007637    , 0.32689329    , 0.32377072    ,
     *  0.32071603    , 0.31773615    , 0.31483760    , 0.31202641    ,
     *  0.30930817    ,
     *  0.33770231    , 0.33439786    , 0.33114382    , 0.32794811    ,
     *  0.32481827    , 0.32176143    , 0.31878427    , 0.31589302    ,
     *  0.31309347    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.34214145    , 0.33876864    , 0.33544384    , 0.33217514    ,
     *  0.32897024    , 0.32583646    , 0.32278066    , 0.31980927    ,
     *  0.31692823    ,
     *  0.34662953    , 0.34318864    , 0.33979331    , 0.33645178    ,
     *  0.33317195    , 0.32996128    , 0.32682682    , 0.32377519    ,
     *  0.32081253    ,
     *  0.35116647    , 0.34765779    , 0.34419217    , 0.34077801    ,
     *  0.33742336    , 0.33413586    , 0.33092275    , 0.32779083    ,
     *  0.32474642    ,
     *  0.35575217    , 0.35217603    , 0.34864037    , 0.34515378    ,
     *  0.34172445    , 0.33836022    , 0.33506848    , 0.33185621    ,
     *  0.32872995    ,
     *  0.36038654    , 0.35674326    , 0.35313785    , 0.34957904    ,
     *  0.34607520    , 0.34263432    , 0.33926399    , 0.33597137    ,
     *  0.33276316    ,
     *  0.36506949    , 0.36135941    , 0.35768453    , 0.35405374    ,
     *  0.35047556    , 0.34695816    , 0.34350930    , 0.34013631    ,
     *  0.33684610    ,
     *  0.36980092    , 0.36602439    , 0.36228034    , 0.35857781    ,
     *  0.35492549    , 0.35133171    , 0.34780439    , 0.34435105    ,
     *  0.34097878    ,
     *  0.37458073    , 0.37073811    , 0.36692521    , 0.36315121    ,
     *  0.35942495    , 0.35575493    , 0.35214925    , 0.34861559    ,
     *  0.34516124    ,
     *  0.37940881    , 0.37550048    , 0.37161906    , 0.36777386    ,
     *  0.36397389    , 0.36022780    , 0.35654385    , 0.35292993    ,
     *  0.34939348    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.38428505    , 0.38031140    , 0.37636180    , 0.37244569    ,
     *  0.36857224    , 0.36475026    , 0.36098818    , 0.35729406    ,
     *  0.35367552    ,
     *  0.38920934    , 0.38517078    , 0.38115334    , 0.37716663    ,
     *  0.37321995    , 0.36932227    , 0.36548221    , 0.36170797    ,
     *  0.35800736    ,
     *  0.39418157    , 0.39007850    , 0.38599360    , 0.38193660    ,
     *  0.37791695    , 0.37394379    , 0.37002589    , 0.36617163    ,
     *  0.36238899    ,
     *  0.39920162    , 0.39503447    , 0.39088247    , 0.38675551    ,
     *  0.38266318    , 0.37861476    , 0.37461919    , 0.37068502    ,
     *  0.36682041    ,
     *  0.40426937    , 0.40003857    , 0.39581987    , 0.39162329    ,
     *  0.38745856    , 0.38333512    , 0.37926206    , 0.37524811    ,
     *  0.37130161    ,
     *  0.40938470    , 0.40509070    , 0.40080570    , 0.39653984    ,
     *  0.39230302    , 0.38810480    , 0.38395446    , 0.37986087    ,
     *  0.37583255    ,
     *  0.41454750    , 0.41019074    , 0.40583984    , 0.40150508    ,
     *  0.39719647    , 0.39292375    , 0.38869633    , 0.38452327    ,
     *  0.38041323    ,
     *  0.41975763    , 0.41533859    , 0.41092221    , 0.40651891    ,
     *  0.40213884    , 0.39779189    , 0.39348762    , 0.38923525    ,
     *  0.38504362    ,
     *  0.42501498    , 0.42053411    , 0.41605268    , 0.41158123    ,
     *  0.40713005    , 0.40270916    , 0.39832827    , 0.39399677    ,
     *  0.38972368    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.43031941    , 0.42577720    , 0.42123116    , 0.41669195    ,
     *  0.41217000    , 0.40767546    , 0.40321822    , 0.39880779    ,
     *  0.39445337    ,
     *  0.43567079    , 0.43106773    , 0.42645753    , 0.42185097    ,
     *  0.41725860    , 0.41269074    , 0.40815739    , 0.40366825    ,
     *  0.39923266    ,
     *  0.44106900    , 0.43640558    , 0.43173168    , 0.42705818    ,
     *  0.42239577    , 0.41775490    , 0.41314572    , 0.40857809    ,
     *  0.40406151    ,
     *  0.44651390    , 0.44179064    , 0.43705349    , 0.43231348    ,
     *  0.42758141    , 0.42286787    , 0.41818315    , 0.41353725    ,
     *  0.40893986    ,
     *  0.45200537    , 0.44722276    , 0.44242285    , 0.43761676    ,
     *  0.43281542    , 0.42802955    , 0.42326958    , 0.41854568    ,
     *  0.41386768    ,
     *  0.45754326    , 0.45270184    , 0.44783965    , 0.44296792    ,
     *  0.43809771    , 0.43323986    , 0.42840495    , 0.42360330    ,
     *  0.41884489    ,
     *  0.46312745    , 0.45822774    , 0.45330376    , 0.44836684    ,
     *  0.44342816    , 0.43849870    , 0.43358918    , 0.42871005    ,
     *  0.42387146    ,
     *  0.46875780    , 0.46380034    , 0.45881506    , 0.45381341    ,
     *  0.44880669    , 0.44380599    , 0.43882218    , 0.43386585    ,
     *  0.42894731    ,
     *  0.47443417    , 0.46941950    , 0.46437344    , 0.45930753    ,
     *  0.45423319    , 0.44916164    , 0.44410387    , 0.43907064    ,
     *  0.43407239    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.48015643    , 0.47508510    , 0.46997876    , 0.46484907    ,
     *  0.45970754    , 0.45456553    , 0.44943417    , 0.44432433    ,
     *  0.43924663    ,
     *  0.48592443    , 0.48079700    , 0.47563091    , 0.47043791    ,
     *  0.46522965    , 0.46001759    , 0.45481298    , 0.44962685    ,
     *  0.44446996    ,
     *  0.49173805    , 0.48655508    , 0.48132976    , 0.47607396    ,
     *  0.47079941    , 0.46551770    , 0.46024022    , 0.45497812    ,
     *  0.44974232    ,
     *  0.49759715    , 0.49235920    , 0.48707519    , 0.48175707    ,
     *  0.47641669    , 0.47106576    , 0.46571578    , 0.46037806    ,
     *  0.45506363    ,
     *  0.50350157    , 0.49820922    , 0.49286706    , 0.48748714    ,
     *  0.48208141    , 0.47666168    , 0.47123959    , 0.46582658    ,
     *  0.46043382    ,
     *  0.50945120    , 0.50410503    , 0.49870526    , 0.49326405    ,
     *  0.48779343    , 0.48230534    , 0.47681154    , 0.47132359    ,
     *  0.46585281    ,
     *  0.51544587    , 0.51004647    , 0.50458966    , 0.49908767    ,
     *  0.49355265    , 0.48799665    , 0.48243153    , 0.47686901    ,
     *  0.47132053    ,
     *  0.52148546    , 0.51603342    , 0.51052012    , 0.50495788    ,
     *  0.49935895    , 0.49373549    , 0.48809948    , 0.48246274    ,
     *  0.47683689    ,
     *  0.52756983    , 0.52206574    , 0.51649651    , 0.51087456    ,
     *  0.50521222    , 0.49952175    , 0.49381527    , 0.48810471    ,
     *  0.48240181    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.53369883    , 0.52814329    , 0.52251872    , 0.51683759    ,
     *  0.51111234    , 0.50535534    , 0.49957880    , 0.49379480    ,
     *  0.48801521    ,
     *  0.53987232    , 0.53426595    , 0.52858660    , 0.52284684    ,
     *  0.51705920    , 0.51123613    , 0.50538998    , 0.49953294    ,
     *  0.49367701    ,
     *  0.54609017    , 0.54043357    , 0.53470003    , 0.52890219    ,
     *  0.52305267    , 0.51716402    , 0.51124871    , 0.50531902    ,
     *  0.49938711    ,
     *  0.55235223    , 0.54664601    , 0.54085887    , 0.53500351    ,
     *  0.52909263    , 0.52313890    , 0.51715486    , 0.51115295    ,
     *  0.50514543    ,
     *  0.55865835    , 0.55290315    , 0.54706299    , 0.54115067    ,
     *  0.53517897    , 0.52916064    , 0.52310835    , 0.51703463    ,
     *  0.51095188    ,
     *  0.56500840    , 0.55920484    , 0.55331227    , 0.54734356    ,
     *  0.54131157    , 0.53522915    , 0.52910906    , 0.52296396    ,
     *  0.51680637    ,
     *  0.57140224    , 0.56555095    , 0.55960657    , 0.55358204    ,
     *  0.54749030    , 0.54134429    , 0.53515689    , 0.52894085    ,
     *  0.52270881    ,
     *  0.57783973    , 0.57194134    , 0.56594576    , 0.55986598    ,
     *  0.55371505    , 0.54750597    , 0.54125172    , 0.53496518    ,
     *  0.52865909    ,
     *  0.58432072    , 0.57837587    , 0.57232970    , 0.56619527    ,
     *  0.55998568    , 0.55371406    , 0.54739345    , 0.54103686    ,
     *  0.53465714    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.59084507    , 0.58485440    , 0.57875826    , 0.57256976    ,
     *  0.56630209    , 0.55996844    , 0.55358197    , 0.54715578    ,
     *  0.54070285    ,
     *  0.59741265    , 0.59137681    , 0.58523131    , 0.57898934    ,
     *  0.57266414    , 0.56626900    , 0.55981717    , 0.55332184    ,
     *  0.54679612    ,
     *  0.60402330    , 0.59794294    , 0.59174871    , 0.58545387    ,
     *  0.57907172    , 0.57261563    , 0.56609893    , 0.55953494    ,
     *  0.55293686    ,
     *  0.61067689    , 0.60455267    , 0.59831034    , 0.59196322    ,
     *  0.58552469    , 0.57900819    , 0.57242715    , 0.56579497    ,
     *  0.55912497    ,
     *  0.61737329    , 0.61120585    , 0.60491606    , 0.59851727    ,
     *  0.59202294    , 0.58544658    , 0.57880171    , 0.57210182    ,
     *  0.56536036    ,
     *  0.62411234    , 0.61790235    , 0.61156573    , 0.60511589    ,
     *  0.59856635    , 0.59193068    , 0.58522250    , 0.57845539    ,
     *  0.57164291    ,
     *  0.63089390    , 0.62464203    , 0.61825923    , 0.61175895    ,
     *  0.60515478    , 0.59846036    , 0.59168940    , 0.58485557    ,
     *  0.57797253    ,
     *  0.63771785    , 0.63142476    , 0.62499642    , 0.61844632    ,
     *  0.61178811    , 0.60503551    , 0.59820230    , 0.59130225    ,
     *  0.58434911    ,
     *  0.64458403    , 0.63825039    , 0.63177716    , 0.62517787    ,
     *  0.61846622    , 0.61165601    , 0.60476109    , 0.59779532    ,
     *  0.59077256    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.10229615    , 0.10444759    , 0.10663699    , 0.10886351    ,
     *  0.11112627    , 0.11342437    , 0.11575691    , 0.11812294    ,
     *  0.12052156    ,
     *  0.10229644    , 0.10444788    , 0.10663728    , 0.10886379    ,
     *  0.11112654    , 0.11342464    , 0.11575717    , 0.11812320    ,
     *  0.12052181    ,
     *  0.10229703    , 0.10444847    , 0.10663785    , 0.10886435    ,
     *  0.11112709    , 0.11342519    , 0.11575771    , 0.11812373    ,
     *  0.12052233    ,
     *  0.10229822    , 0.10444963    , 0.10663899    , 0.10886547    ,
     *  0.11112820    , 0.11342627    , 0.11575877    , 0.11812478    ,
     *  0.12052336    ,
     *  0.10230058    , 0.10445195    , 0.10664128    , 0.10886772    ,
     *  0.11113041    , 0.11342844    , 0.11576091    , 0.11812688    ,
     *  0.12052543    ,
     *  0.10230531    , 0.10445660    , 0.10664584    , 0.10887221    ,
     *  0.11113482    , 0.11343279    , 0.11576518    , 0.11813108    ,
     *  0.12052956    ,
     *  0.10231476    , 0.10446589    , 0.10665498    , 0.10888119    ,
     *  0.11114365    , 0.11344147    , 0.11577372    , 0.11813947    ,
     *  0.12053782    ,
     *  0.10233365    , 0.10448446    , 0.10667323    , 0.10889913    ,
     *  0.11116130    , 0.11345882    , 0.11579078    , 0.11815625    ,
     *  0.12055432    ,
     *  0.10237135    , 0.10452152    , 0.10670966    , 0.10893495    ,
     *  0.11119652    , 0.11349345    , 0.11582483    , 0.11818974    ,
     *  0.12058726    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.10244646    , 0.10459536    , 0.10678226    , 0.10900633    ,
     *  0.11126670    , 0.11356246    , 0.11589270    , 0.11825649    ,
     *  0.12065291    ,
     *  0.10259557    , 0.10474195    , 0.10692639    , 0.10914805    ,
     *  0.11140606    , 0.11369951    , 0.11602748    , 0.11838905    ,
     *  0.12078330    ,
     *  0.10288940    , 0.10503086    , 0.10721047    , 0.10942741    ,
     *  0.11168079    , 0.11396972    , 0.11629326    , 0.11865049    ,
     *  0.12104049    ,
     *  0.10346023    , 0.10559224    , 0.10776260    , 0.10997047    ,
     *  0.11221498    , 0.11449522    , 0.11681026    , 0.11915916    ,
     *  0.12154100    ,
     *  0.10454010    , 0.10665458    , 0.10880778    , 0.11099887    ,
     *  0.11322695    , 0.11549109    , 0.11779038    , 0.12012386    ,
     *  0.12249060    ,
     *  0.10648153    , 0.10856504    , 0.11068799    , 0.11284950    ,
     *  0.11504867    , 0.11728455    , 0.11955620    , 0.12186265    ,
     *  0.12420296    ,
     *  0.10821768    , 0.11027281    , 0.11236813    , 0.11450275    ,
     *  0.11667573    , 0.11888610    , 0.12113289    , 0.12341511    ,
     *  0.12573178    ,
     *  0.10981508    , 0.11184203    , 0.11391008    , 0.11601828    ,
     *  0.11816565    , 0.12035119    , 0.12257389    , 0.12483274    ,
     *  0.12712673    ,
     *  0.11132666    , 0.11332399    , 0.11536348    , 0.11744414    ,
     *  0.11956494    , 0.12172484    , 0.12392277    , 0.12615770    ,
     *  0.12842856    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.11279346    , 0.11475865    , 0.11676727    , 0.11881824    ,
     *  0.12091050    , 0.12304294    , 0.12521445    , 0.12742393    ,
     *  0.12967029    ,
     *  0.11424629    , 0.11617630    , 0.11815117    , 0.12016975    ,
     *  0.12223092    , 0.12433350    , 0.12647633    , 0.12865825    ,
     *  0.13087812    ,
     *  0.11570731    , 0.11759899    , 0.11953708    , 0.12152039    ,
     *  0.12354769    , 0.12561778    , 0.12772940    , 0.12988137    ,
     *  0.13207246    ,
     *  0.11719158    , 0.11904196    , 0.12094040    , 0.12288564    ,
     *  0.12487638    , 0.12691134    , 0.12898924    , 0.13110880    ,
     *  0.13326876    ,
     *  0.11870843    , 0.12051497    , 0.12237124    , 0.12427591    ,
     *  0.12622764    , 0.12822509    , 0.13026690    , 0.13235175    ,
     *  0.13447833    ,
     *  0.12026270    , 0.12202340    , 0.12383547    , 0.12569754    ,
     *  0.12760821    , 0.12956608    , 0.13156975    , 0.13361786    ,
     *  0.13570906    ,
     *  0.12185584    , 0.12356931    , 0.12533572    , 0.12715366    ,
     *  0.12902168    , 0.13093835    , 0.13290223    , 0.13491192    ,
     *  0.13696603    ,
     *  0.12348679    , 0.12515227    , 0.12687215    , 0.12864496    ,
     *  0.13046926    , 0.13234357    , 0.13426644    , 0.13623643    ,
     *  0.13825211    ,
     *  0.12515277    , 0.12677011    , 0.12844312    , 0.13017036    ,
     *  0.13195035    , 0.13378162    , 0.13566269    , 0.13759210    ,
     *  0.13956841    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.12684987    , 0.12841943    , 0.13004578    , 0.13172748    ,
     *  0.13346307    , 0.13525106    , 0.13708997    , 0.13897834    ,
     *  0.14091473    ,
     *  0.12857353    , 0.13009615    , 0.13167650    , 0.13331315    ,
     *  0.13500465    , 0.13674954    , 0.13854633    , 0.14039358    ,
     *  0.14228983    ,
     *  0.13031894    , 0.13179584    , 0.13333122    , 0.13492368    ,
     *  0.13657179    , 0.13827411    , 0.14002918    , 0.14183556    ,
     *  0.14369181    ,
     *  0.13208127    , 0.13351398    , 0.13500573    , 0.13655516    ,
     *  0.13816088    , 0.13982147    , 0.14153552    , 0.14330159    ,
     *  0.14511828    ,
     *  0.13385594    , 0.13524619    , 0.13669587    , 0.13820367    ,
     *  0.13976824    , 0.14138821    , 0.14306217    , 0.14478875    ,
     *  0.14656655    ,
     *  0.13563870    , 0.13698836    , 0.13839769    , 0.13986544    ,
     *  0.14139028    , 0.14297090    , 0.14460594    , 0.14629403    ,
     *  0.14803383    ,
     *  0.13742576    , 0.13873677    , 0.14010756    , 0.14153692    ,
     *  0.14302359    , 0.14456628    , 0.14616367    , 0.14781444    ,
     *  0.14951729    ,
     *  0.13921384    , 0.14048814    , 0.14182221    , 0.14321491    ,
     *  0.14466501    , 0.14617126    , 0.14773240    , 0.14934714    ,
     *  0.15101419    ,
     *  0.14100018    , 0.14223964    , 0.14353881    , 0.14489656    ,
     *  0.14631171    , 0.14778307    , 0.14930938    , 0.15088943    ,
     *  0.15252194    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.14278253    , 0.14398896    , 0.14525495    , 0.14657942    ,
     *  0.14796123    , 0.14939921    , 0.15089216    , 0.15243887    ,
     *  0.15403813    ,
     *  0.14455916    , 0.14573421    , 0.14696866    , 0.14826143    ,
     *  0.14961144    , 0.15101752    , 0.15247853    , 0.15399328    ,
     *  0.15556059    ,
     *  0.14632884    , 0.14747401    , 0.14867839    , 0.14994095    ,
     *  0.15126059    , 0.15263620    , 0.15406663    , 0.15555074    ,
     *  0.15708736    ,
     *  0.14809075    , 0.14920737    , 0.15038303    , 0.15161670    ,
     *  0.15290731    , 0.15425375    , 0.15565490    , 0.15710963    ,
     *  0.15861680    ,
     *  0.14984451    , 0.15093371    , 0.15208180    , 0.15328777    ,
     *  0.15455054    , 0.15586901    , 0.15724206    , 0.15866859    ,
     *  0.16014746    ,
     *  0.15159009    , 0.15265280    , 0.15377431    , 0.15495359    ,
     *  0.15618956    , 0.15748112    , 0.15882716    , 0.16022656    ,
     *  0.16167821    ,
     *  0.15332780    , 0.15436475    , 0.15546047    , 0.15661390    ,
     *  0.15782396    , 0.15908952    , 0.16040949    , 0.16178272    ,
     *  0.16320811    ,
     *  0.15505822    , 0.15606994    , 0.15714047    , 0.15826872    ,
     *  0.15945358    , 0.16069392    , 0.16198861    , 0.16333652    ,
     *  0.16473652    ,
     *  0.15678220    , 0.15776901    , 0.15881476    , 0.15991831    ,
     *  0.16107853    , 0.16229426    , 0.16356434    , 0.16488762    ,
     *  0.16626296    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.15850076    , 0.15946281    , 0.16048400    , 0.16156317    ,
     *  0.16269913    , 0.16389070    , 0.16513669    , 0.16643591    ,
     *  0.16778721    ,
     *  0.16021512    , 0.16115237    , 0.16214907    , 0.16320399    ,
     *  0.16431592    , 0.16548363    , 0.16670589    , 0.16798148    ,
     *  0.16930922    ,
     *  0.16192666    , 0.16283890    , 0.16381097    , 0.16484163    ,
     *  0.16592959    , 0.16707359    , 0.16827234    , 0.16952459    ,
     *  0.17082912    ,
     *  0.16363685    , 0.16452369    , 0.16547088    , 0.16647709    ,
     *  0.16754099    , 0.16866127    , 0.16983659    , 0.17106566    ,
     *  0.17234721    ,
     *  0.16534725    , 0.16620818    , 0.16713005    , 0.16811149    ,
     *  0.16915110    , 0.17024751    , 0.17139935    , 0.17260525    ,
     *  0.17386391    ,
     *  0.16705951    , 0.16789387    , 0.16878987    , 0.16974606    ,
     *  0.17076102    , 0.17183328    , 0.17296143    , 0.17414405    ,
     *  0.17537979    ,
     *  0.16877531    , 0.16958232    , 0.17045175    , 0.17138212    ,
     *  0.17237191    , 0.17341962    , 0.17452376    , 0.17568287    ,
     *  0.17689553    ,
     *  0.17049637    , 0.17127514    , 0.17211721    , 0.17302103    ,
     *  0.17398503    , 0.17500766    , 0.17608736    , 0.17722260    ,
     *  0.17841191    ,
     *  0.17222442    , 0.17297396    , 0.17378776    , 0.17466421    ,
     *  0.17560171    , 0.17659861    , 0.17765331    , 0.17876422    ,
     *  0.17992979    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.17396121    , 0.17468043    , 0.17546496    , 0.17631314    ,
     *  0.17722329    , 0.17819372    , 0.17922276    , 0.18030876    ,
     *  0.18145012    ,
     *  0.17570845    , 0.17639620    , 0.17715038    , 0.17796928    ,
     *  0.17885116    , 0.17979428    , 0.18079691    , 0.18185733    ,
     *  0.18297389    ,
     *  0.17746788    , 0.17812293    , 0.17884561    , 0.17963414    ,
     *  0.18048675    , 0.18140164    , 0.18237701    , 0.18341109    ,
     *  0.18450215    ,
     *  0.17924116    , 0.17986225    , 0.18055220    , 0.18130922    ,
     *  0.18213148    , 0.18301712    , 0.18396431    , 0.18497120    ,
     *  0.18603600    ,
     *  0.18102998    , 0.18161576    , 0.18227171    , 0.18299601    ,
     *  0.18378678    , 0.18464211    , 0.18556010    , 0.18653888    ,
     *  0.18757657    ,
     *  0.18283593    , 0.18338505    , 0.18400569    , 0.18469601    ,
     *  0.18545407    , 0.18627795    , 0.18716569    , 0.18811535    ,
     *  0.18912502    ,
     *  0.18466061    , 0.18517167    , 0.18575565    , 0.18641067    ,
     *  0.18713479    , 0.18792602    , 0.18878238    , 0.18970187    ,
     *  0.19068252    ,
     *  0.18650556    , 0.18697713    , 0.18752306    , 0.18814145    ,
     *  0.18883032    , 0.18958768    , 0.19041147    , 0.19129967    ,
     *  0.19225025    ,
     *  0.18837226    , 0.18880292    , 0.18930939    , 0.18988977    ,
     *  0.19054207    , 0.19126426    , 0.19205426    , 0.19291000    ,
     *  0.19382940    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.19026216    , 0.19065045    , 0.19111604    , 0.19165701    ,
     *  0.19227139    , 0.19295709    , 0.19371204    , 0.19453410    ,
     *  0.19542118    ,
     *  0.19217665    , 0.19252112    , 0.19294439    , 0.19344455    ,
     *  0.19401961    , 0.19466749    , 0.19538607    , 0.19617321    ,
     *  0.19702676    ,
     *  0.19411707    , 0.19441628    , 0.19479578    , 0.19525370    ,
     *  0.19578804    , 0.19639673    , 0.19707762    , 0.19782855    ,
     *  0.19864733    ,
     *  0.19608472    , 0.19633721    , 0.19667150    , 0.19708575    ,
     *  0.19757797    , 0.19814608    , 0.19878792    , 0.19950132    ,
     *  0.20028406    ,
     *  0.19808084    , 0.19828517    , 0.19857282    , 0.19894196    ,
     *  0.19939063    , 0.19991675    , 0.20051818    , 0.20119271    ,
     *  0.20193811    ,
     *  0.20010662    , 0.20026136    , 0.20050093    , 0.20082353    ,
     *  0.20122722    , 0.20170995    , 0.20226958    , 0.20290388    ,
     *  0.20361062    ,
     *  0.20216319    , 0.20226694    , 0.20245701    , 0.20273164    ,
     *  0.20308893    , 0.20352686    , 0.20404328    , 0.20463598    ,
     *  0.20530272    ,
     *  0.20425167    , 0.20430303    , 0.20444217    , 0.20466741    ,
     *  0.20497689    , 0.20536859    , 0.20584041    , 0.20639013    ,
     *  0.20701550    ,
     *  0.20637307    , 0.20637068    , 0.20645751    , 0.20663196    ,
     *  0.20689220    , 0.20723626    , 0.20766206    , 0.20816741    ,
     *  0.20875005    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.20852842    , 0.20847091    , 0.20850407    , 0.20862632    ,
     *  0.20883592    , 0.20913094    , 0.20950932    , 0.20996890    ,
     *  0.21050743    ,
     *  0.21071865    , 0.21060472    , 0.21058283    , 0.21065152    ,
     *  0.21080908    , 0.21105366    , 0.21138322    , 0.21179563    ,
     *  0.21228866    ,
     *  0.21294468    , 0.21277302    , 0.21269476    , 0.21270852    ,
     *  0.21281268    , 0.21300542    , 0.21328476    , 0.21364861    ,
     *  0.21409475    ,
     *  0.21520738    , 0.21497671    , 0.21484078    , 0.21479828    ,
     *  0.21484766    , 0.21498719    , 0.21521493    , 0.21552883    ,
     *  0.21592670    ,
     *  0.21750755    , 0.21721665    , 0.21702176    , 0.21692169    ,
     *  0.21691496    , 0.21699990    , 0.21717467    , 0.21743723    ,
     *  0.21778545    ,
     *  0.21984599    , 0.21949365    , 0.21923855    , 0.21907960    ,
     *  0.21901544    , 0.21904447    , 0.21916488    , 0.21937474    ,
     *  0.21967193    ,
     *  0.22222345    , 0.22180847    , 0.22149194    , 0.22127287    ,
     *  0.22114997    , 0.22112174    , 0.22118647    , 0.22134226    ,
     *  0.22158704    ,
     *  0.22464062    , 0.22416187    , 0.22378271    , 0.22350226    ,
     *  0.22331935    , 0.22323257    , 0.22324028    , 0.22334064    ,
     *  0.22353167    ,
     *  0.22709817    , 0.22655454    , 0.22611159    , 0.22576855    ,
     *  0.22552438    , 0.22537776    , 0.22532713    , 0.22537074    ,
     *  0.22550666    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  0.22959675    , 0.22898715    , 0.22847926    , 0.22807246    ,
     *  0.22776580    , 0.22755808    , 0.22744782    , 0.22743336    ,
     *  0.22751283    ,
     *  0.23213695    , 0.23146033    , 0.23088641    , 0.23041469    ,
     *  0.23004434    , 0.22977427    , 0.22960311    , 0.22952928    ,
     *  0.22955098    ,
     *  0.23471935    , 0.23397470    , 0.23333367    , 0.23279589    ,
     *  0.23236068    , 0.23202705    , 0.23179374    , 0.23165926    ,
     *  0.23162189    ,
     *  0.23734448    , 0.23653081    , 0.23582163    , 0.23521670    ,
     *  0.23471548    , 0.23431710    , 0.23402041    , 0.23382402    ,
     *  0.23372629    ,
     *  0.24001285    , 0.23912922    , 0.23835087    , 0.23767773    ,
     *  0.23710939    , 0.23664509    , 0.23628381    , 0.23602426    ,
     *  0.23586490    ,
     *  0.24272495    , 0.24177043    , 0.24092194    , 0.24017955    ,
     *  0.23954299    , 0.23901164    , 0.23858459    , 0.23826067    ,
     *  0.23803842    ,
     *  0.24548123    , 0.24445494    , 0.24353536    , 0.24272271    ,
     *  0.24201687    , 0.24141735    , 0.24092338    , 0.24053388    ,
     *  0.24024753    ,
     *  0.24828212    , 0.24718321    , 0.24619162    , 0.24530773    ,
     *  0.24453158    , 0.24386281    , 0.24330078    , 0.24284454    ,
     *  0.24249286    ,
     *  0.25112803    , 0.24995567    , 0.24889118    , 0.24793512    ,
     *  0.24708764    , 0.24634857    , 0.24571737    , 0.24519323    ,
     *  0.24477504    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.25401932    , 0.25277274    , 0.25163450    , 0.25060533    ,
     *  0.24968556    , 0.24887515    , 0.24817371    , 0.24758055    ,
     *  0.24709468    ,
     *  0.25695638    , 0.25563480    , 0.25442199    , 0.25331883    ,
     *  0.25232582    , 0.25144306    , 0.25067032    , 0.25000703    ,
     *  0.24945234    ,
     *  0.25993952    , 0.25854223    , 0.25725405    , 0.25607604    ,
     *  0.25500887    , 0.25405279    , 0.25320772    , 0.25247323    ,
     *  0.25184859    ,
     *  0.26296907    , 0.26149536    , 0.26013105    , 0.25887737    ,
     *  0.25773514    , 0.25670480    , 0.25578639    , 0.25497965    ,
     *  0.25428396    ,
     *  0.26604532    , 0.26449453    , 0.26305336    , 0.26172320    ,
     *  0.26050506    , 0.25939952    , 0.25840681    , 0.25752678    ,
     *  0.25675896    ,
     *  0.26916855    , 0.26754005    , 0.26602130    , 0.26461390    ,
     *  0.26331900    , 0.26213738    , 0.26106941    , 0.26011509    ,
     *  0.25927410    ,
     *  0.27233903    , 0.27063220    , 0.26903520    , 0.26754981    ,
     *  0.26617736    , 0.26491879    , 0.26377463    , 0.26274504    ,
     *  0.26182985    ,
     *  0.27555699    , 0.27377125    , 0.27209536    , 0.27053126    ,
     *  0.26908048    , 0.26774412    , 0.26652287    , 0.26541706    ,
     *  0.26442666    ,
     *  0.27882266    , 0.27695747    , 0.27520206    , 0.27355857    ,
     *  0.27202870    , 0.27061373    , 0.26931452    , 0.26813157    ,
     *  0.26706498    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.28213625    , 0.28019108    , 0.27835556    , 0.27663202    ,
     *  0.27502234    , 0.27352798    , 0.27214996    , 0.27088895    ,
     *  0.26974522    ,
     *  0.28549796    , 0.28347231    , 0.28155612    , 0.27975189    ,
     *  0.27806170    , 0.27648719    , 0.27502955    , 0.27368960    ,
     *  0.27246778    ,
     *  0.28890797    , 0.28680137    , 0.28480396    , 0.28291845    ,
     *  0.28114708    , 0.27949167    , 0.27795361    , 0.27653388    ,
     *  0.27523307    ,
     *  0.29236645    , 0.29017846    , 0.28809932    , 0.28613194    ,
     *  0.28427874    , 0.28254173    , 0.28092248    , 0.27942213    ,
     *  0.27804144    ,
     *  0.29587355    , 0.29360375    , 0.29144240    , 0.28939259    ,
     *  0.28745694    , 0.28563765    , 0.28393645    , 0.28235468    ,
     *  0.28089326    ,
     *  0.29942942    , 0.29707742    , 0.29483339    , 0.29270062    ,
     *  0.29068193    , 0.28877970    , 0.28699584    , 0.28533186    ,
     *  0.28378886    ,
     *  0.30303419    , 0.30059961    , 0.29827247    , 0.29605624    ,
     *  0.29395394    , 0.29196812    , 0.29010090    , 0.28835396    ,
     *  0.28672857    ,
     *  0.30668798    , 0.30417048    , 0.30175981    , 0.29945964    ,
     *  0.29727318    , 0.29520317    , 0.29325192    , 0.29142128    ,
     *  0.28971270    ,
     *  0.31039091    , 0.30779016    , 0.30529556    , 0.30291099    ,
     *  0.30063985    , 0.29848507    , 0.29644913    , 0.29453409    ,
     *  0.29274156    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.31414306    , 0.31145876    , 0.30887988    , 0.30641048    ,
     *  0.30405416    , 0.30181403    , 0.29969279    , 0.29769265    ,
     *  0.29581542    ,
     *  0.31794453    , 0.31517641    , 0.31251290    , 0.30995825    ,
     *  0.30751627    , 0.30519027    , 0.30298311    , 0.30089721    ,
     *  0.29893456    ,
     *  0.32179541    , 0.31894320    , 0.31619473    , 0.31355446    ,
     *  0.31102637    , 0.30861397    , 0.30632032    , 0.30414802    ,
     *  0.30209924    ,
     *  0.32569575    , 0.32275923    , 0.31992551    , 0.31719924    ,
     *  0.31458461    , 0.31208531    , 0.30970461    , 0.30744529    ,
     *  0.30530970    ,
     *  0.32964563    , 0.32662458    , 0.32370533    , 0.32089272    ,
     *  0.31819113    , 0.31560447    , 0.31313618    , 0.31078924    ,
     *  0.30856619    ,
     *  0.33364511    , 0.33053933    , 0.32753428    , 0.32463501    ,
     *  0.32184609    , 0.31917161    , 0.31661522    , 0.31418008    ,
     *  0.31186893    ,
     *  0.33769422    , 0.33450354    , 0.33141247    , 0.32842623    ,
     *  0.32554960    , 0.32278688    , 0.32014189    , 0.31761800    ,
     *  0.31521814    ,
     *  0.34179301    , 0.33851728    , 0.33533996    , 0.33226647    ,
     *  0.32930179    , 0.32645041    , 0.32371636    , 0.32110319    ,
     *  0.31861402    ,
     *  0.34594152    , 0.34258060    , 0.33931683    , 0.33615583    ,
     *  0.33310277    , 0.33016235    , 0.32733878    , 0.32463581    ,
     *  0.32205676    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.35013977    , 0.34669354    , 0.34334314    , 0.34009439    ,
     *  0.33695265    , 0.33392281    , 0.33100929    , 0.32821604    ,
     *  0.32554655    ,
     *  0.35438777    , 0.35085614    , 0.34741895    , 0.34408223    ,
     *  0.34085152    , 0.33773192    , 0.33472804    , 0.33184403    ,
     *  0.32908357    ,
     *  0.35868556    , 0.35506844    , 0.35154432    , 0.34811941    ,
     *  0.34479947    , 0.34158978    , 0.33849515    , 0.33551992    ,
     *  0.33266798    ,
     *  0.36303312    , 0.35933045    , 0.35571928    , 0.35220600    ,
     *  0.34879658    , 0.34549649    , 0.34231073    , 0.33924386    ,
     *  0.33629994    ,
     *  0.36743047    , 0.36364221    , 0.35994387    , 0.35634206    ,
     *  0.35284292    , 0.34945213    , 0.34617490    , 0.34301597    ,
     *  0.33997961    ,
     *  0.37187761    , 0.36800371    , 0.36421812    , 0.36052763    ,
     *  0.35693857    , 0.35345681    , 0.35008777    , 0.34683638    ,
     *  0.34370712    ,
     *  0.37637452    , 0.37241498    , 0.36854207    , 0.36476275    ,
     *  0.36108357    , 0.35751060    , 0.35404943    , 0.35070521    ,
     *  0.34748260    ,
     *  0.38092119    , 0.37687602    , 0.37291572    , 0.36904747    ,
     *  0.36527799    , 0.36161356    , 0.35805997    , 0.35462256    ,
     *  0.35130620    ,
     *  0.38551762    , 0.38138682    , 0.37733909    , 0.37338181    ,
     *  0.36952187    , 0.36576576    , 0.36211947    , 0.35858853    ,
     *  0.35517801    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.39016376    , 0.38594738    , 0.38181220    , 0.37776579    ,
     *  0.37381526    , 0.36996727    , 0.36622801    , 0.36260322    ,
     *  0.35909816    ,
     *  0.39485961    , 0.39055769    , 0.38633505    , 0.38219945    ,
     *  0.37815820    , 0.37421814    , 0.37038567    , 0.36666672    ,
     *  0.36306675    ,
     *  0.39960514    , 0.39521772    , 0.39090763    , 0.38668279    ,
     *  0.38255070    , 0.37851841    , 0.37459250    , 0.37077910    ,
     *  0.36708389    ,
     *  0.40440029    , 0.39992748    , 0.39552995    , 0.39121583    ,
     *  0.38699281    , 0.38286812    , 0.37884856    , 0.37494045    ,
     *  0.37114965    ,
     *  0.40924505    , 0.40468692    , 0.40020199    , 0.39579857    ,
     *  0.39148454    , 0.38726732    , 0.38315391    , 0.37915083    ,
     *  0.37526414    ,
     *  0.41413937    , 0.40949603    , 0.40492375    , 0.40043102    ,
     *  0.39602591    , 0.39171604    , 0.38750860    , 0.38341031    ,
     *  0.37942743    ,
     *  0.41908321    , 0.41435477    , 0.40969519    , 0.40511316    ,
     *  0.40061693    , 0.39621431    , 0.39191267    , 0.38771895    ,
     *  0.38363959    ,
     *  0.42407652    , 0.41926310    , 0.41451632    , 0.40984500    ,
     *  0.40525761    , 0.40076213    , 0.39636616    , 0.39207679    ,
     *  0.38790070    ,
     *  0.42911924    , 0.42422100    , 0.41938709    , 0.41462653    ,
     *  0.40994795    , 0.40535955    , 0.40086909    , 0.39648390    ,
     *  0.39221082    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.43421134    , 0.42922843    , 0.42430748    , 0.41945772    ,
     *  0.41468795    , 0.41000656    , 0.40542151    , 0.40094031    ,
     *  0.39657001    ,
     *  0.43935274    , 0.43428532    , 0.42927747    , 0.42433857    ,
     *  0.41947761    , 0.41470319    , 0.41002343    , 0.40544606    ,
     *  0.40097832    ,
     *  0.44454340    , 0.43939165    , 0.43429701    , 0.42926905    ,
     *  0.42431693    , 0.41944942    , 0.41467487    , 0.41000118    ,
     *  0.40543580    ,
     *  0.44978325    , 0.44454736    , 0.43936608    , 0.43424913    ,
     *  0.42920588    , 0.42424528    , 0.41937586    , 0.41460572    ,
     *  0.40994251    ,
     *  0.45507223    , 0.44975240    , 0.44448462    , 0.43927879    ,
     *  0.43414445    , 0.42909075    , 0.42412639    , 0.41925969    ,
     *  0.41449847    ,
     *  0.46041027    , 0.45500672    , 0.44965260    , 0.44435800    ,
     *  0.43913263    , 0.43398583    , 0.42892649    , 0.42396311    ,
     *  0.41910373    ,
     *  0.46579730    , 0.46031025    , 0.45486997    , 0.44948672    ,
     *  0.44417040    , 0.43893051    , 0.43377615    , 0.42871601    ,
     *  0.42375831    ,
     *  0.47123326    , 0.46566294    , 0.46013668    , 0.45466492    ,
     *  0.44925772    , 0.44392478    , 0.43867538    , 0.43351839    ,
     *  0.42846225    ,
     *  0.47671807    , 0.47106473    , 0.46545269    , 0.45989256    ,
     *  0.45439458    , 0.44896863    , 0.44362417    , 0.43837027    ,
     *  0.43321557    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.48225167    , 0.47651555    , 0.47081793    , 0.46516959    ,
     *  0.45958094    , 0.45406203    , 0.44862252    , 0.44327166    ,
     *  0.43801829    ,
     *  0.48783396    , 0.48201533    , 0.47623236    , 0.47049597    ,
     *  0.46481677    , 0.45920496    , 0.45367042    , 0.44822256    ,
     *  0.44287042    ,
     *  0.49346488    , 0.48756402    , 0.48169591    , 0.47587166    ,
     *  0.47010203    , 0.46439741    , 0.45876785    , 0.45322297    ,
     *  0.44777199    ,
     *  0.49914435    , 0.49316154    , 0.48720854    , 0.48129661    ,
     *  0.47543668    , 0.46963935    , 0.46391481    , 0.45827289    ,
     *  0.45272300    ,
     *  0.50487229    , 0.49880781    , 0.49277016    , 0.48677076    ,
     *  0.48082069    , 0.47493074    , 0.46911127    , 0.46337231    ,
     *  0.45772345    ,
     *  0.51064860    , 0.50450277    , 0.49838073    , 0.49229406    ,
     *  0.48625402    , 0.48027155    , 0.47435722    , 0.46852123    ,
     *  0.46277336    ,
     *  0.51647322    , 0.51024634    , 0.50404017    , 0.49786645    ,
     *  0.49173661    , 0.48566175    , 0.47965263    , 0.47371962    ,
     *  0.46787271    ,
     *  0.52234605    , 0.51603845    , 0.50974843    , 0.50348788    ,
     *  0.49726842    , 0.49110130    , 0.48499747    , 0.47896749    ,
     *  0.47302152    ,
     *  0.52826702    , 0.52187901    , 0.51550542    , 0.50915830    ,
     *  0.50284940    , 0.49659017    , 0.49039173    , 0.48426481    ,
     *  0.47821977    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.53423602    , 0.52776795    , 0.52131108    , 0.51487763    ,
     *  0.50847950    , 0.50212831    , 0.49583536    , 0.48961156    ,
     *  0.48346746    ,
     *  0.54025297    , 0.53370518    , 0.52716534    , 0.52064581    ,
     *  0.51415866    , 0.50771569    , 0.50132834    , 0.49500772    ,
     *  0.48876457    ,
     *  0.54631778    , 0.53969063    , 0.53306813    , 0.52646279    ,
     *  0.51988684    , 0.51335224    , 0.50687062    , 0.50045327    ,
     *  0.49411110    ,
     *  0.55243037    , 0.54572421    , 0.53901936    , 0.53232849    ,
     *  0.52566397    , 0.51903794    , 0.51246218    , 0.50594818    ,
     *  0.49950702    ,
     *  0.55859063    , 0.55180583    , 0.54501897    , 0.53824284    ,
     *  0.53149000    , 0.52477272    , 0.51810298    , 0.51149242    ,
     *  0.50495232    ,
     *  0.56479848    , 0.55793542    , 0.55106688    , 0.54420579    ,
     *  0.53736486    , 0.53055654    , 0.52379297    , 0.51708596    ,
     *  0.51044698    ,
     *  0.57105382    , 0.56411288    , 0.55716300    , 0.55021725    ,
     *  0.54328850    , 0.53638935    , 0.52953210    , 0.52272876    ,
     *  0.51599098    ,
     *  0.57735655    , 0.57033813    , 0.56330726    , 0.55627716    ,
     *  0.54926085    , 0.54227109    , 0.53532035    , 0.52842081    ,
     *  0.52158429    ,
     *  0.58370659    , 0.57661108    , 0.56949957    , 0.56238544    ,
     *  0.55528185    , 0.54820170    , 0.54115765    , 0.53416204    ,
     *  0.52722688    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  0.12295184    , 0.12541292    , 0.12790393    , 0.13042407    ,
     *  0.13297258    , 0.13554873    , 0.13815188    , 0.14078144    ,
     *  0.14343690    ,
     *  0.12295210    , 0.12541317    , 0.12790418    , 0.13042432    ,
     *  0.13297281    , 0.13554896    , 0.13815211    , 0.14078167    ,
     *  0.14343712    ,
     *  0.12295261    , 0.12541367    , 0.12790467    , 0.13042480    ,
     *  0.13297329    , 0.13554943    , 0.13815257    , 0.14078212    ,
     *  0.14343757    ,
     *  0.12295362    , 0.12541467    , 0.12790565    , 0.13042577    ,
     *  0.13297424    , 0.13555037    , 0.13815349    , 0.14078303    ,
     *  0.14343846    ,
     *  0.12295565    , 0.12541667    , 0.12790762    , 0.13042770    ,
     *  0.13297614    , 0.13555224    , 0.13815534    , 0.14078484    ,
     *  0.14344025    ,
     *  0.12295972    , 0.12542066    , 0.12791155    , 0.13043157    ,
     *  0.13297995    , 0.13555598    , 0.13815902    , 0.14078847    ,
     *  0.14344381    ,
     *  0.12296784    , 0.12542865    , 0.12791941    , 0.13043930    ,
     *  0.13298756    , 0.13556347    , 0.13816638    , 0.14079572    ,
     *  0.14345095    ,
     *  0.12298407    , 0.12544462    , 0.12793512    , 0.13045475    ,
     *  0.13300276    , 0.13557843    , 0.13818110    , 0.14081020    ,
     *  0.14346520    ,
     *  0.12301647    , 0.12547649    , 0.12796647    , 0.13048560    ,
     *  0.13303311    , 0.13560829    , 0.13821049    , 0.14083913    ,
     *  0.14349367    /
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  0.12308105    , 0.12554002    , 0.12802897    , 0.13054709    ,
     *  0.13309361    , 0.13566783    , 0.13826908    , 0.14089679    ,
     *  0.14355043    ,
     *  0.12320931    , 0.12566620    , 0.12815311    , 0.13066924    ,
     *  0.13321381    , 0.13578611    , 0.13838549    , 0.14101136    ,
     *  0.14366321    ,
     *  0.12346233    , 0.12591515    , 0.12839807    , 0.13091029    ,
     *  0.13345103    , 0.13601959    , 0.13861530    , 0.14123758    ,
     *  0.14388590    ,
     *  0.12395486    , 0.12639986    , 0.12887512    , 0.13137984    ,
     *  0.13391324    , 0.13647460    , 0.13906327    , 0.14167865    ,
     *  0.14432022    ,
     *  0.12488967    , 0.12732018    , 0.12978127    , 0.13227210    ,
     *  0.13479190    , 0.13733994    , 0.13991556    , 0.14251817    ,
     *  0.14514722    ,
     *  0.12657618    , 0.12898139    , 0.13141772    , 0.13388433    ,
     *  0.13638043    , 0.13890527    , 0.14145819    , 0.14403856    ,
     *  0.14664585    ,
     *  0.12808195    , 0.13046469    , 0.13287908    , 0.13532428    ,
     *  0.13779948    , 0.14030391    , 0.14283690    , 0.14539781    ,
     *  0.14798608    ,
     *  0.12945486    , 0.13181619    , 0.13420979    , 0.13663477    ,
     *  0.13909031    , 0.14157562    , 0.14409000    , 0.14663280    ,
     *  0.14920345    ,
     *  0.13073435    , 0.13307406    , 0.13544673    , 0.13785146    ,
     *  0.14028739    , 0.14275371    , 0.14524969    , 0.14777465    ,
     *  0.15032800    /
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  0.13195246    , 0.13426941    , 0.13662014    , 0.13900371    ,
     *  0.14141921    , 0.14386582    , 0.14634277    , 0.14884936    ,
     *  0.15138497    ,
     *  0.13313482    , 0.13542728    , 0.13775445    , 0.14011534    ,
     *  0.14250903    , 0.14493463    , 0.14739136    , 0.14987847    ,
     *  0.15239530    ,
     *  0.13430152    , 0.13656742    , 0.13886907    , 0.14120543    ,
     *  0.14357554    , 0.14597848    , 0.14841341    , 0.15087955    ,
     *  0.15337623    ,
     *  0.13546791    , 0.13770507    , 0.13997911    , 0.14228893    ,
     *  0.14463353    , 0.14701196    , 0.14942333    , 0.15186683    ,
     *  0.15434173    ,
     *  0.13664538    , 0.13885167    , 0.14109602    , 0.14337729    ,
     *  0.14569444    , 0.14804647    , 0.15043245    , 0.15285154    ,
     *  0.15530298    ,
     *  0.13784202    , 0.14001547    , 0.14222820    , 0.14447903    ,
     *  0.14676686    , 0.14909067    , 0.15144949    , 0.15384244    ,
     *  0.15626872    ,
     *  0.13906319    , 0.14120210    , 0.14338150    , 0.14560019    ,
     *  0.14785702    , 0.15015094    , 0.15248095    , 0.15484613    ,
     *  0.15724566    ,
     *  0.14031210    , 0.14241507    , 0.14455971    , 0.14674481    ,
     *  0.14896919    , 0.15123176    , 0.15353149    , 0.15586745    ,
     *  0.15823876    ,
     *  0.14159023    , 0.14365618    , 0.14576495    , 0.14791530    ,
     *  0.15010603    , 0.15233603    , 0.15460424    , 0.15690970    ,
     *  0.15925153    /
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  0.14289771    , 0.14492592    , 0.14699802    , 0.14911276    ,
     *  0.15126893    , 0.15346539    , 0.15570108    , 0.15797501    ,
     *  0.16028629    ,
     *  0.14423368    , 0.14622374    , 0.14825870    , 0.15033726    ,
     *  0.15245823    , 0.15462046    , 0.15682287    , 0.15906447    ,
     *  0.16134434    ,
     *  0.14559654    , 0.14754837    , 0.14954598    , 0.15158810    ,
     *  0.15367350    , 0.15580106    , 0.15796968    , 0.16017838    ,
     *  0.16242622    ,
     *  0.14698419    , 0.14889798    , 0.15085833    , 0.15286398    ,
     *  0.15491372    , 0.15700641    , 0.15914097    , 0.16131642    ,
     *  0.16353183    ,
     *  0.14839421    , 0.15027040    , 0.15219382    , 0.15416322    ,
     *  0.15617741    , 0.15823527    , 0.16033573    , 0.16247779    ,
     *  0.16466055    ,
     *  0.14982400    , 0.15166323    , 0.15355025    , 0.15548384    ,
     *  0.15746282    , 0.15948609    , 0.16155258    , 0.16366133    ,
     *  0.16581142    ,
     *  0.15127090    , 0.15307400    , 0.15492534    , 0.15682373    ,
     *  0.15876801    , 0.16075709    , 0.16278994    , 0.16486561    ,
     *  0.16698320    ,
     *  0.15273231    , 0.15450022    , 0.15631674    , 0.15818068    ,
     *  0.16009091    , 0.16204638    , 0.16404607    , 0.16608905    ,
     *  0.16817443    ,
     *  0.15420571    , 0.15593950    , 0.15772215    , 0.15955251    ,
     *  0.16142948    , 0.16335202    , 0.16531915    , 0.16732995    ,
     *  0.16938358    /
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  0.15568875    , 0.15738955    , 0.15913936    , 0.16093709    ,
     *  0.16278166    , 0.16467207    , 0.16660735    , 0.16858661    ,
     *  0.17060902    ,
     *  0.15717929    , 0.15884823    , 0.16056630    , 0.16233241    ,
     *  0.16414552    , 0.16600464    , 0.16790885    , 0.16985728    ,
     *  0.17184913    ,
     *  0.15867537    , 0.16031363    , 0.16200105    , 0.16373658    ,
     *  0.16551920    , 0.16734795    , 0.16922194    , 0.17114031    ,
     *  0.17310230    ,
     *  0.16017529    , 0.16178401    , 0.16344188    , 0.16514787    ,
     *  0.16690099    , 0.16870031    , 0.17054495    , 0.17243408    ,
     *  0.17436697    ,
     *  0.16167758    , 0.16325786    , 0.16488724    , 0.16656473    ,
     *  0.16828934    , 0.17006017    , 0.17187635    , 0.17373710    ,
     *  0.17564167    ,
     *  0.16318101    , 0.16473389    , 0.16633582    , 0.16798579    ,
     *  0.16968286    , 0.17142612    , 0.17321474    , 0.17504795    ,
     *  0.17692502    ,
     *  0.16468457    , 0.16621103    , 0.16778646    , 0.16940987    ,
     *  0.17108032    , 0.17279693    , 0.17455886    , 0.17636537    ,
     *  0.17821575    ,
     *  0.16618751    , 0.16768843    , 0.16923825    , 0.17083598    ,
     *  0.17248069    , 0.17417149    , 0.17590759    , 0.17768822    ,
     *  0.17951270    ,
     *  0.16768926    , 0.16916543    , 0.17069044    , 0.17226329    ,
     *  0.17388307    , 0.17554889    , 0.17725994    , 0.17901548    ,
     *  0.18081483    /
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  0.16918946    , 0.17064156    , 0.17214247    , 0.17369118    ,
     *  0.17528676    , 0.17692834    , 0.17861509    , 0.18034628    ,
     *  0.18212124    ,
     *  0.17068795    , 0.17211656    , 0.17359397    , 0.17511917    ,
     *  0.17669122    , 0.17830922    , 0.17997236    , 0.18167989    ,
     *  0.18343114    ,
     *  0.17218475    , 0.17359031    , 0.17504473    , 0.17654696    ,
     *  0.17809604    , 0.17969106    , 0.18133119    , 0.18301569    ,
     *  0.18474387    ,
     *  0.17368001    , 0.17506288    , 0.17649469    , 0.17797439    ,
     *  0.17950098    , 0.18107352    , 0.18269119    , 0.18435321    ,
     *  0.18605889    ,
     *  0.17517405    , 0.17653445    , 0.17794395    , 0.17940144    ,
     *  0.18090592    , 0.18245642    , 0.18405207    , 0.18569209    ,
     *  0.18737578    ,
     *  0.17666731    , 0.17800535    , 0.17939270    , 0.18082823    ,
     *  0.18231088    , 0.18383966    , 0.18541367    , 0.18703210    ,
     *  0.18869423    ,
     *  0.17816036    , 0.17947603    , 0.18084131    , 0.18225499    ,
     *  0.18371600    , 0.18522329    , 0.18677594    , 0.18837312    ,
     *  0.19001405    ,
     *  0.17965385    , 0.18094705    , 0.18229020    , 0.18368207    ,
     *  0.18512151    , 0.18660747    , 0.18813896    , 0.18971511    ,
     *  0.19133514    ,
     *  0.18114855    , 0.18241904    , 0.18373992    , 0.18510990    ,
     *  0.18652777    , 0.18799244    , 0.18950287    , 0.19105817    ,
     *  0.19265750    /
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  0.18264528    , 0.18389274    , 0.18519110    , 0.18653901    ,
     *  0.18793521    , 0.18937854    , 0.19086794    , 0.19240246    ,
     *  0.19398121    ,
     *  0.18414494    , 0.18536896    , 0.18664445    , 0.18797001    ,
     *  0.18934433    , 0.19076620    , 0.19223451    , 0.19374823    ,
     *  0.19530646    ,
     *  0.18564851    , 0.18684855    , 0.18810073    , 0.18940358    ,
     *  0.19075574    , 0.19215593    , 0.19360297    , 0.19509581    ,
     *  0.19663349    ,
     *  0.18715697    , 0.18833243    , 0.18956077    , 0.19084046    ,
     *  0.19217008    , 0.19354827    , 0.19497383    , 0.19644562    ,
     *  0.19796263    ,
     *  0.18867139    , 0.18982157    , 0.19102546    , 0.19228145    ,
     *  0.19358806    , 0.19494388    , 0.19634762    , 0.19779811    ,
     *  0.19929427    ,
     *  0.19019283    , 0.19131697    , 0.19249571    , 0.19372739    ,
     *  0.19501044    , 0.19634342    , 0.19772495    , 0.19915381    ,
     *  0.20062886    ,
     *  0.19172241    , 0.19281966    , 0.19397248    , 0.19517915    ,
     *  0.19643804    , 0.19774762    , 0.19910647    , 0.20051329    ,
     *  0.20196689    ,
     *  0.19326123    , 0.19433069    , 0.19545676    , 0.19663765    ,
     *  0.19787168    , 0.19915725    , 0.20049287    , 0.20187719    ,
     *  0.20330893    ,
     *  0.19481045    , 0.19585113    , 0.19694954    , 0.19810383    ,
     *  0.19931224    , 0.20057311    , 0.20188490    , 0.20324615    ,
     *  0.20465557    /
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  0.19637118    , 0.19738207    , 0.19845187    , 0.19957866    ,
     *  0.20076063    , 0.20199605    , 0.20328331    , 0.20462090    ,
     *  0.20600744    ,
     *  0.19794458    , 0.19892460    , 0.19996476    , 0.20106310    ,
     *  0.20221775    , 0.20342691    , 0.20468890    , 0.20600216    ,
     *  0.20736522    ,
     *  0.19953179    , 0.20047980    , 0.20148926    , 0.20255816    ,
     *  0.20368455    , 0.20486658    , 0.20610250    , 0.20739068    ,
     *  0.20872960    ,
     *  0.20113394    , 0.20204877    , 0.20302643    , 0.20406483    ,
     *  0.20516197    , 0.20631595    , 0.20752494    , 0.20878726    ,
     *  0.21010131    ,
     *  0.20275215    , 0.20363261    , 0.20457730    , 0.20558411    ,
     *  0.20665097    , 0.20777592    , 0.20895708    , 0.21019269    ,
     *  0.21148110    ,
     *  0.20438754    , 0.20523238    , 0.20614293    , 0.20711701    ,
     *  0.20815251    , 0.20924742    , 0.21039979    , 0.21160780    ,
     *  0.21286973    ,
     *  0.20604121    , 0.20684917    , 0.20772435    , 0.20866453    ,
     *  0.20966756    , 0.21073136    , 0.21185394    , 0.21303341    ,
     *  0.21426799    ,
     *  0.20771423    , 0.20848402    , 0.20932258    , 0.21022767    ,
     *  0.21119707    , 0.21222867    , 0.21332042    , 0.21447037    ,
     *  0.21567668    ,
     *  0.20940768    , 0.21013799    , 0.21093866    , 0.21180741    ,
     *  0.21274201    , 0.21374027    , 0.21480011    , 0.21591951    ,
     *  0.21709659    /
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  0.21112260    , 0.21181210    , 0.21257358    , 0.21340475    ,
     *  0.21430333    , 0.21526709    , 0.21629390    , 0.21738170    ,
     *  0.21852853    ,
     *  0.21286001    , 0.21350735    , 0.21422835    , 0.21502065    ,
     *  0.21588197    , 0.21681004    , 0.21780269    , 0.21885779    ,
     *  0.21997334    ,
     *  0.21462091    , 0.21522475    , 0.21590392    , 0.21665608    ,
     *  0.21747888    , 0.21837004    , 0.21932734    , 0.22034862    ,
     *  0.22143181    ,
     *  0.21640628    , 0.21696526    , 0.21760128    , 0.21831196    ,
     *  0.21909497    , 0.21994799    , 0.22086874    , 0.22185505    ,
     *  0.22290478    ,
     *  0.21821709    , 0.21872984    , 0.21932134    , 0.21998924    ,
     *  0.22073117    , 0.22154478    , 0.22242777    , 0.22337792    ,
     *  0.22439306    ,
     *  0.22005424    , 0.22051940    , 0.22106505    , 0.22168883    ,
     *  0.22238837    , 0.22316129    , 0.22400529    , 0.22491808    ,
     *  0.22589747    ,
     *  0.22191867    , 0.22233486    , 0.22283330    , 0.22341163    ,
     *  0.22406746    , 0.22479841    , 0.22560214    , 0.22647636    ,
     *  0.22741882    ,
     *  0.22381123    , 0.22417711    , 0.22462698    , 0.22515851    ,
     *  0.22576930    , 0.22645698    , 0.22721919    , 0.22805359    ,
     *  0.22895792    ,
     *  0.22573281    , 0.22604700    , 0.22644695    , 0.22693033    ,
     *  0.22749476    , 0.22813786    , 0.22885725    , 0.22965058    ,
     *  0.23051556    /
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.22768422    , 0.22794537    , 0.22829405    , 0.22872793    ,
     *  0.22924467    , 0.22984187    , 0.23051715    , 0.23126815    ,
     *  0.23209254    ,
     *  0.22966627    , 0.22987304    , 0.23016910    , 0.23055215    ,
     *  0.23101985    , 0.23156983    , 0.23219970    , 0.23290708    ,
     *  0.23368964    ,
     *  0.23167975    , 0.23183080    , 0.23207290    , 0.23240377    ,
     *  0.23282110    , 0.23332254    , 0.23390569    , 0.23456817    ,
     *  0.23530763    ,
     *  0.23372542    , 0.23381943    , 0.23400622    , 0.23428358    ,
     *  0.23464922    , 0.23510078    , 0.23563590    , 0.23625219    ,
     *  0.23694728    ,
     *  0.23580401    , 0.23583967    , 0.23596984    , 0.23619236    ,
     *  0.23650496    , 0.23690532    , 0.23739110    , 0.23795989    ,
     *  0.23860934    ,
     *  0.23791623    , 0.23789224    , 0.23796448    , 0.23813083    ,
     *  0.23838907    , 0.23873692    , 0.23917203    , 0.23969203    ,
     *  0.24029455    ,
     *  0.24006277    , 0.23997785    , 0.23999085    , 0.24009973    ,
     *  0.24030230    , 0.24059631    , 0.24097944    , 0.24144934    ,
     *  0.24200364    ,
     *  0.24224429    , 0.24209717    , 0.24204966    , 0.24209975    ,
     *  0.24224534    , 0.24248420    , 0.24281404    , 0.24323254    ,
     *  0.24373732    ,
     *  0.24446145    , 0.24425088    , 0.24414157    , 0.24413159    ,
     *  0.24421889    , 0.24440129    , 0.24467654    , 0.24504232    ,
     *  0.24549629    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.24671485    , 0.24643960    , 0.24626724    , 0.24619591    ,
     *  0.24622363    , 0.24634827    , 0.24656762    , 0.24687939    ,
     *  0.24728126    ,
     *  0.24900510    , 0.24866395    , 0.24842729    , 0.24829336    ,
     *  0.24826022    , 0.24832581    , 0.24848796    , 0.24874442    ,
     *  0.24909289    ,
     *  0.25133278    , 0.25092453    , 0.25062235    , 0.25042456    ,
     *  0.25032929    , 0.25033455    , 0.25043821    , 0.25063807    ,
     *  0.25093185    ,
     *  0.25369843    , 0.25322191    , 0.25285301    , 0.25259012    ,
     *  0.25243147    , 0.25237512    , 0.25241901    , 0.25256098    ,
     *  0.25279878    ,
     *  0.25610260    , 0.25555666    , 0.25511983    , 0.25479063    ,
     *  0.25456736    , 0.25444815    , 0.25443100    , 0.25451379    ,
     *  0.25469434    ,
     *  0.25854581    , 0.25792930    , 0.25742339    , 0.25702667    ,
     *  0.25673755    , 0.25655422    , 0.25647477    , 0.25649712    ,
     *  0.25661913    ,
     *  0.26102855    , 0.26034036    , 0.25976421    , 0.25929879    ,
     *  0.25894260    , 0.25869393    , 0.25855092    , 0.25851157    ,
     *  0.25857377    ,
     *  0.26355131    , 0.26279034    , 0.26214281    , 0.26160753    ,
     *  0.26118308    , 0.26086784    , 0.26066004    , 0.26055772    ,
     *  0.26055885    ,
     *  0.26611454    , 0.26527972    , 0.26455970    , 0.26395340    ,
     *  0.26345951    , 0.26307651    , 0.26280268    , 0.26263616    ,
     *  0.26257495    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.26871868    , 0.26780896    , 0.26701536    , 0.26633692    ,
     *  0.26577242    , 0.26532045    , 0.26497939    , 0.26474743    ,
     *  0.26462265    ,
     *  0.27136417    , 0.27037852    , 0.26951026    , 0.26875856    ,
     *  0.26812232    , 0.26760021    , 0.26719070    , 0.26689209    ,
     *  0.26670250    ,
     *  0.27405142    , 0.27298882    , 0.27204486    , 0.27121880    ,
     *  0.27050968    , 0.26991627    , 0.26943714    , 0.26907066    ,
     *  0.26881503    ,
     *  0.27678082    , 0.27564029    , 0.27461958    , 0.27371810    ,
     *  0.27293499    , 0.27226914    , 0.27171921    , 0.27128366    ,
     *  0.27096078    ,
     *  0.27955274    , 0.27833332    , 0.27723485    , 0.27625689    ,
     *  0.27539870    , 0.27465928    , 0.27403739    , 0.27353160    ,
     *  0.27314027    ,
     *  0.28236756    , 0.28106829    , 0.27989108    , 0.27883560    ,
     *  0.27790125    , 0.27708715    , 0.27639217    , 0.27581496    ,
     *  0.27535398    ,
     *  0.28522561    , 0.28384559    , 0.28258866    , 0.28145465    ,
     *  0.28044309    , 0.27955321    , 0.27878401    , 0.27813423    ,
     *  0.27760242    ,
     *  0.28812724    , 0.28666556    , 0.28532796    , 0.28411442    ,
     *  0.28302461    , 0.28205788    , 0.28121335    , 0.28048986    ,
     *  0.27988606    ,
     *  0.29107277    , 0.28952854    , 0.28810935    , 0.28681531    ,
     *  0.28564622    , 0.28460159    , 0.28368063    , 0.28288231    ,
     *  0.28220536    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.29406249    , 0.29243487    , 0.29093317    , 0.28955768    ,
     *  0.28830832    , 0.28718474    , 0.28618627    , 0.28531201    ,
     *  0.28456078    ,
     *  0.29709672    , 0.29538486    , 0.29379978    , 0.29234189    ,
     *  0.29101128    , 0.28980772    , 0.28873069    , 0.28777939    ,
     *  0.28695276    ,
     *  0.30017573    , 0.29837882    , 0.29670948    , 0.29516828    ,
     *  0.29375545    , 0.29247092    , 0.29131428    , 0.29028486    ,
     *  0.28938171    ,
     *  0.30329978    , 0.30141704    , 0.29966259    , 0.29803718    ,
     *  0.29654120    , 0.29517471    , 0.29393743    , 0.29282883    ,
     *  0.29184807    ,
     *  0.30646914    , 0.30449979    , 0.30265941    , 0.30094892    ,
     *  0.29936886    , 0.29791944    , 0.29660052    , 0.29541168    ,
     *  0.29435223    ,
     *  0.30968406    , 0.30762734    , 0.30570023    , 0.30390380    ,
     *  0.30223876    , 0.30070545    , 0.29930390    , 0.29803380    ,
     *  0.29689459    ,
     *  0.31294477    , 0.31079996    , 0.30878533    , 0.30690212    ,
     *  0.30515121    , 0.30353309    , 0.30204792    , 0.30069556    ,
     *  0.29947553    ,
     *  0.31625150    , 0.31401788    , 0.31191497    , 0.30994417    ,
     *  0.30810652    , 0.30640267    , 0.30483293    , 0.30339730    ,
     *  0.30209543    ,
     *  0.31960446    , 0.31728135    , 0.31508941    , 0.31303022    ,
     *  0.31110498    , 0.30931451    , 0.30765926    , 0.30613937    ,
     *  0.30475464    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.32300386    , 0.32059059    , 0.31830889    , 0.31616053    ,
     *  0.31414688    , 0.31226890    , 0.31052723    , 0.30892212    ,
     *  0.30745352    ,
     *  0.32644990    , 0.32394581    , 0.32157365    , 0.31933536    ,
     *  0.31723248    , 0.31526615    , 0.31343714    , 0.31174586    ,
     *  0.31019241    ,
     *  0.32994275    , 0.32734722    , 0.32488392    , 0.32255496    ,
     *  0.32036206    , 0.31830653    , 0.31638929    , 0.31461092    ,
     *  0.31297164    ,
     *  0.33348261    , 0.33079502    , 0.32823990    , 0.32581956    ,
     *  0.32353587    , 0.32139031    , 0.31938397    , 0.31751759    ,
     *  0.31579153    ,
     *  0.33706963    , 0.33428940    , 0.33164182    , 0.32912939    ,
     *  0.32675415    , 0.32451776    , 0.32242147    , 0.32046617    ,
     *  0.31865239    ,
     *  0.34070398    , 0.33783053    , 0.33508987    , 0.33248465    ,
     *  0.33001713    , 0.32768912    , 0.32550205    , 0.32345696    ,
     *  0.32155453    ,
     *  0.34438582    , 0.34141859    , 0.33858423    , 0.33588558    ,
     *  0.33332505    , 0.33090465    , 0.32862598    , 0.32649023    ,
     *  0.32449824    ,
     *  0.34811528    , 0.34505375    , 0.34212509    , 0.33933235    ,
     *  0.33667812    , 0.33416458    , 0.33179350    , 0.32956625    ,
     *  0.32748381    ,
     *  0.35189251    , 0.34873615    , 0.34571263    , 0.34282517    ,
     *  0.34007655    , 0.33746914    , 0.33500487    , 0.33268527    ,
     *  0.33051151    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.35571763    , 0.35246595    , 0.34934701    , 0.34636421    ,
     *  0.34352055    , 0.34081854    , 0.33826031    , 0.33584756    ,
     *  0.33358161    ,
     *  0.35959077    , 0.35624329    , 0.35302838    , 0.34994967    ,
     *  0.34701030    , 0.34421300    , 0.34156006    , 0.33905336    ,
     *  0.33669437    ,
     *  0.36351204    , 0.36006830    , 0.35675691    , 0.35358169    ,
     *  0.35054599    , 0.34765271    , 0.34490433    , 0.34230289    ,
     *  0.33985005    ,
     *  0.36748156    , 0.36394110    , 0.36053273    , 0.35726046    ,
     *  0.35412781    , 0.35113789    , 0.34829334    , 0.34559640    ,
     *  0.34304888    ,
     *  0.37149943    , 0.36786183    , 0.36435599    , 0.36098611    ,
     *  0.35775592    , 0.35466870    , 0.35172730    , 0.34893411    ,
     *  0.34629111    ,
     *  0.37556574    , 0.37183059    , 0.36822681    , 0.36475880    ,
     *  0.36143049    , 0.35824535    , 0.35520639    , 0.35231621    ,
     *  0.34957696    ,
     *  0.37968060    , 0.37584749    , 0.37214532    , 0.36857867    ,
     *  0.36515168    , 0.36186799    , 0.35873082    , 0.35574293    ,
     *  0.35290666    ,
     *  0.38384407    , 0.37991263    , 0.37611163    , 0.37244586    ,
     *  0.36891963    , 0.36553680    , 0.36230076    , 0.35921446    ,
     *  0.35628042    ,
     *  0.38805625    , 0.38402611    , 0.38012587    , 0.37636049    ,
     *  0.37273450    , 0.36925194    , 0.36591639    , 0.36273100    ,
     *  0.35969845    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.39231721    , 0.38818803    , 0.38418813    , 0.38032269    ,
     *  0.37659642    , 0.37301356    , 0.36957789    , 0.36629273    ,
     *  0.36316094    ,
     *  0.39662701    , 0.39239846    , 0.38829852    , 0.38433257    ,
     *  0.38050552    , 0.37682181    , 0.37328541    , 0.36989982    ,
     *  0.36666811    ,
     *  0.40098573    , 0.39665748    , 0.39245713    , 0.38839024    ,
     *  0.38446193    , 0.38067684    , 0.37703911    , 0.37355246    ,
     *  0.37022012    ,
     *  0.40539342    , 0.40096518    , 0.39666405    , 0.39249582    ,
     *  0.38846578    , 0.38457877    , 0.38083916    , 0.37725081    ,
     *  0.37381717    ,
     *  0.40985014    , 0.40532162    , 0.40091938    , 0.39664939    ,
     *  0.39251718    , 0.38852775    , 0.38468568    , 0.38099504    ,
     *  0.37745944    ,
     *  0.41435594    , 0.40972687    , 0.40522318    , 0.40085107    ,
     *  0.39661623    , 0.39252390    , 0.38857883    , 0.38478529    ,
     *  0.38114708    ,
     *  0.41891086    , 0.41418098    , 0.40957554    , 0.40510093    ,
     *  0.40076305    , 0.39656733    , 0.39251873    , 0.38862171    ,
     *  0.38488027    ,
     *  0.42351495    , 0.41868402    , 0.41397652    , 0.40939906    ,
     *  0.40495773    , 0.40065817    , 0.39650552    , 0.39250446    ,
     *  0.38865917    ,
     *  0.42816824    , 0.42323603    , 0.41842620    , 0.41374554    ,
     *  0.40920037    , 0.40479652    , 0.40053933    , 0.39643367    ,
     *  0.39248392    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.43287078    , 0.42783707    , 0.42292463    , 0.41814045    ,
     *  0.41349106    , 0.40898248    , 0.40462027    , 0.40040947    ,
     *  0.39635468    ,
     *  0.43762258    , 0.43248718    , 0.42747187    , 0.42258387    ,
     *  0.41782988    , 0.41321616    , 0.40874845    , 0.40443200    ,
     *  0.40027158    ,
     *  0.44242369    , 0.43718639    , 0.43206798    , 0.42707585    ,
     *  0.42221693    , 0.41749766    , 0.41292398    , 0.40850137    ,
     *  0.40423477    ,
     *  0.44727411    , 0.44193475    , 0.43671300    , 0.43161646    ,
     *  0.42665227    , 0.42182705    , 0.41714698    , 0.41261770    ,
     *  0.40824438    ,
     *  0.45217387    , 0.44673228    , 0.44140698    , 0.43620576    ,
     *  0.43113597    , 0.42620444    , 0.42141754    , 0.41678111    ,
     *  0.41230054    ,
     *  0.45712298    , 0.45157902    , 0.44614996    , 0.44084381    ,
     *  0.43566811    , 0.43062990    , 0.42573575    , 0.42099172    ,
     *  0.41640337    ,
     *  0.46212146    , 0.45647499    , 0.45094199    , 0.44553066    ,
     *  0.44024875    , 0.43510351    , 0.43010171    , 0.42524961    ,
     *  0.42055298    ,
     *  0.46716932    , 0.46142022    , 0.45578309    , 0.45026635    ,
     *  0.44487795    , 0.43962535    , 0.43451551    , 0.42955490    ,
     *  0.42474949    ,
     *  0.47226657    , 0.46641472    , 0.46067330    , 0.45505094    ,
     *  0.44955577    , 0.44419548    , 0.43897722    , 0.43390768    ,
     *  0.42899302    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.47741320    , 0.47145850    , 0.46561264    , 0.45988445    ,
     *  0.45428227    , 0.44881397    , 0.44348694    , 0.43830804    ,
     *  0.43328367    ,
     *  0.48260922    , 0.47655159    , 0.47060115    , 0.46476693    ,
     *  0.45905748    , 0.45348088    , 0.44804472    , 0.44275608    ,
     *  0.43762153    ,
     *  0.48785463    , 0.48169399    , 0.47563884    , 0.46969841    ,
     *  0.46388147    , 0.45819628    , 0.45265065    , 0.44725187    ,
     *  0.44200671    ,
     *  0.49314943    , 0.48688571    , 0.48072573    , 0.47467893    ,
     *  0.46875426    , 0.46296022    , 0.45730480    , 0.45179550    ,
     *  0.44643929    ,
     *  0.49849360    , 0.49212675    , 0.48586184    , 0.47970850    ,
     *  0.47367591    , 0.46777275    , 0.46200722    , 0.45638704    ,
     *  0.45091938    ,
     *  0.50388714    , 0.49741711    , 0.49104718    , 0.48478716    ,
     *  0.47864644    , 0.47263392    , 0.46675799    , 0.46102656    ,
     *  0.45544705    ,
     *  0.50933003    , 0.50275680    , 0.49628176    , 0.48991493    ,
     *  0.48366590    , 0.47754377    , 0.47155714    , 0.46571415    ,
     *  0.46002239    ,
     *  0.51482227    , 0.50814581    , 0.50156559    , 0.49509183    ,
     *  0.48873431    , 0.48250235    , 0.47640475    , 0.47044986    ,
     *  0.46464547    ,
     *  0.52036382    , 0.51358413    , 0.50689867    , 0.50031787    ,
     *  0.49385171    , 0.48750970    , 0.48130087    , 0.47523375    ,
     *  0.46931637    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  0.14611780    , 0.14882376    , 0.15155449    , 0.15430975    ,
     *  0.15708941    , 0.15989339    , 0.16272170    , 0.16557441    ,
     *  0.16845170    ,
     *  0.14611802    , 0.14882398    , 0.15155470    , 0.15430996    ,
     *  0.15708962    , 0.15989359    , 0.16272190    , 0.16557461    ,
     *  0.16845189    ,
     *  0.14611845    , 0.14882441    , 0.15155512    , 0.15431038    ,
     *  0.15709003    , 0.15989400    , 0.16272230    , 0.16557500    ,
     *  0.16845228    ,
     *  0.14611933    , 0.14882527    , 0.15155598    , 0.15431122    ,
     *  0.15709086    , 0.15989481    , 0.16272310    , 0.16557579    ,
     *  0.16845306    ,
     *  0.14612109    , 0.14882700    , 0.15155768    , 0.15431290    ,
     *  0.15709251    , 0.15989644    , 0.16272470    , 0.16557737    ,
     *  0.16845461    ,
     *  0.14612460    , 0.14883046    , 0.15156108    , 0.15431625    ,
     *  0.15709581    , 0.15989969    , 0.16272790    , 0.16558052    ,
     *  0.16845771    ,
     *  0.14613162    , 0.14883737    , 0.15156789    , 0.15432295    ,
     *  0.15710240    , 0.15990618    , 0.16273429    , 0.16558682    ,
     *  0.16846392    ,
     *  0.14614566    , 0.14885119    , 0.15158149    , 0.15433634    ,
     *  0.15711559    , 0.15991916    , 0.16274708    , 0.16559941    ,
     *  0.16847632    ,
     *  0.14617368    , 0.14887877    , 0.15160864    , 0.15436307    ,
     *  0.15714191    , 0.15994509    , 0.16277261    , 0.16562456    ,
     *  0.16850109    /
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  0.14622954    , 0.14893376    , 0.15166279    , 0.15441638    ,
     *  0.15719440    , 0.15999678    , 0.16282352    , 0.16567470    ,
     *  0.16855048    ,
     *  0.14634056    , 0.14904306    , 0.15177040    , 0.15452234    ,
     *  0.15729875    , 0.16009955    , 0.16292473    , 0.16577440    ,
     *  0.16864869    ,
     *  0.14655982    , 0.14925894    , 0.15198298    , 0.15473169    ,
     *  0.15750493    , 0.16030262    , 0.16312477    , 0.16597146    ,
     *  0.16884284    ,
     *  0.14698751    , 0.14968016    , 0.15239784    , 0.15514034    ,
     *  0.15790748    , 0.16069921    , 0.16351552    , 0.16635649    ,
     *  0.16922227    ,
     *  0.14780226    , 0.15048289    , 0.15318882    , 0.15591979    ,
     *  0.15867565    , 0.16145632    , 0.16426180    , 0.16709216    ,
     *  0.16994755    ,
     *  0.14927958    , 0.15193936    , 0.15462485    , 0.15733582    ,
     *  0.16007209    , 0.16283358    , 0.16562026    , 0.16843222    ,
     *  0.17126958    ,
     *  0.15060123    , 0.15324285    , 0.15591060    , 0.15860422    ,
     *  0.16132353    , 0.16406843    , 0.16683890    , 0.16963499    ,
     *  0.17245684    ,
     *  0.15180143    , 0.15442633    , 0.15707779    , 0.15975554    ,
     *  0.16245938    , 0.16518920    , 0.16794497    , 0.17072672    ,
     *  0.17353458    ,
     *  0.15290922    , 0.15551784    , 0.15815351    , 0.16081594    ,
     *  0.16350490    , 0.16622028    , 0.16896201    , 0.17173013    ,
     *  0.17452474    /
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  0.15394903    , 0.15654108    , 0.15916073    , 0.16180766    ,
     *  0.16448164    , 0.16718252    , 0.16991022    , 0.17266476    ,
     *  0.17544622    ,
     *  0.15494128    , 0.15751591    , 0.16011876    , 0.16274949    ,
     *  0.16540785    , 0.16809367    , 0.17080684    , 0.17354736    ,
     *  0.17631530    ,
     *  0.15590282    , 0.15845879    , 0.16104369    , 0.16365715    ,
     *  0.16629889    , 0.16896871    , 0.17166649    , 0.17439219    ,
     *  0.17714586    ,
     *  0.15684740    , 0.15938325    , 0.16194881    , 0.16454368    ,
     *  0.16716755    , 0.16982019    , 0.17250145    , 0.17521127    ,
     *  0.17794968    ,
     *  0.15778608    , 0.16030024    , 0.16284495    , 0.16541978    ,
     *  0.16802438    , 0.17065851    , 0.17332197    , 0.17601470    ,
     *  0.17873668    ,
     *  0.15872762    , 0.16121849    , 0.16374080    , 0.16629409    ,
     *  0.16887798    , 0.17149218    , 0.17413651    , 0.17681083    ,
     *  0.17951512    ,
     *  0.15967878    , 0.16214483    , 0.16464323    , 0.16717350    ,
     *  0.16973524    , 0.17232812    , 0.17495193    , 0.17760652    ,
     *  0.18029184    ,
     *  0.16064466    , 0.16308445    , 0.16555753    , 0.16806338    ,
     *  0.17060158    , 0.17317179    , 0.17577376    , 0.17840731    ,
     *  0.18107238    ,
     *  0.16162893    , 0.16404117    , 0.16648765    , 0.16896780    ,
     *  0.17148120    , 0.17402746    , 0.17660633    , 0.17921762    ,
     *  0.18186122    /
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  0.16263409    , 0.16501768    , 0.16743642    , 0.16988974    ,
     *  0.17237719    , 0.17489837    , 0.17745300    , 0.18004086    ,
     *  0.18266185    ,
     *  0.16366166    , 0.16601568    , 0.16840573    , 0.17083125    ,
     *  0.17329175    , 0.17578684    , 0.17831621    , 0.18087963    ,
     *  0.18347698    ,
     *  0.16471238    , 0.16703610    , 0.16939671    , 0.17179362    ,
     *  0.17422635    , 0.17669449    , 0.17919771    , 0.18173579    ,
     *  0.18430857    ,
     *  0.16578635    , 0.16807924    , 0.17040982    , 0.17277751    ,
     *  0.17518180    , 0.17762228    , 0.18009863    , 0.18261060    ,
     *  0.18515804    ,
     *  0.16688317    , 0.16914489    , 0.17144505    , 0.17378305    ,
     *  0.17615840    , 0.17857069    , 0.18101957    , 0.18350481    ,
     *  0.18602624    ,
     *  0.16800204    , 0.17023244    , 0.17250195    , 0.17480998    ,
     *  0.17715605    , 0.17953974    , 0.18196072    , 0.18441875    ,
     *  0.18691366    ,
     *  0.16914189    , 0.17134097    , 0.17357976    , 0.17585771    ,
     *  0.17817431    , 0.18052916    , 0.18292194    , 0.18535240    ,
     *  0.18782039    ,
     *  0.17030144    , 0.17246935    , 0.17467751    , 0.17692538    ,
     *  0.17921246    , 0.18153837    , 0.18390278    , 0.18630547    ,
     *  0.18874628    ,
     *  0.17147926    , 0.17361629    , 0.17579404    , 0.17801197    ,
     *  0.18026962    , 0.18256660    , 0.18490261    , 0.18727743    ,
     *  0.18969090    /
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  0.17267385    , 0.17478040    , 0.17692806    , 0.17911633    ,
     *  0.18134474    , 0.18361293    , 0.18592061    , 0.18826758    ,
     *  0.19065368    ,
     *  0.17388367    , 0.17596024    , 0.17807825    , 0.18023722    ,
     *  0.18243669    , 0.18467633    , 0.18695586    , 0.18927509    ,
     *  0.19163389    ,
     *  0.17510719    , 0.17715436    , 0.17924324    , 0.18137334    ,
     *  0.18354427    , 0.18575568    , 0.18800733    , 0.19029903    ,
     *  0.19263069    ,
     *  0.17634292    , 0.17836132    , 0.18042165    , 0.18252342    ,
     *  0.18466626    , 0.18684985    , 0.18907396    , 0.19133843    ,
     *  0.19364318    ,
     *  0.17758942    , 0.17957975    , 0.18161214    , 0.18368615    ,
     *  0.18580143    , 0.18795766    , 0.19015465    , 0.19239225    ,
     *  0.19467040    ,
     *  0.17884533    , 0.18080830    , 0.18281343    , 0.18486030    ,
     *  0.18694858    , 0.18907798    , 0.19124831    , 0.19345946    ,
     *  0.19571138    ,
     *  0.18010939    , 0.18204572    , 0.18402428    , 0.18604467    ,
     *  0.18810655    , 0.19020967    , 0.19235386    , 0.19453902    ,
     *  0.19676512    ,
     *  0.18138043    , 0.18329087    , 0.18524356    , 0.18723811    ,
     *  0.18927422    , 0.19135165    , 0.19347024    , 0.19562991    ,
     *  0.19783066    ,
     *  0.18265741    , 0.18454268    , 0.18647019    , 0.18843958    ,
     *  0.19045055    , 0.19250289    , 0.19459644    , 0.19673116    ,
     *  0.19890703    /
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  0.18393938    , 0.18580018    , 0.18770321    , 0.18964809    ,
     *  0.19163456    , 0.19366241    , 0.19573151    , 0.19784181    ,
     *  0.19999333    ,
     *  0.18522553    , 0.18706253    , 0.18894173    , 0.19086276    ,
     *  0.19282536    , 0.19482933    , 0.19687455    , 0.19896098    ,
     *  0.20108868    ,
     *  0.18651514    , 0.18832899    , 0.19018499    , 0.19208279    ,
     *  0.19402212    , 0.19600280    , 0.19802472    , 0.20008785    ,
     *  0.20219224    ,
     *  0.18780763    , 0.18959891    , 0.19143231    , 0.19330747    ,
     *  0.19522412    , 0.19718208    , 0.19918126    , 0.20122163    ,
     *  0.20330325    ,
     *  0.18910251    , 0.19087177    , 0.19268311    , 0.19453618    ,
     *  0.19643070    , 0.19836650    , 0.20034348    , 0.20236162    ,
     *  0.20442099    ,
     *  0.19039943    , 0.19214714    , 0.19393692    , 0.19576840    ,
     *  0.19764131    , 0.19955546    , 0.20151076    , 0.20350718    ,
     *  0.20554480    ,
     *  0.19169810    , 0.19342469    , 0.19519335    , 0.19700370    ,
     *  0.19885547    , 0.20074846    , 0.20268255    , 0.20465774    ,
     *  0.20667409    ,
     *  0.19299836    , 0.19470418    , 0.19645210    , 0.19824174    ,
     *  0.20007279    , 0.20194505    , 0.20385839    , 0.20581280    ,
     *  0.20780834    ,
     *  0.19430014    , 0.19598548    , 0.19771299    , 0.19948226    ,
     *  0.20129296    , 0.20314488    , 0.20503788    , 0.20697193    ,
     *  0.20894708    /
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  0.19560345    , 0.19726853    , 0.19897588    , 0.20072507    ,
     *  0.20251575    , 0.20434767    , 0.20622069    , 0.20813476    ,
     *  0.21008991    ,
     *  0.19690840    , 0.19855336    , 0.20024074    , 0.20197008    ,
     *  0.20374099    , 0.20555321    , 0.20740656    , 0.20930099    ,
     *  0.21123650    ,
     *  0.19821516    , 0.19984007    , 0.20150761    , 0.20321726    ,
     *  0.20496861    , 0.20676136    , 0.20859531    , 0.21047038    ,
     *  0.21238657    ,
     *  0.19952397    , 0.20112885    , 0.20277659    , 0.20446665    ,
     *  0.20619858    , 0.20797204    , 0.20978681    , 0.21164277    ,
     *  0.21353990    ,
     *  0.20083515    , 0.20241992    , 0.20404786    , 0.20571837    ,
     *  0.20743096    , 0.20918526    , 0.21098100    , 0.21281804    ,
     *  0.21469633    ,
     *  0.20214909    , 0.20371361    , 0.20532166    , 0.20697259    ,
     *  0.20866586    , 0.21040105    , 0.21217788    , 0.21399614    ,
     *  0.21585577    ,
     *  0.20346620    , 0.20501027    , 0.20659829    , 0.20822953    ,
     *  0.20990344    , 0.21161954    , 0.21337749    , 0.21517707    ,
     *  0.21701817    ,
     *  0.20478698    , 0.20631032    , 0.20787808    , 0.20948949    ,
     *  0.21114392    , 0.21284087    , 0.21457995    , 0.21636089    ,
     *  0.21818353    ,
     *  0.20611194    , 0.20761421    , 0.20916143    , 0.21075279    ,
     *  0.21238759    , 0.21406528    , 0.21578541    , 0.21754769    ,
     *  0.21935190    /
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  0.20744167    , 0.20892246    , 0.21044879    , 0.21201980    ,
     *  0.21363475    , 0.21529300    , 0.21699408    , 0.21873762    ,
     *  0.22052338    ,
     *  0.20877677    , 0.21023560    , 0.21174064    , 0.21329097    ,
     *  0.21488576    , 0.21652436    , 0.21820621    , 0.21993089    ,
     *  0.22169812    ,
     *  0.21011786    , 0.21155421    , 0.21303750    , 0.21456673    ,
     *  0.21614104    , 0.21775969    , 0.21942208    , 0.22112773    ,
     *  0.22287630    ,
     *  0.21146564    , 0.21287890    , 0.21433991    , 0.21584759    ,
     *  0.21740101    , 0.21899937    , 0.22064201    , 0.22232840    ,
     *  0.22405814    ,
     *  0.21282078    , 0.21421032    , 0.21564846    , 0.21713407    ,
     *  0.21866615    , 0.22024383    , 0.22186639    , 0.22353324    ,
     *  0.22524391    ,
     *  0.21418400    , 0.21554912    , 0.21696376    , 0.21842673    ,
     *  0.21993695    , 0.22149350    , 0.22309559    , 0.22474256    ,
     *  0.22643391    ,
     *  0.21555603    , 0.21689598    , 0.21828644    , 0.21972614    ,
     *  0.22121395    , 0.22274887    , 0.22433005    , 0.22595676    ,
     *  0.22762844    ,
     *  0.21693762    , 0.21825160    , 0.21961714    , 0.22103290    ,
     *  0.22249769    , 0.22401043    , 0.22557021    , 0.22717624    ,
     *  0.22882788    ,
     *  0.21832954    , 0.21961670    , 0.22095654    , 0.22234764    ,
     *  0.22378875    , 0.22527871    , 0.22681655    , 0.22840142    ,
     *  0.23003260    /
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  0.21973255    , 0.22099201    , 0.22230532    , 0.22367100    ,
     *  0.22508771    , 0.22655426    , 0.22806958    , 0.22963276    ,
     *  0.23124302    ,
     *  0.22114742    , 0.22237826    , 0.22366417    , 0.22500362    ,
     *  0.22639520    , 0.22783765    , 0.22932982    , 0.23087074    ,
     *  0.23245956    ,
     *  0.22257496    , 0.22377620    , 0.22503381    , 0.22634618    ,
     *  0.22771184    , 0.22912944    , 0.23059779    , 0.23211584    ,
     *  0.23368267    ,
     *  0.22401593    , 0.22518658    , 0.22641495    , 0.22769935    ,
     *  0.22903825    , 0.23043025    , 0.23187407    , 0.23336859    ,
     *  0.23491283    ,
     *  0.22547113    , 0.22661016    , 0.22780830    , 0.22906381    ,
     *  0.23037509    , 0.23174067    , 0.23315921    , 0.23462951    ,
     *  0.23615053    ,
     *  0.22694135    , 0.22804770    , 0.22921460    , 0.23044026    ,
     *  0.23172302    , 0.23306133    , 0.23445379    , 0.23589914    ,
     *  0.23739626    ,
     *  0.22842737    , 0.22949994    , 0.23063457    , 0.23182939    ,
     *  0.23308269    , 0.23439286    , 0.23575842    , 0.23717805    ,
     *  0.23865055    ,
     *  0.22992998    , 0.23096766    , 0.23206894    , 0.23323191    ,
     *  0.23445478    , 0.23573588    , 0.23707369    , 0.23846679    ,
     *  0.23991392    ,
     *  0.23144995    , 0.23245160    , 0.23351844    , 0.23464850    ,
     *  0.23583995    , 0.23709105    , 0.23840020    , 0.23976594    ,
     *  0.24118693    /
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  0.23298806    , 0.23395252    , 0.23498380    , 0.23607989    ,
     *  0.23723889    , 0.23845901    , 0.23973858    , 0.24107608    ,
     *  0.24247010    ,
     *  0.23454508    , 0.23547116    , 0.23646574    , 0.23752676    ,
     *  0.23865226    , 0.23984040    , 0.24108944    , 0.24239780    ,
     *  0.24376402    ,
     *  0.23612175    , 0.23700827    , 0.23796500    , 0.23898983    ,
     *  0.24008075    , 0.24123588    , 0.24245341    , 0.24373171    ,
     *  0.24506923    ,
     *  0.23771884    , 0.23856458    , 0.23948228    , 0.24046978    ,
     *  0.24152503    , 0.24264610    , 0.24383112    , 0.24507839    ,
     *  0.24638632    ,
     *  0.23933709    , 0.24014082    , 0.24101829    , 0.24196731    ,
     *  0.24298578    , 0.24407171    , 0.24522319    , 0.24643846    ,
     *  0.24771585    ,
     *  0.24097722    , 0.24173771    , 0.24257375    , 0.24348311    ,
     *  0.24446366    , 0.24551336    , 0.24663025    , 0.24781250    ,
     *  0.24905841    ,
     *  0.24263996    , 0.24335596    , 0.24414935    , 0.24501787    ,
     *  0.24595935    , 0.24697170    , 0.24805293    , 0.24920114    ,
     *  0.25041457    ,
     *  0.24432601    , 0.24499628    , 0.24574578    , 0.24657226    ,
     *  0.24747350    , 0.24844738    , 0.24949185    , 0.25060498    ,
     *  0.25178493    ,
     *  0.24603609    , 0.24665935    , 0.24736374    , 0.24814696    ,
     *  0.24900678    , 0.24994104    , 0.25094764    , 0.25202461    ,
     *  0.25317006    /
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.24777087    , 0.24834585    , 0.24900388    , 0.24974263    ,
     *  0.25055984    , 0.25145332    , 0.25242093    , 0.25346066    ,
     *  0.25457056    ,
     *  0.24953102    , 0.25005647    , 0.25066688    , 0.25135992    ,
     *  0.25213332    , 0.25298484    , 0.25391233    , 0.25491371    ,
     *  0.25598699    ,
     *  0.25131723    , 0.25179186    , 0.25235339    , 0.25299950    ,
     *  0.25372787    , 0.25453625    , 0.25542245    , 0.25638436    ,
     *  0.25741995    ,
     *  0.25313012    , 0.25355267    , 0.25406407    , 0.25466199    ,
     *  0.25534411    , 0.25610816    , 0.25695191    , 0.25787322    ,
     *  0.25887002    ,
     *  0.25497036    , 0.25533954    , 0.25579954    , 0.25634803    ,
     *  0.25698268    , 0.25770119    , 0.25850132    , 0.25938088    ,
     *  0.26033777    ,
     *  0.25683855    , 0.25715309    , 0.25756043    , 0.25805824    ,
     *  0.25864418    , 0.25931594    , 0.26007126    , 0.26090792    ,
     *  0.26182378    ,
     *  0.25873531    , 0.25899395    , 0.25934737    , 0.25979324    ,
     *  0.26032923    , 0.26095302    , 0.26166234    , 0.26245493    ,
     *  0.26332862    ,
     *  0.26066126    , 0.26086271    , 0.26116094    , 0.26155362    ,
     *  0.26203843    , 0.26261303    , 0.26327514    , 0.26402248    ,
     *  0.26485286    ,
     *  0.26261696    , 0.26275998    , 0.26300175    , 0.26333999    ,
     *  0.26377237    , 0.26429655    , 0.26491024    , 0.26561115    ,
     *  0.26639705    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.26460300    , 0.26468632    , 0.26487039    , 0.26515293    ,
     *  0.26553163    , 0.26600417    , 0.26656823    , 0.26722151    ,
     *  0.26796177    ,
     *  0.26661994    , 0.26664231    , 0.26676741    , 0.26699300    ,
     *  0.26731678    , 0.26773644    , 0.26824965    , 0.26885412    ,
     *  0.26954756    ,
     *  0.26866833    , 0.26862850    , 0.26869339    , 0.26886078    ,
     *  0.26912840    , 0.26949394    , 0.26995509    , 0.27050953    ,
     *  0.27115497    ,
     *  0.27074871    , 0.27064543    , 0.27064886    , 0.27075681    ,
     *  0.27096703    , 0.27127722    , 0.27168508    , 0.27218828    ,
     *  0.27278454    ,
     *  0.27286160    , 0.27269365    , 0.27263438    , 0.27268164    ,
     *  0.27283321    , 0.27308682    , 0.27344017    , 0.27389093    ,
     *  0.27443680    ,
     *  0.27500751    , 0.27477367    , 0.27465047    , 0.27463581    ,
     *  0.27472750    , 0.27492329    , 0.27522089    , 0.27561800    ,
     *  0.27611230    ,
     *  0.27718695    , 0.27688600    , 0.27669765    , 0.27661983    ,
     *  0.27665040    , 0.27678715    , 0.27702779    , 0.27737002    ,
     *  0.27781154    ,
     *  0.27940040    , 0.27903114    , 0.27877642    , 0.27863422    ,
     *  0.27860245    , 0.27867891    , 0.27886137    , 0.27914752    ,
     *  0.27953506    ,
     *  0.28164834    , 0.28120958    , 0.28088727    , 0.28067948    ,
     *  0.28058414    , 0.28059910    , 0.28072214    , 0.28095100    ,
     *  0.28128335    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.28393123    , 0.28342178    , 0.28303069    , 0.28275609    ,
     *  0.28259597    , 0.28254821    , 0.28261062    , 0.28278096    ,
     *  0.28305692    ,
     *  0.28624952    , 0.28566821    , 0.28520716    , 0.28486455    ,
     *  0.28463843    , 0.28452673    , 0.28452730    , 0.28463791    ,
     *  0.28485628    ,
     *  0.28860367    , 0.28794933    , 0.28741713    , 0.28700532    ,
     *  0.28671200    , 0.28653515    , 0.28647266    , 0.28652233    ,
     *  0.28668190    ,
     *  0.29099409    , 0.29026558    , 0.28966107    , 0.28917886    ,
     *  0.28881714    , 0.28857394    , 0.28844719    , 0.28843471    ,
     *  0.28853427    ,
     *  0.29342120    , 0.29261739    , 0.29193940    , 0.29138563    ,
     *  0.29095433    , 0.29064357    , 0.29045135    , 0.29037551    ,
     *  0.29041387    ,
     *  0.29588541    , 0.29500518    , 0.29425256    , 0.29362607    ,
     *  0.29312399    , 0.29274450    , 0.29248560    , 0.29234521    ,
     *  0.29232116    ,
     *  0.29838713    , 0.29742935    , 0.29660098    , 0.29590060    ,
     *  0.29532659    , 0.29487716    , 0.29455040    , 0.29434426    ,
     *  0.29425660    ,
     *  0.30092673    , 0.29989031    , 0.29898507    , 0.29820965    ,
     *  0.29756254    , 0.29704201    , 0.29664620    , 0.29637312    ,
     *  0.29622066    ,
     *  0.30350459    , 0.30238845    , 0.30140521    , 0.30055364    ,
     *  0.29983226    , 0.29923946    , 0.29877342    , 0.29843221    ,
     *  0.29821376    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.30612108    , 0.30492415    , 0.30386182    , 0.30293295    ,
     *  0.30213618    , 0.30146995    , 0.30093251    , 0.30052199    ,
     *  0.30023636    ,
     *  0.30877655    , 0.30749777    , 0.30635527    , 0.30534800    ,
     *  0.30447470    , 0.30373388    , 0.30312388    , 0.30264287    ,
     *  0.30228889    ,
     *  0.31147136    , 0.31010968    , 0.30888593    , 0.30779916    ,
     *  0.30684821    , 0.30603166    , 0.30534794    , 0.30479527    ,
     *  0.30437176    ,
     *  0.31420583    , 0.31276023    , 0.31145417    , 0.31028682    ,
     *  0.30925709    , 0.30836368    , 0.30760509    , 0.30697961    ,
     *  0.30648539    ,
     *  0.31698030    , 0.31544976    , 0.31406034    , 0.31281132    ,
     *  0.31170173    , 0.31073034    , 0.30989574    , 0.30919629    ,
     *  0.30863021    ,
     *  0.31979507    , 0.31817860    , 0.31670479    , 0.31537304    ,
     *  0.31418249    , 0.31313201    , 0.31222027    , 0.31144570    ,
     *  0.31080659    ,
     *  0.32265048    , 0.32094708    , 0.31938785    , 0.31797233    ,
     *  0.31669974    , 0.31556907    , 0.31457905    , 0.31372824    ,
     *  0.31301495    ,
     *  0.32554680    , 0.32375550    , 0.32210986    , 0.32060952    ,
     *  0.31925383    , 0.31804187    , 0.31697248    , 0.31604428    ,
     *  0.31525567    ,
     *  0.32848434    , 0.32660418    , 0.32487113    , 0.32328495    ,
     *  0.32184510    , 0.32055077    , 0.31940090    , 0.31839419    ,
     *  0.31752914    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.33146337    , 0.32949342    , 0.32767198    , 0.32599894    ,
     *  0.32447388    , 0.32309612    , 0.32186468    , 0.32077835    ,
     *  0.31983571    ,
     *  0.33448418    , 0.33242351    , 0.33051271    , 0.32875181    ,
     *  0.32714052    , 0.32567826    , 0.32436416    , 0.32319712    ,
     *  0.32217577    ,
     *  0.33754703    , 0.33539471    , 0.33339361    , 0.33154386    ,
     *  0.32984533    , 0.32829752    , 0.32689970    , 0.32565084    ,
     *  0.32454967    ,
     *  0.34065218    , 0.33840733    , 0.33631497    , 0.33437541    ,
     *  0.33258861    , 0.33095423    , 0.32947162    , 0.32813985    ,
     *  0.32695777    ,
     *  0.34379988    , 0.34146160    , 0.33927708    , 0.33724674    ,
     *  0.33537069    , 0.33364870    , 0.33208025    , 0.33066451    ,
     *  0.32940041    ,
     *  0.34699038    , 0.34455781    , 0.34228020    , 0.34015814    ,
     *  0.33819185    , 0.33638125    , 0.33472591    , 0.33322513    ,
     *  0.33187793    ,
     *  0.35022391    , 0.34769619    , 0.34532460    , 0.34310988    ,
     *  0.34105240    , 0.33915218    , 0.33740893    , 0.33582205    ,
     *  0.33439067    ,
     *  0.35350071    , 0.35087700    , 0.34841055    , 0.34610225    ,
     *  0.34395260    , 0.34196178    , 0.34012960    , 0.33845558    ,
     *  0.33693895    ,
     *  0.35682099    , 0.35410046    , 0.35153828    , 0.34913550    ,
     *  0.34689275    , 0.34481034    , 0.34288822    , 0.34112603    ,
     *  0.33952309    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.36018497    , 0.35736682    , 0.35470806    , 0.35220989    ,
     *  0.34987311    , 0.34769815    , 0.34568510    , 0.34383370    ,
     *  0.34214341    ,
     *  0.36359287    , 0.36067629    , 0.35792010    , 0.35532567    ,
     *  0.35289394    , 0.35062548    , 0.34852051    , 0.34657890    ,
     *  0.34480021    ,
     *  0.36704488    , 0.36402909    , 0.36117466    , 0.35848310    ,
     *  0.35595550    , 0.35359260    , 0.35139474    , 0.34936191    ,
     *  0.34749380    ,
     *  0.37054121    , 0.36742543    , 0.36447194    , 0.36168240    ,
     *  0.35905805    , 0.35659978    , 0.35430806    , 0.35218303    ,
     *  0.35022447    ,
     *  0.37408203    , 0.37086553    , 0.36781217    , 0.36492380    ,
     *  0.36220183    , 0.35964727    , 0.35726075    , 0.35504252    ,
     *  0.35299252    ,
     *  0.37766755    , 0.37434957    , 0.37119557    , 0.36820755    ,
     *  0.36538708    , 0.36273532    , 0.36025306    , 0.35794067    ,
     *  0.35579821    ,
     *  0.38129793    , 0.37787774    , 0.37462233    , 0.37153384    ,
     *  0.36861402    , 0.36586419    , 0.36328525    , 0.36087774    ,
     *  0.35864184    ,
     *  0.38497335    , 0.38145025    , 0.37809266    , 0.37490291    ,
     *  0.37188289    , 0.36903409    , 0.36635757    , 0.36385400    ,
     *  0.36152367    ,
     *  0.38869397    , 0.38506726    , 0.38160675    , 0.37831495    ,
     *  0.37519391    , 0.37224528    , 0.36947027    , 0.36686969    ,
     *  0.36444398    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.39245997    , 0.38872896    , 0.38516480    , 0.38177017    ,
     *  0.37854729    , 0.37549798    , 0.37262358    , 0.36992507    ,
     *  0.36740301    ,
     *  0.39627149    , 0.39243551    , 0.38876698    , 0.38526876    ,
     *  0.38194325    , 0.37879240    , 0.37581774    , 0.37302038    ,
     *  0.37040103    ,
     *  0.40012868    , 0.39618708    , 0.39241348    , 0.38881092    ,
     *  0.38538198    , 0.38212877    , 0.37905298    , 0.37615587    ,
     *  0.37343829    ,
     *  0.40403170    , 0.39998383    , 0.39610447    , 0.39239684    ,
     *  0.38886368    , 0.38550729    , 0.38232952    , 0.37933177    ,
     *  0.37651503    ,
     *  0.40798068    , 0.40382591    , 0.39984011    , 0.39602668    ,
     *  0.39238855    , 0.38892818    , 0.38564757    , 0.38254830    ,
     *  0.37963149    ,
     *  0.41197576    , 0.40771347    , 0.40362057    , 0.39970064    ,
     *  0.39595678    , 0.39239163    , 0.38900736    , 0.38580568    ,
     *  0.38278790    ,
     *  0.41601708    , 0.41164666    , 0.40744601    , 0.40341888    ,
     *  0.39956855    , 0.39589784    , 0.39240908    , 0.38910415    ,
     *  0.38598450    ,
     *  0.42010475    , 0.41562563    , 0.41131658    , 0.40718156    ,
     *  0.40322404    , 0.39944700    , 0.39585294    , 0.39244391    ,
     *  0.38922150    ,
     *  0.42423891    , 0.41965049    , 0.41523243    , 0.41098885    ,
     *  0.40692342    , 0.40303929    , 0.39933913    , 0.39582517    ,
     *  0.39249914    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.42841966    , 0.42372139    , 0.41919370    , 0.41484091    ,
     *  0.41066686    , 0.40667490    , 0.40286786    , 0.39924813    ,
     *  0.39581761    ,
     *  0.43264714    , 0.42783846    , 0.42320053    , 0.41873788    ,
     *  0.41445453    , 0.41035399    , 0.40643930    , 0.40271299    ,
     *  0.39917714    ,
     *  0.43692144    , 0.43200181    , 0.42725307    , 0.42267992    ,
     *  0.41828658    , 0.41407676    , 0.41005364    , 0.40621995    ,
     *  0.40257793    ,
     *  0.44124267    , 0.43621157    , 0.43135143    , 0.42666717    ,
     *  0.42216318    , 0.41784335    , 0.41371106    , 0.40976920    ,
     *  0.40602017    ,
     *  0.44561093    , 0.44046784    , 0.43549575    , 0.43069976    ,
     *  0.42608446    , 0.42165393    , 0.41741173    , 0.41336092    ,
     *  0.40950407    ,
     *  0.45002632    , 0.44477074    , 0.43968614    , 0.43477783    ,
     *  0.43005059    , 0.42550867    , 0.42115583    , 0.41699530    ,
     *  0.41302981    ,
     *  0.45448894    , 0.44912038    , 0.44392274    , 0.43890152    ,
     *  0.43406169    , 0.42940772    , 0.42494351    , 0.42067250    ,
     *  0.41659759    ,
     *  0.45899888    , 0.45351686    , 0.44820565    , 0.44307094    ,
     *  0.43811792    , 0.43335122    , 0.42877495    , 0.42439271    ,
     *  0.42020759    ,
     *  0.46355622    , 0.45796027    , 0.45253498    , 0.44728623    ,
     *  0.44221940    , 0.43733932    , 0.43265029    , 0.42815609    ,
     *  0.42385998    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  0.17135379    , 0.17428100    , 0.17723371    , 0.18021239    ,
     *  0.18321755    , 0.18624981    , 0.18930984    , 0.19239838    ,
     *  0.19551624    ,
     *  0.17135398    , 0.17428119    , 0.17723390    , 0.18021257    ,
     *  0.18321773    , 0.18624999    , 0.18931001    , 0.19239855    ,
     *  0.19551641    ,
     *  0.17135436    , 0.17428157    , 0.17723427    , 0.18021294    ,
     *  0.18321809    , 0.18625035    , 0.18931036    , 0.19239889    ,
     *  0.19551675    ,
     *  0.17135513    , 0.17428232    , 0.17723501    , 0.18021367    ,
     *  0.18321881    , 0.18625106    , 0.18931106    , 0.19239958    ,
     *  0.19551743    ,
     *  0.17135666    , 0.17428383    , 0.17723650    , 0.18021513    ,
     *  0.18322026    , 0.18625248    , 0.18931246    , 0.19240096    ,
     *  0.19551879    ,
     *  0.17135972    , 0.17428684    , 0.17723947    , 0.18021805    ,
     *  0.18322314    , 0.18625532    , 0.18931526    , 0.19240372    ,
     *  0.19552151    ,
     *  0.17136583    , 0.17429286    , 0.17724540    , 0.18022390    ,
     *  0.18322890    , 0.18626099    , 0.18932086    , 0.19240924    ,
     *  0.19552695    ,
     *  0.17137805    , 0.17430490    , 0.17725726    , 0.18023559    ,
     *  0.18324041    , 0.18627234    , 0.18933205    , 0.19242027    ,
     *  0.19553782    ,
     *  0.17140245    , 0.17432894    , 0.17728094    , 0.18025893    ,
     *  0.18326341    , 0.18629501    , 0.18935439    , 0.19244229    ,
     *  0.19555953    /
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  0.17145111    , 0.17437688    , 0.17732818    , 0.18030547    ,
     *  0.18330928    , 0.18634022    , 0.18939895    , 0.19248622    ,
     *  0.19560283    ,
     *  0.17154786    , 0.17447221    , 0.17742211    , 0.18039804    ,
     *  0.18340052    , 0.18643014    , 0.18948759    , 0.19257360    ,
     *  0.19568899    ,
     *  0.17173915    , 0.17466071    , 0.17760788    , 0.18058113    ,
     *  0.18358098    , 0.18660803    , 0.18966297    , 0.19274652    ,
     *  0.19585949    ,
     *  0.17211310    , 0.17502927    , 0.17797118    , 0.18093927    ,
     *  0.18393408    , 0.18695619    , 0.19000627    , 0.19308508    ,
     *  0.19619340    ,
     *  0.17282819    , 0.17573439    , 0.17866653    , 0.18162505    ,
     *  0.18461047    , 0.18762339    , 0.19066448    , 0.19373446    ,
     *  0.19683415    ,
     *  0.17413256    , 0.17702146    , 0.17993665    , 0.18287857    ,
     *  0.18584773    , 0.18884472    , 0.19187019    , 0.19492488    ,
     *  0.19800958    ,
     *  0.17530464    , 0.17817870    , 0.18107936    , 0.18400706    ,
     *  0.18696231    , 0.18994569    , 0.19295784    , 0.19599949    ,
     *  0.19907142    ,
     *  0.17636875    , 0.17922949    , 0.18211716    , 0.18503218    ,
     *  0.18797505    , 0.19094634    , 0.19394669    , 0.19697681    ,
     *  0.20003749    ,
     *  0.17734602    , 0.18019424    , 0.18306973    , 0.18597291    ,
     *  0.18890425    , 0.19186433    , 0.19485377    , 0.19787327    ,
     *  0.20092361    /
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  0.17825477    , 0.18109066    , 0.18395421    , 0.18684581    ,
     *  0.18976595    , 0.19271516    , 0.19569406    , 0.19870335    ,
     *  0.20174378    ,
     *  0.17911080    , 0.18193409    , 0.18478547    , 0.18766533    ,
     *  0.19057412    , 0.19351238    , 0.19648070    , 0.19947977    ,
     *  0.20251033    ,
     *  0.17992762    , 0.18273769    , 0.18557634    , 0.18844394    ,
     *  0.19134093    , 0.19426781    , 0.19722519    , 0.20021371    ,
     *  0.20323412    ,
     *  0.18071677    , 0.18351273    , 0.18633783    , 0.18919240    ,
     *  0.19207686    , 0.19499171    , 0.19793751    , 0.20091492    ,
     *  0.20392464    ,
     *  0.18148799    , 0.18426879    , 0.18707932    , 0.18991991    ,
     *  0.19279095    , 0.19569291    , 0.19862634    , 0.20159186    ,
     *  0.20459019    ,
     *  0.18224944    , 0.18501392    , 0.18780878    , 0.19063431    ,
     *  0.19349090    , 0.19637899    , 0.19929911    , 0.20225187    ,
     *  0.20523795    ,
     *  0.18300791    , 0.18575486    , 0.18853287    , 0.19134222    ,
     *  0.19418326    , 0.19705643    , 0.19996223    , 0.20290124    ,
     *  0.20587414    ,
     *  0.18376897    , 0.18649716    , 0.18925714    , 0.19204915    ,
     *  0.19487353    , 0.19773068    , 0.20062110    , 0.20354536    ,
     *  0.20650408    ,
     *  0.18453711    , 0.18724538    , 0.18998616    , 0.19275969    ,
     *  0.19556629    , 0.19840634    , 0.20128032    , 0.20418877    ,
     *  0.20713232    /
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  0.18531593    , 0.18800314    , 0.19072362    , 0.19347758    ,
     *  0.19626532    , 0.19908721    , 0.20194370    , 0.20483533    ,
     *  0.20776269    ,
     *  0.18610819    , 0.18877331    , 0.19147245    , 0.19420581    ,
     *  0.19697367    , 0.19977639    , 0.20261439    , 0.20548820    ,
     *  0.20839841    ,
     *  0.18691600    , 0.18955809    , 0.19223495    , 0.19494677    ,
     *  0.19769380    , 0.20047639    , 0.20329496    , 0.20615002    ,
     *  0.20904213    ,
     *  0.18774087    , 0.19035911    , 0.19301284    , 0.19570225    ,
     *  0.19842759    , 0.20118919    , 0.20398746    , 0.20682289    ,
     *  0.20969603    ,
     *  0.18858379    , 0.19117747    , 0.19380735    , 0.19647361    ,
     *  0.19917649    , 0.20191631    , 0.20469348    , 0.20750848    ,
     *  0.21036186    ,
     *  0.18944537    , 0.19201389    , 0.19461930    , 0.19726175    ,
     *  0.19994150    , 0.20265887    , 0.20541424    , 0.20820808    ,
     *  0.21104096    ,
     *  0.19032583    , 0.19286873    , 0.19544915    , 0.19806727    ,
     *  0.20072333    , 0.20341764    , 0.20615059    , 0.20892265    ,
     *  0.21173437    ,
     *  0.19122513    , 0.19374204    , 0.19629709    , 0.19889045    ,
     *  0.20152234    , 0.20419310    , 0.20690311    , 0.20965284    ,
     *  0.21244283    ,
     *  0.19214298    , 0.19463366    , 0.19716305    , 0.19973131    ,
     *  0.20233868    , 0.20498549    , 0.20767212    , 0.21039906    ,
     *  0.21316684    /
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  0.19307889    , 0.19554321    , 0.19804675    , 0.20058968    ,
     *  0.20317227    , 0.20579482    , 0.20845774    , 0.21116151    ,
     *  0.21390667    ,
     *  0.19403224    , 0.19647016    , 0.19894776    , 0.20146524    ,
     *  0.20402286    , 0.20662094    , 0.20925990    , 0.21194021    ,
     *  0.21466242    ,
     *  0.19500228    , 0.19741385    , 0.19986553    , 0.20235751    ,
     *  0.20489007    , 0.20746355    , 0.21007837    , 0.21273501    ,
     *  0.21543404    ,
     *  0.19598820    , 0.19837355    , 0.20079938    , 0.20326590    ,
     *  0.20577340    , 0.20832222    , 0.21091281    , 0.21354566    ,
     *  0.21622133    ,
     *  0.19698910    , 0.19934845    , 0.20174859    , 0.20418976    ,
     *  0.20667226    , 0.20919646    , 0.21176279    , 0.21437178    ,
     *  0.21702399    ,
     *  0.19800409    , 0.20033769    , 0.20271237    , 0.20512837    ,
     *  0.20758601    , 0.21008566    , 0.21262779    , 0.21521292    ,
     *  0.21784165    ,
     *  0.19903221    , 0.20134040    , 0.20368990    , 0.20608097    ,
     *  0.20851393    , 0.21098919    , 0.21350723    , 0.21606857    ,
     *  0.21867384    ,
     *  0.20007254    , 0.20235570    , 0.20468035    , 0.20704676    ,
     *  0.20945530    , 0.21190637    , 0.21440048    , 0.21693816    ,
     *  0.21952005    ,
     *  0.20112416    , 0.20338270    , 0.20568287    , 0.20802497    ,
     *  0.21040937    , 0.21283650    , 0.21530689    , 0.21782108    ,
     *  0.22037973    /
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  0.20218618    , 0.20442053    , 0.20669663    , 0.20901478    ,
     *  0.21137537    , 0.21377887    , 0.21622578    , 0.21871670    ,
     *  0.22125229    ,
     *  0.20325775    , 0.20546837    , 0.20772082    , 0.21001542    ,
     *  0.21235257    , 0.21473274    , 0.21715648    , 0.21962439    ,
     *  0.22213713    ,
     *  0.20433803    , 0.20652541    , 0.20875466    , 0.21102612    ,
     *  0.21334021    , 0.21569742    , 0.21809831    , 0.22054348    ,
     *  0.22303365    ,
     *  0.20542626    , 0.20759088    , 0.20979739    , 0.21204614    ,
     *  0.21433758    , 0.21667221    , 0.21905058    , 0.22147335    ,
     *  0.22394121    ,
     *  0.20652173    , 0.20866407    , 0.21084830    , 0.21307479    ,
     *  0.21534400    , 0.21765642    , 0.22001265    , 0.22241334    ,
     *  0.22485921    ,
     *  0.20762376    , 0.20974430    , 0.21190672    , 0.21411139    ,
     *  0.21635878    , 0.21864941    , 0.22098388    , 0.22336285    ,
     *  0.22578705    ,
     *  0.20873175    , 0.21083096    , 0.21297202    , 0.21515532    ,
     *  0.21738132    , 0.21965056    , 0.22196365    , 0.22432126    ,
     *  0.22672414    ,
     *  0.20984516    , 0.21192348    , 0.21404362    , 0.21620598    ,
     *  0.21841102    , 0.22065928    , 0.22295138    , 0.22528800    ,
     *  0.22766991    ,
     *  0.21096348    , 0.21302135    , 0.21512101    , 0.21726284    ,
     *  0.21944733    , 0.22167501    , 0.22394652    , 0.22626253    ,
     *  0.22862382    /
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  0.21208629    , 0.21412412    , 0.21620370    , 0.21832542    ,
     *  0.22048975    , 0.22269725    , 0.22494854    , 0.22724432    ,
     *  0.22958536    ,
     *  0.21321323    , 0.21523139    , 0.21729127    , 0.21939326    ,
     *  0.22153783    , 0.22372552    , 0.22595698    , 0.22823288    ,
     *  0.23055403    ,
     *  0.21434398    , 0.21634280    , 0.21838334    , 0.22046596    ,
     *  0.22259113    , 0.22475939    , 0.22697137    , 0.22922777    ,
     *  0.23152937    ,
     *  0.21547828    , 0.21745809    , 0.21947960    , 0.22154319    ,
     *  0.22364930    , 0.22579847    , 0.22799132    , 0.23022855    ,
     *  0.23251095    ,
     *  0.21661593    , 0.21857699    , 0.22057978    , 0.22262463    ,
     *  0.22471200    , 0.22684240    , 0.22901646    , 0.23123486    ,
     *  0.23349838    ,
     *  0.21775679    , 0.21969934    , 0.22168365    , 0.22371004    ,
     *  0.22577895    , 0.22789089    , 0.23004645    , 0.23224633    ,
     *  0.23449130    ,
     *  0.21890078    , 0.22082500    , 0.22279104    , 0.22479921    ,
     *  0.22684992    , 0.22894365    , 0.23108101    , 0.23326266    ,
     *  0.23548938    ,
     *  0.22004783    , 0.22195387    , 0.22390183    , 0.22589198    ,
     *  0.22792470    , 0.23000048    , 0.23211989    , 0.23428358    ,
     *  0.23649231    ,
     *  0.22119797    , 0.22308593    , 0.22501593    , 0.22698822    ,
     *  0.22900315    , 0.23106118    , 0.23316287    , 0.23530884    ,
     *  0.23749985    /
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  0.22235123    , 0.22422117    , 0.22613331    , 0.22808786    ,
     *  0.23008516    , 0.23212562    , 0.23420977    , 0.23633825    ,
     *  0.23851176    ,
     *  0.22350772    , 0.22535965    , 0.22725398    , 0.22919088    ,
     *  0.23117064    , 0.23319367    , 0.23526047    , 0.23737163    ,
     *  0.23952785    ,
     *  0.22466757    , 0.22650146    , 0.22837797    , 0.23029726    ,
     *  0.23225957    , 0.23426528    , 0.23631485    , 0.23840885    ,
     *  0.24054797    ,
     *  0.22583096    , 0.22764672    , 0.22950538    , 0.23140706    ,
     *  0.23335196    , 0.23534041    , 0.23737285    , 0.23944982    ,
     *  0.24157197    ,
     *  0.22699810    , 0.22879559    , 0.23063632    , 0.23252034    ,
     *  0.23444782    , 0.23641905    , 0.23843443    , 0.24049446    ,
     *  0.24259977    ,
     *  0.22816923    , 0.22994829    , 0.23177096    , 0.23363724    ,
     *  0.23554726    , 0.23750125    , 0.23949959    , 0.24154275    ,
     *  0.24363131    ,
     *  0.22934464    , 0.23110504    , 0.23290947    , 0.23475788    ,
     *  0.23665035    , 0.23858707    , 0.24056837    , 0.24259467    ,
     *  0.24466653    ,
     *  0.23052462    , 0.23226610    , 0.23405208    , 0.23588246    ,
     *  0.23775725    , 0.23967661    , 0.24164082    , 0.24365026    ,
     *  0.24570544    ,
     *  0.23170953    , 0.23343177    , 0.23519904    , 0.23701116    ,
     *  0.23886811    , 0.24077000    , 0.24271703    , 0.24470956    ,
     *  0.24674806    /
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  0.23289972    , 0.23460237    , 0.23635062    , 0.23814423    ,
     *  0.23998314    , 0.24186737    , 0.24379712    , 0.24577266    ,
     *  0.24779443    ,
     *  0.23409558    , 0.23577824    , 0.23750711    , 0.23928193    ,
     *  0.24110254    , 0.24296893    , 0.24488122    , 0.24683967    ,
     *  0.24884463    ,
     *  0.23529751    , 0.23695974    , 0.23866886    , 0.24042454    ,
     *  0.24222657    , 0.24407487    , 0.24596952    , 0.24791071    ,
     *  0.24989876    ,
     *  0.23650595    , 0.23814726    , 0.23983620    , 0.24157236    ,
     *  0.24335548    , 0.24518543    , 0.24706220    , 0.24898595    ,
     *  0.25095693    ,
     *  0.23772135    , 0.23934121    , 0.24100950    , 0.24272573    ,
     *  0.24448958    , 0.24630084    , 0.24815947    , 0.25006555    ,
     *  0.25201930    ,
     *  0.23894416    , 0.24054202    , 0.24218914    , 0.24388499    ,
     *  0.24562916    , 0.24742139    , 0.24926158    , 0.25114974    ,
     *  0.25308602    ,
     *  0.24017488    , 0.24175012    , 0.24337554    , 0.24505050    ,
     *  0.24677456    , 0.24854737    , 0.25036877    , 0.25223871    ,
     *  0.25415730    ,
     *  0.24141398    , 0.24296598    , 0.24456910    , 0.24622266    ,
     *  0.24792612    , 0.24967909    , 0.25148132    , 0.25333272    ,
     *  0.25523332    ,
     *  0.24266198    , 0.24419006    , 0.24577027    , 0.24740186    ,
     *  0.24908421    , 0.25081687    , 0.25259953    , 0.25443203    ,
     *  0.25631432    /
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  0.24391940    , 0.24542285    , 0.24697949    , 0.24858850    ,
     *  0.25024920    , 0.25196106    , 0.25372370    , 0.25553690    ,
     *  0.25740055    ,
     *  0.24518676    , 0.24666484    , 0.24819723    , 0.24978302    ,
     *  0.25142149    , 0.25311202    , 0.25485416    , 0.25664763    ,
     *  0.25849225    ,
     *  0.24646459    , 0.24791653    , 0.24942394    , 0.25098586    ,
     *  0.25260147    , 0.25427011    , 0.25599125    , 0.25776452    ,
     *  0.25958971    ,
     *  0.24775344    , 0.24917843    , 0.25066012    , 0.25219746    ,
     *  0.25378958    , 0.25543573    , 0.25713532    , 0.25888791    ,
     *  0.26069320    ,
     *  0.24905385    , 0.25045106    , 0.25190624    , 0.25341828    ,
     *  0.25498622    , 0.25660926    , 0.25828672    , 0.26001811    ,
     *  0.26180305    ,
     *  0.25036637    , 0.25173495    , 0.25316281    , 0.25464879    ,
     *  0.25619185    , 0.25779112    , 0.25944585    , 0.26115548    ,
     *  0.26291956    ,
     *  0.25169157    , 0.25303062    , 0.25443033    , 0.25588946    ,
     *  0.25740691    , 0.25898172    , 0.26061309    , 0.26230037    ,
     *  0.26404305    ,
     *  0.25303000    , 0.25433861    , 0.25570931    , 0.25714077    ,
     *  0.25863184    , 0.26018149    , 0.26178883    , 0.26345315    ,
     *  0.26517387    ,
     *  0.25438223    , 0.25565946    , 0.25700025    , 0.25840322    ,
     *  0.25986711    , 0.26139085    , 0.26297348    , 0.26461420    ,
     *  0.26631237    /
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  0.25574881    , 0.25699371    , 0.25830368    , 0.25967728    ,
     *  0.26111319    , 0.26261026    , 0.26416745    , 0.26578391    ,
     *  0.26745890    ,
     *  0.25713031    , 0.25834190    , 0.25962012    , 0.26096346    ,
     *  0.26237055    , 0.26384015    , 0.26537116    , 0.26696266    ,
     *  0.26861384    ,
     *  0.25852729    , 0.25970457    , 0.26095009    , 0.26226226    ,
     *  0.26363966    , 0.26508097    , 0.26658504    , 0.26815086    ,
     *  0.26977755    ,
     *  0.25994032    , 0.26108227    , 0.26229410    , 0.26357418    ,
     *  0.26492100    , 0.26633319    , 0.26780953    , 0.26934891    ,
     *  0.27095042    ,
     *  0.26136996    , 0.26247554    , 0.26365270    , 0.26489973    ,
     *  0.26621506    , 0.26759727    , 0.26904505    , 0.27055724    ,
     *  0.27213284    ,
     *  0.26281677    , 0.26388493    , 0.26502639    , 0.26623940    ,
     *  0.26752233    , 0.26887366    , 0.27029205    , 0.27177626    ,
     *  0.27332521    ,
     *  0.26428131    , 0.26531098    , 0.26641572    , 0.26759371    ,
     *  0.26884328    , 0.27016284    , 0.27155098    , 0.27300638    ,
     *  0.27452792    ,
     *  0.26576412    , 0.26675422    , 0.26782119    , 0.26896317    ,
     *  0.27017841    , 0.27146528    , 0.27282228    , 0.27424805    ,
     *  0.27574138    ,
     *  0.26726577    , 0.26821520    , 0.26924334    , 0.27034828    ,
     *  0.27152821    , 0.27278144    , 0.27410641    , 0.27550169    ,
     *  0.27696600    /
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.26878679    , 0.26969445    , 0.27068269    , 0.27174955    ,
     *  0.27289317    , 0.27411180    , 0.27540382    , 0.27676774    ,
     *  0.27820220    ,
     *  0.27032774    , 0.27119251    , 0.27213976    , 0.27316748    ,
     *  0.27427377    , 0.27545683    , 0.27671496    , 0.27804663    ,
     *  0.27945039    ,
     *  0.27188916    , 0.27270990    , 0.27361505    , 0.27460258    ,
     *  0.27567051    , 0.27681700    , 0.27804030    , 0.27933879    ,
     *  0.28071099    ,
     *  0.27347156    , 0.27424714    , 0.27510910    , 0.27605535    ,
     *  0.27708388    , 0.27819280    , 0.27938029    , 0.28064468    ,
     *  0.28198442    ,
     *  0.27507550    , 0.27580476    , 0.27662240    , 0.27752629    ,
     *  0.27851437    , 0.27958468    , 0.28073539    , 0.28196474    ,
     *  0.28327112    ,
     *  0.27670148    , 0.27738328    , 0.27815547    , 0.27901589    ,
     *  0.27996244    , 0.28099313    , 0.28210605    , 0.28329939    ,
     *  0.28457149    ,
     *  0.27835003    , 0.27898321    , 0.27970881    , 0.28052466    ,
     *  0.28142861    , 0.28241861    , 0.28349273    , 0.28464909    ,
     *  0.28588598    ,
     *  0.28002167    , 0.28060505    , 0.28128292    , 0.28205307    ,
     *  0.28291333    , 0.28386160    , 0.28489589    , 0.28601428    ,
     *  0.28721500    ,
     *  0.28171689    , 0.28224930    , 0.28287830    , 0.28360163    ,
     *  0.28441709    , 0.28532256    , 0.28631598    , 0.28739541    ,
     *  0.28855899    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.28343620    , 0.28391647    , 0.28449543    , 0.28517080    ,
     *  0.28594037    , 0.28680195    , 0.28775346    , 0.28879290    ,
     *  0.28991837    ,
     *  0.28518010    , 0.28560704    , 0.28613480    , 0.28676108    ,
     *  0.28748363    , 0.28830024    , 0.28920878    , 0.29020721    ,
     *  0.29129357    ,
     *  0.28694906    , 0.28732151    , 0.28779690    , 0.28837294    ,
     *  0.28904735    , 0.28981788    , 0.29068239    , 0.29163877    ,
     *  0.29268501    ,
     *  0.28874359    , 0.28906034    , 0.28948220    , 0.29000685    ,
     *  0.29063198    , 0.29135535    , 0.29217474    , 0.29308801    ,
     *  0.29409314    ,
     *  0.29056414    , 0.29082401    , 0.29119117    , 0.29166327    ,
     *  0.29223800    , 0.29291308    , 0.29368626    , 0.29455539    ,
     *  0.29551835    ,
     *  0.29241119    , 0.29261300    , 0.29292428    , 0.29334267    ,
     *  0.29386586    , 0.29449153    , 0.29521742    , 0.29604132    ,
     *  0.29696110    ,
     *  0.29428520    , 0.29442776    , 0.29468198    , 0.29504551    ,
     *  0.29551600    , 0.29609114    , 0.29676864    , 0.29754624    ,
     *  0.29842178    ,
     *  0.29618662    , 0.29626875    , 0.29646473    , 0.29677223    ,
     *  0.29718889    , 0.29771237    , 0.29834036    , 0.29907058    ,
     *  0.29990083    ,
     *  0.29811591    , 0.29813642    , 0.29827299    , 0.29852328    ,
     *  0.29888495    , 0.29935564    , 0.29993301    , 0.30061477    ,
     *  0.30139866    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.30007351    , 0.30003121    , 0.30010719    , 0.30029912    ,
     *  0.30060464    , 0.30102140    , 0.30154703    , 0.30217922    ,
     *  0.30291569    ,
     *  0.30205984    , 0.30195356    , 0.30196777    , 0.30210016    ,
     *  0.30234839    , 0.30271007    , 0.30318285    , 0.30376437    ,
     *  0.30445233    ,
     *  0.30407535    , 0.30390390    , 0.30385517    , 0.30392686    ,
     *  0.30411662    , 0.30442209    , 0.30484088    , 0.30537062    ,
     *  0.30600900    ,
     *  0.30612044    , 0.30588265    , 0.30576980    , 0.30577962    ,
     *  0.30590976    , 0.30615787    , 0.30652154    , 0.30699840    ,
     *  0.30758609    ,
     *  0.30819554    , 0.30789023    , 0.30771209    , 0.30765887    ,
     *  0.30772824    , 0.30791783    , 0.30822525    , 0.30864811    ,
     *  0.30918403    ,
     *  0.31030105    , 0.30992706    , 0.30968246    , 0.30956503    ,
     *  0.30957246    , 0.30970239    , 0.30995243    , 0.31032016    ,
     *  0.31080320    ,
     *  0.31243738    , 0.31199353    , 0.31168131    , 0.31149851    ,
     *  0.31144284    , 0.31151196    , 0.31170347    , 0.31201496    ,
     *  0.31244401    ,
     *  0.31460491    , 0.31409005    , 0.31370904    , 0.31345971    ,
     *  0.31333979    , 0.31334694    , 0.31347878    , 0.31373290    ,
     *  0.31410686    ,
     *  0.31680403    , 0.31621701    , 0.31576605    , 0.31544903    ,
     *  0.31526369    , 0.31520773    , 0.31527877    , 0.31547438    ,
     *  0.31579214    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.31903513    , 0.31837479    , 0.31785273    , 0.31746685    ,
     *  0.31721495    , 0.31709473    , 0.31710382    , 0.31723980    ,
     *  0.31750023    ,
     *  0.32129857    , 0.32056377    , 0.31996946    , 0.31951358    ,
     *  0.31919396    , 0.31900833    , 0.31895432    , 0.31902954    ,
     *  0.31923154    ,
     *  0.32359473    , 0.32278433    , 0.32211662    , 0.32158959    ,
     *  0.32120110    , 0.32094890    , 0.32083067    , 0.32084399    ,
     *  0.32098642    ,
     *  0.32592397    , 0.32503684    , 0.32429459    , 0.32369526    ,
     *  0.32323675    , 0.32291685    , 0.32273323    , 0.32268352    ,
     *  0.32276528    ,
     *  0.32828664    , 0.32732165    , 0.32650373    , 0.32583095    ,
     *  0.32530128    , 0.32491253    , 0.32466240    , 0.32454853    ,
     *  0.32456848    ,
     *  0.33068308    , 0.32963912    , 0.32874439    , 0.32799704    ,
     *  0.32739506    , 0.32693632    , 0.32661853    , 0.32643937    ,
     *  0.32639639    ,
     *  0.33311365    , 0.33198960    , 0.33101694    , 0.33019388    ,
     *  0.32951846    , 0.32898858    , 0.32860201    , 0.32835641    ,
     *  0.32824938    ,
     *  0.33557866    , 0.33437343    , 0.33332172    , 0.33242183    ,
     *  0.33167184    , 0.33106969    , 0.33061319    , 0.33030003    ,
     *  0.33012781    ,
     *  0.33807847    , 0.33679094    , 0.33565908    , 0.33468123    ,
     *  0.33385553    , 0.33317998    , 0.33265242    , 0.33227057    ,
     *  0.33203205    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.34061337    , 0.33924248    , 0.33802935    , 0.33697243    ,
     *  0.33606990    , 0.33531983    , 0.33472008    , 0.33426841    ,
     *  0.33396246    ,
     *  0.34318370    , 0.34172835    , 0.34043287    , 0.33929576    ,
     *  0.33831529    , 0.33748956    , 0.33681649    , 0.33629387    ,
     *  0.33591937    ,
     *  0.34578977    , 0.34424888    , 0.34286996    , 0.34165156    ,
     *  0.34059203    , 0.33968953    , 0.33894202    , 0.33834733    ,
     *  0.33790315    ,
     *  0.34843187    , 0.34680439    , 0.34534094    , 0.34404015    ,
     *  0.34290046    , 0.34192007    , 0.34109699    , 0.34042911    ,
     *  0.33991414    ,
     *  0.35111031    , 0.34939518    , 0.34784612    , 0.34646186    ,
     *  0.34524090    , 0.34418150    , 0.34328175    , 0.34253955    ,
     *  0.34195267    ,
     *  0.35382537    , 0.35202155    , 0.35038582    , 0.34891701    ,
     *  0.34761368    , 0.34647417    , 0.34549662    , 0.34467899    ,
     *  0.34401908    ,
     *  0.35657736    , 0.35468379    , 0.35296033    , 0.35140589    ,
     *  0.35001910    , 0.34879839    , 0.34774194    , 0.34684776    ,
     *  0.34611370    ,
     *  0.35936654    , 0.35738221    , 0.35556997    , 0.35392882    ,
     *  0.35245749    , 0.35115447    , 0.35001802    , 0.34904619    ,
     *  0.34823687    ,
     *  0.36219320    , 0.36011708    , 0.35821501    , 0.35648610    ,
     *  0.35492916    , 0.35354274    , 0.35232518    , 0.35127459    ,
     *  0.35038891    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.36505760    , 0.36288868    , 0.36089575    , 0.35907802    ,
     *  0.35743439    , 0.35596350    , 0.35466374    , 0.35353329    ,
     *  0.35257013    ,
     *  0.36796001    , 0.36569729    , 0.36361248    , 0.36170488    ,
     *  0.35997350    , 0.35841704    , 0.35703399    , 0.35582259    ,
     *  0.35478086    ,
     *  0.37090069    , 0.36854317    , 0.36636546    , 0.36436696    ,
     *  0.36254676    , 0.36090368    , 0.35943626    , 0.35814280    ,
     *  0.35702140    ,
     *  0.37387990    , 0.37142660    , 0.36915498    , 0.36706454    ,
     *  0.36515448    , 0.36342371    , 0.36187083    , 0.36049423    ,
     *  0.35929206    ,
     *  0.37689788    , 0.37434783    , 0.37198129    , 0.36979789    ,
     *  0.36779694    , 0.36597740    , 0.36433800    , 0.36287718    ,
     *  0.36159315    ,
     *  0.37995488    , 0.37730711    , 0.37484466    , 0.37256730    ,
     *  0.37047440    , 0.36856506    , 0.36683807    , 0.36529194    ,
     *  0.36392497    ,
     *  0.38305114    , 0.38030469    , 0.37774536    , 0.37537301    ,
     *  0.37318715    , 0.37118696    , 0.36937131    , 0.36773881    ,
     *  0.36628781    ,
     *  0.38618689    , 0.38334081    , 0.38068363    , 0.37821530    ,
     *  0.37593546    , 0.37384337    , 0.37193802    , 0.37021807    ,
     *  0.36868196    ,
     *  0.38936236    , 0.38641573    , 0.38365972    , 0.38109443    ,
     *  0.37871958    , 0.37653457    , 0.37453846    , 0.37273001    ,
     *  0.37110772    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.39257778    , 0.38952966    , 0.38667387    , 0.38401063    ,
     *  0.38153979    , 0.37926083    , 0.37717292    , 0.37527491    ,
     *  0.37356536    ,
     *  0.39583337    , 0.39268285    , 0.38972633    , 0.38696417    ,
     *  0.38439633    , 0.38202240    , 0.37984166    , 0.37785303    ,
     *  0.37605518    ,
     *  0.39912934    , 0.39587551    , 0.39281733    , 0.38995528    ,
     *  0.38728945    , 0.38481955    , 0.38254494    , 0.38046466    ,
     *  0.37857743    ,
     *  0.40246590    , 0.39910787    , 0.39594710    , 0.39298421    ,
     *  0.39021941    , 0.38765253    , 0.38528304    , 0.38311005    ,
     *  0.38113241    ,
     *  0.40584327    , 0.40238014    , 0.39911586    , 0.39605119    ,
     *  0.39318645    , 0.39052159    , 0.38805620    , 0.38578948    ,
     *  0.38372037    ,
     *  0.40926163    , 0.40569253    , 0.40232384    , 0.39915644    ,
     *  0.39619080    , 0.39342698    , 0.39086468    , 0.38850321    ,
     *  0.38634158    ,
     *  0.41272120    , 0.40904526    , 0.40557126    , 0.40230020    ,
     *  0.39923270    , 0.39636894    , 0.39370872    , 0.39125148    ,
     *  0.38899630    ,
     *  0.41622216    , 0.41243853    , 0.40885832    , 0.40548269    ,
     *  0.40231238    , 0.39934771    , 0.39658859    , 0.39403455    ,
     *  0.39168480    ,
     *  0.41976471    , 0.41587253    , 0.41218523    , 0.40870412    ,
     *  0.40543007    , 0.40236352    , 0.39950450    , 0.39685267    ,
     *  0.39440731    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  0.19866430    , 0.20184352    , 0.20505491    , 0.20829957    ,
     *  0.21157864    , 0.21489335    , 0.21824500    , 0.22163495    ,
     *  0.22506464    ,
     *  0.19866447    , 0.20184368    , 0.20505508    , 0.20829973    ,
     *  0.21157880    , 0.21489351    , 0.21824516    , 0.22163510    ,
     *  0.22506479    ,
     *  0.19866480    , 0.20184402    , 0.20505540    , 0.20830005    ,
     *  0.21157911    , 0.21489382    , 0.21824546    , 0.22163541    ,
     *  0.22506509    ,
     *  0.19866547    , 0.20184468    , 0.20505605    , 0.20830069    ,
     *  0.21157975    , 0.21489445    , 0.21824608    , 0.22163602    ,
     *  0.22506569    ,
     *  0.19866682    , 0.20184600    , 0.20505736    , 0.20830198    ,
     *  0.21158102    , 0.21489570    , 0.21824732    , 0.22163724    ,
     *  0.22506689    ,
     *  0.19866950    , 0.20184864    , 0.20505997    , 0.20830455    ,
     *  0.21158355    , 0.21489820    , 0.21824978    , 0.22163967    ,
     *  0.22506929    ,
     *  0.19867486    , 0.20185393    , 0.20506518    , 0.20830969    ,
     *  0.21158862    , 0.21490320    , 0.21825472    , 0.22164454    ,
     *  0.22507410    ,
     *  0.19868558    , 0.20186450    , 0.20507560    , 0.20831997    ,
     *  0.21159876    , 0.21491320    , 0.21826458    , 0.22165427    ,
     *  0.22508370    ,
     *  0.19870698    , 0.20188560    , 0.20509641    , 0.20834050    ,
     *  0.21161901    , 0.21493317    , 0.21828429    , 0.22167371    ,
     *  0.22510288    /
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  0.19874968    , 0.20192771    , 0.20513794    , 0.20838145    ,
     *  0.21165940    , 0.21497302    , 0.21832360    , 0.22171250    ,
     *  0.22514116    ,
     *  0.19883463    , 0.20201148    , 0.20522055    , 0.20846294    ,
     *  0.21173978    , 0.21505232    , 0.21840184    , 0.22178970    ,
     *  0.22521734    ,
     *  0.19900277    , 0.20217731    , 0.20538411    , 0.20862428    ,
     *  0.21189895    , 0.21520936    , 0.21855679    , 0.22194261    ,
     *  0.22536826    ,
     *  0.19933213    , 0.20250221    , 0.20570465    , 0.20894054    ,
     *  0.21221102    , 0.21551733    , 0.21886074    , 0.22224263    ,
     *  0.22566442    ,
     *  0.19996441    , 0.20312619    , 0.20632051    , 0.20954844    ,
     *  0.21281112    , 0.21610979    , 0.21944572    , 0.22282027    ,
     *  0.22623487    ,
     *  0.20112517    , 0.20427257    , 0.20745279    , 0.21066690    ,
     *  0.21391606    , 0.21720146    , 0.22052440    , 0.22388622    ,
     *  0.22728835    ,
     *  0.20217451    , 0.20530967    , 0.20847792    , 0.21168030    ,
     *  0.21491798    , 0.21819214    , 0.22150407    , 0.22485511    ,
     *  0.22824668    ,
     *  0.20312958    , 0.20625401    , 0.20941175    , 0.21260389    ,
     *  0.21583154    , 0.21909590    , 0.22239826    , 0.22573994    ,
     *  0.22912236    ,
     *  0.20400564    , 0.20712026    , 0.21026846    , 0.21345129    ,
     *  0.21666988    , 0.21992541    , 0.22321916    , 0.22655246    ,
     *  0.22992670    /
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  0.20481619    , 0.20792149    , 0.21106064    , 0.21423470    ,
     *  0.21744476    , 0.22069203    , 0.22397775    , 0.22730325    ,
     *  0.23066993    ,
     *  0.20557320    , 0.20866928    , 0.21179952    , 0.21496496    ,
     *  0.21816671    , 0.22140592    , 0.22468386    , 0.22800183    ,
     *  0.23136123    ,
     *  0.20628721    , 0.20937386    , 0.21249503    , 0.21565173    ,
     *  0.21884506    , 0.22207616    , 0.22534629    , 0.22865674    ,
     *  0.23200888    ,
     *  0.20696747    , 0.21004426    , 0.21315595    , 0.21630355    ,
     *  0.21948813    , 0.22271084    , 0.22597290    , 0.22927561    ,
     *  0.23262032    ,
     *  0.20762208    , 0.21068838    , 0.21379002    , 0.21692797    ,
     *  0.22010330    , 0.22331714    , 0.22657071    , 0.22986527    ,
     *  0.23320219    ,
     *  0.20825810    , 0.21131315    , 0.21440400    , 0.21753162    ,
     *  0.22069705    , 0.22390143    , 0.22714592    , 0.23043181    ,
     *  0.23376042    ,
     *  0.20888165    , 0.21192459    , 0.21500383    , 0.21812033    ,
     *  0.22127512    , 0.22446930    , 0.22770405    , 0.23098061    ,
     *  0.23430032    ,
     *  0.20949800    , 0.21252790    , 0.21559464    , 0.21869917    ,
     *  0.22184249    , 0.22502569    , 0.22824994    , 0.23151646    ,
     *  0.23482657    ,
     *  0.21011166    , 0.21312757    , 0.21618089    , 0.21927255    ,
     *  0.22240354    , 0.22557493    , 0.22878786    , 0.23204356    ,
     *  0.23534332    /
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  0.21072647    , 0.21372743    , 0.21676640    , 0.21984427    ,
     *  0.22296204    , 0.22612076    , 0.22932154    , 0.23256561    ,
     *  0.23585423    ,
     *  0.21134567    , 0.21433074    , 0.21735442    , 0.22041761    ,
     *  0.22352127    , 0.22666644    , 0.22985423    , 0.23308583    ,
     *  0.23636252    ,
     *  0.21197196    , 0.21494022    , 0.21794771    , 0.22099533    ,
     *  0.22408400    , 0.22721477    , 0.23038872    , 0.23360704    ,
     *  0.23687097    ,
     *  0.21260755    , 0.21555813    , 0.21854858    , 0.22157976    ,
     *  0.22465261    , 0.22776814    , 0.23092743    , 0.23413165    ,
     *  0.23738204    ,
     *  0.21325424    , 0.21618634    , 0.21915894    , 0.22217287    ,
     *  0.22522908    , 0.22832857    , 0.23147240    , 0.23466174    ,
     *  0.23789780    ,
     *  0.21391348    , 0.21682634    , 0.21978032    , 0.22277626    ,
     *  0.22581507    , 0.22889776    , 0.23202538    , 0.23519907    ,
     *  0.23842006    ,
     *  0.21458635    , 0.21747930    , 0.22041398    , 0.22339122    ,
     *  0.22641193    , 0.22947710    , 0.23258779    , 0.23574513    ,
     *  0.23895034    ,
     *  0.21527369    , 0.21814612    , 0.22106086    , 0.22401877    ,
     *  0.22702073    , 0.23006774    , 0.23316084    , 0.23630116    ,
     *  0.23948990    ,
     *  0.21597606    , 0.21882743    , 0.22172170    , 0.22465970    ,
     *  0.22764233    , 0.23067057    , 0.23374547    , 0.23686815    ,
     *  0.24003982    /
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  0.21669383    , 0.21952368    , 0.22239699    , 0.22531458    ,
     *  0.22827736    , 0.23128630    , 0.23434245    , 0.23744693    ,
     *  0.24060093    ,
     *  0.21742716    , 0.22023512    , 0.22308706    , 0.22598380    ,
     *  0.22892627    , 0.23191543    , 0.23495234    , 0.23803810    ,
     *  0.24117392    ,
     *  0.21817608    , 0.22096183    , 0.22379205    , 0.22666760    ,
     *  0.22958937    , 0.23255834    , 0.23557556    , 0.23864216    ,
     *  0.24175932    ,
     *  0.21894046    , 0.22170377    , 0.22451201    , 0.22736605    ,
     *  0.23026679    , 0.23321522    , 0.23621238    , 0.23925941    ,
     *  0.24235751    ,
     *  0.21972009    , 0.22246077    , 0.22524684    , 0.22807913    ,
     *  0.23095858    , 0.23388617    , 0.23686296    , 0.23989008    ,
     *  0.24296874    ,
     *  0.22051463    , 0.22323259    , 0.22599633    , 0.22880671    ,
     *  0.23166466    , 0.23457118    , 0.23752734    , 0.24053427    ,
     *  0.24359318    ,
     *  0.22132370    , 0.22401889    , 0.22676022    , 0.22954857    ,
     *  0.23238488    , 0.23527015    , 0.23820546    , 0.24119196    ,
     *  0.24423086    ,
     *  0.22214683    , 0.22481926    , 0.22753816    , 0.23030442    ,
     *  0.23311899    , 0.23598289    , 0.23889720    , 0.24186309    ,
     *  0.24488178    ,
     *  0.22298353    , 0.22563326    , 0.22832976    , 0.23107392    ,
     *  0.23386671    , 0.23670916    , 0.23960237    , 0.24254752    ,
     *  0.24554583    /
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  0.22383326    , 0.22646040    , 0.22913456    , 0.23185666    ,
     *  0.23462768    , 0.23744866    , 0.24032071    , 0.24324503    ,
     *  0.24622284    ,
     *  0.22469546    , 0.22730016    , 0.22995210    , 0.23265222    ,
     *  0.23540152    , 0.23820104    , 0.24105193    , 0.24395536    ,
     *  0.24691261    ,
     *  0.22556954    , 0.22815199    , 0.23078187    , 0.23346014    ,
     *  0.23618780    , 0.23896593    , 0.24179567    , 0.24467823    ,
     *  0.24761488    ,
     *  0.22645493    , 0.22901535    , 0.23162336    , 0.23427993    ,
     *  0.23698608    , 0.23974291    , 0.24255158    , 0.24541329    ,
     *  0.24832935    ,
     *  0.22735103    , 0.22988967    , 0.23247603    , 0.23511109    ,
     *  0.23779590    , 0.24053156    , 0.24331925    , 0.24616020    ,
     *  0.24905571    ,
     *  0.22825728    , 0.23077441    , 0.23333936    , 0.23595313    ,
     *  0.23861678    , 0.24133144    , 0.24409828    , 0.24691856    ,
     *  0.24979359    ,
     *  0.22917309    , 0.23166900    , 0.23421282    , 0.23680554    ,
     *  0.23944825    , 0.24214208    , 0.24488823    , 0.24768798    ,
     *  0.25054265    ,
     *  0.23009792    , 0.23257293    , 0.23509589    , 0.23766782    ,
     *  0.24028982    , 0.24296304    , 0.24568869    , 0.24846806    ,
     *  0.25130249    ,
     *  0.23103123    , 0.23348565    , 0.23598805    , 0.23853948    ,
     *  0.24114102    , 0.24379385    , 0.24649921    , 0.24925838    ,
     *  0.25207273    /
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  0.23197250    , 0.23440666    , 0.23688882    , 0.23942002    ,
     *  0.24200138    , 0.24463407    , 0.24731935    , 0.25005852    ,
     *  0.25285297    ,
     *  0.23292126    , 0.23533549    , 0.23779771    , 0.24030898    ,
     *  0.24287043    , 0.24548325    , 0.24814869    , 0.25086808    ,
     *  0.25364282    ,
     *  0.23387702    , 0.23627165    , 0.23871426    , 0.24120591    ,
     *  0.24374774    , 0.24634095    , 0.24898681    , 0.25168665    ,
     *  0.25444189    ,
     *  0.23483937    , 0.23721473    , 0.23963804    , 0.24211038    ,
     *  0.24463287    , 0.24720675    , 0.24983328    , 0.25251382    ,
     *  0.25524978    ,
     *  0.23580789    , 0.23816430    , 0.24056863    , 0.24302195    ,
     *  0.24552542    , 0.24808024    , 0.25068771    , 0.25334920    ,
     *  0.25606612    ,
     *  0.23678221    , 0.23911999    , 0.24150565    , 0.24394026    ,
     *  0.24642498    , 0.24896103    , 0.25154972    , 0.25419240    ,
     *  0.25689052    ,
     *  0.23776199    , 0.24008144    , 0.24244872    , 0.24486492    ,
     *  0.24733118    , 0.24984875    , 0.25241892    , 0.25504306    ,
     *  0.25772263    ,
     *  0.23874692    , 0.24104832    , 0.24339751    , 0.24579558    ,
     *  0.24824368    , 0.25074304    , 0.25329496    , 0.25590083    ,
     *  0.25856209    ,
     *  0.23973671    , 0.24202034    , 0.24435172    , 0.24673194    ,
     *  0.24916214    , 0.25164356    , 0.25417750    , 0.25676535    ,
     *  0.25940857    /
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  0.24073112    , 0.24299723    , 0.24531106    , 0.24767369    ,
     *  0.25008626    , 0.25255001    , 0.25506623    , 0.25763632    ,
     *  0.26026174    ,
     *  0.24172993    , 0.24397875    , 0.24627527    , 0.24862056    ,
     *  0.25101576    , 0.25346209    , 0.25596085    , 0.25851343    ,
     *  0.26112129    ,
     *  0.24273296    , 0.24496470    , 0.24724414    , 0.24957232    ,
     *  0.25195038    , 0.25437953    , 0.25686108    , 0.25939639    ,
     *  0.26198694    ,
     *  0.24374005    , 0.24595490    , 0.24821745    , 0.25052874    ,
     *  0.25288988    , 0.25530209    , 0.25776665    , 0.26028494    ,
     *  0.26285841    ,
     *  0.24475108    , 0.24694919    , 0.24919504    , 0.25148963    ,
     *  0.25383407    , 0.25622954    , 0.25867734    , 0.26117882    ,
     *  0.26373545    ,
     *  0.24576595    , 0.24794747    , 0.25017677    , 0.25245483    ,
     *  0.25478274    , 0.25716168    , 0.25959292    , 0.26207782    ,
     *  0.26461781    ,
     *  0.24678460    , 0.24894964    , 0.25116251    , 0.25342420    ,
     *  0.25573575    , 0.25809834    , 0.26051321    , 0.26298171    ,
     *  0.26550528    ,
     *  0.24780698    , 0.24995562    , 0.25215218    , 0.25439761    ,
     *  0.25669295    , 0.25903935    , 0.26143802    , 0.26389032    ,
     *  0.26639765    ,
     *  0.24883310    , 0.25096538    , 0.25314571    , 0.25537499    ,
     *  0.25765424    , 0.25998458    , 0.26236722    , 0.26480347    ,
     *  0.26729475    /
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  0.24986296    , 0.25197891    , 0.25414305    , 0.25635626    ,
     *  0.25861952    , 0.26093392    , 0.26330066    , 0.26572102    ,
     *  0.26819641    ,
     *  0.25089661    , 0.25299622    , 0.25514420    , 0.25734138    ,
     *  0.25958872    , 0.26188728    , 0.26423823    , 0.26664284    ,
     *  0.26910248    ,
     *  0.25193411    , 0.25401734    , 0.25614915    , 0.25833032    ,
     *  0.26056179    , 0.26284459    , 0.26517985    , 0.26756882    ,
     *  0.27001285    ,
     *  0.25297555    , 0.25504234    , 0.25715793    , 0.25932310    ,
     *  0.26153873    , 0.26380580    , 0.26612544    , 0.26849886    ,
     *  0.27092739    ,
     *  0.25402105    , 0.25607128    , 0.25817060    , 0.26031973    ,
     *  0.26251951    , 0.26477089    , 0.26707497    , 0.26943291    ,
     *  0.27184602    ,
     *  0.25507073    , 0.25710429    , 0.25918724    , 0.26132026    ,
     *  0.26350416    , 0.26573985    , 0.26802838    , 0.27037090    ,
     *  0.27276867    ,
     *  0.25612476    , 0.25814146    , 0.26020792    , 0.26232475    ,
     *  0.26449272    , 0.26671269    , 0.26898568    , 0.27131280    ,
     *  0.27369528    ,
     *  0.25718330    , 0.25918296    , 0.26123277    , 0.26333329    ,
     *  0.26548523    , 0.26768944    , 0.26994686    , 0.27225859    ,
     *  0.27462581    ,
     *  0.25824655    , 0.26022894    , 0.26226191    , 0.26434597    ,
     *  0.26648179    , 0.26867015    , 0.27091196    , 0.27320828    ,
     *  0.27556025    /
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  0.25931471    , 0.26127958    , 0.26329550    , 0.26536292    ,
     *  0.26748247    , 0.26965488    , 0.27188101    , 0.27416188    ,
     *  0.27649859    ,
     *  0.26038802    , 0.26233508    , 0.26433369    , 0.26638428    ,
     *  0.26848739    , 0.27064372    , 0.27285408    , 0.27511943    ,
     *  0.27744084    ,
     *  0.26146672    , 0.26339564    , 0.26537668    , 0.26741019    ,
     *  0.26949668    , 0.27163676    , 0.27383123    , 0.27608097    ,
     *  0.27838703    ,
     *  0.26255107    , 0.26446151    , 0.26642466    , 0.26844084    ,
     *  0.27051047    , 0.27263413    , 0.27481255    , 0.27704658    ,
     *  0.27933720    ,
     *  0.26364134    , 0.26553291    , 0.26747785    , 0.26947640    ,
     *  0.27152892    , 0.27363596    , 0.27579816    , 0.27801633    ,
     *  0.28029141    ,
     *  0.26473781    , 0.26661011    , 0.26853647    , 0.27051707    ,
     *  0.27255221    , 0.27464238    , 0.27678816    , 0.27899031    ,
     *  0.28124973    ,
     *  0.26584078    , 0.26769337    , 0.26960076    , 0.27156306    ,
     *  0.27358053    , 0.27565355    , 0.27778270    , 0.27996865    ,
     *  0.28221224    ,
     *  0.26695057    , 0.26878298    , 0.27067098    , 0.27261461    ,
     *  0.27461406    , 0.27666966    , 0.27878191    , 0.28095145    ,
     *  0.28317904    ,
     *  0.26806749    , 0.26987922    , 0.27174738    , 0.27367194    ,
     *  0.27565302    , 0.27769088    , 0.27978597    , 0.28193885    ,
     *  0.28415025    /
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  0.26919187    , 0.27098241    , 0.27283026    , 0.27473531    ,
     *  0.27669763    , 0.27871742    , 0.28079504    , 0.28293101    ,
     *  0.28512599    ,
     *  0.27032406    , 0.27209286    , 0.27391989    , 0.27580498    ,
     *  0.27774813    , 0.27974947    , 0.28180930    , 0.28392807    ,
     *  0.28610640    ,
     *  0.27146441    , 0.27321088    , 0.27501657    , 0.27688122    ,
     *  0.27880476    , 0.28078726    , 0.28282895    , 0.28493022    ,
     *  0.28709161    ,
     *  0.27261326    , 0.27433681    , 0.27612060    , 0.27796431    ,
     *  0.27986778    , 0.28183102    , 0.28385420    , 0.28593763    ,
     *  0.28808180    ,
     *  0.27377100    , 0.27547100    , 0.27723231    , 0.27905454    ,
     *  0.28093745    , 0.28288100    , 0.28488526    , 0.28695050    ,
     *  0.28907712    ,
     *  0.27493797    , 0.27661378    , 0.27835201    , 0.28015220    ,
     *  0.28201405    , 0.28393743    , 0.28592236    , 0.28796902    ,
     *  0.29007776    ,
     *  0.27611458    , 0.27776551    , 0.27948003    , 0.28125761    ,
     *  0.28309786    , 0.28500058    , 0.28696573    , 0.28899341    ,
     *  0.29108392    ,
     *  0.27730119    , 0.27892656    , 0.28061672    , 0.28237107    ,
     *  0.28418916    , 0.28607072    , 0.28801561    , 0.29002389    ,
     *  0.29209577    ,
     *  0.27849819    , 0.28009728    , 0.28176241    , 0.28349291    ,
     *  0.28528826    , 0.28714811    , 0.28907226    , 0.29106069    ,
     *  0.29311354    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  0.27970599    , 0.28127804    , 0.28291745    , 0.28462345    ,
     *  0.28639546    , 0.28823305    , 0.29013594    , 0.29210405    ,
     *  0.29413743    ,
     *  0.28092497    , 0.28246924    , 0.28408220    , 0.28576304    ,
     *  0.28751108    , 0.28932581    , 0.29120691    , 0.29315420    ,
     *  0.29516768    ,
     *  0.28215554    , 0.28367123    , 0.28525702    , 0.28691199    ,
     *  0.28863542    , 0.29042671    , 0.29228545    , 0.29421141    ,
     *  0.29620451    ,
     *  0.28339809    , 0.28488442    , 0.28644227    , 0.28807067    ,
     *  0.28976880    , 0.29153603    , 0.29337184    , 0.29527593    ,
     *  0.29724816    ,
     *  0.28465305    , 0.28610918    , 0.28763831    , 0.28923941    ,
     *  0.29091157    , 0.29265408    , 0.29446636    , 0.29634803    ,
     *  0.29829887    ,
     *  0.28592080    , 0.28734590    , 0.28884553    , 0.29041857    ,
     *  0.29206405    , 0.29378118    , 0.29556931    , 0.29742798    ,
     *  0.29935690    ,
     *  0.28720177    , 0.28859498    , 0.29006429    , 0.29160850    ,
     *  0.29322658    , 0.29491764    , 0.29668098    , 0.29851606    ,
     *  0.30042250    ,
     *  0.28849636    , 0.28985682    , 0.29129497    , 0.29280957    ,
     *  0.29439949    , 0.29606379    , 0.29780168    , 0.29961254    ,
     *  0.30149594    ,
     *  0.28980499    , 0.29113180    , 0.29253796    , 0.29402213    ,
     *  0.29558313    , 0.29721994    , 0.29893171    , 0.30071773    ,
     *  0.30257748    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.29112807    , 0.29242033    , 0.29379363    , 0.29524655    ,
     *  0.29677785    , 0.29838644    , 0.30007138    , 0.30183190    ,
     *  0.30366740    ,
     *  0.29246601    , 0.29372281    , 0.29506236    , 0.29648320    ,
     *  0.29798400    , 0.29956361    , 0.30122101    , 0.30295536    ,
     *  0.30476598    ,
     *  0.29381923    , 0.29503963    , 0.29634454    , 0.29773244    ,
     *  0.29920194    , 0.30075179    , 0.30238092    , 0.30408840    ,
     *  0.30587350    ,
     *  0.29518814    , 0.29637120    , 0.29764056    , 0.29899465    ,
     *  0.30043201    , 0.30195132    , 0.30355143    , 0.30523134    ,
     *  0.30699024    ,
     *  0.29657316    , 0.29771791    , 0.29895081    , 0.30027020    ,
     *  0.30167457    , 0.30316253    , 0.30473285    , 0.30638448    ,
     *  0.30811651    ,
     *  0.29797470    , 0.29908016    , 0.30027566    , 0.30155946    ,
     *  0.30292998    , 0.30438577    , 0.30592553    , 0.30754813    ,
     *  0.30925258    ,
     *  0.29939316    , 0.30045837    , 0.30161551    , 0.30286281    ,
     *  0.30419861    , 0.30562139    , 0.30712979    , 0.30872260    ,
     *  0.31039877    ,
     *  0.30082896    , 0.30185292    , 0.30297075    , 0.30418062    ,
     *  0.30548081    , 0.30686974    , 0.30834597    , 0.30990822    ,
     *  0.31155536    ,
     *  0.30228251    , 0.30326421    , 0.30434176    , 0.30551326    ,
     *  0.30677694    , 0.30813115    , 0.30957438    , 0.31110529    ,
     *  0.31272267    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.30375421    , 0.30469264    , 0.30572893    , 0.30686111    ,
     *  0.30808737    , 0.30940598    , 0.31081538    , 0.31231414    ,
     *  0.31390100    ,
     *  0.30524447    , 0.30613861    , 0.30713264    , 0.30822455    ,
     *  0.30941246    , 0.31069458    , 0.31206930    , 0.31353510    ,
     *  0.31509065    ,
     *  0.30675370    , 0.30760251    , 0.30855328    , 0.30960395    ,
     *  0.31075257    , 0.31199731    , 0.31333646    , 0.31476848    ,
     *  0.31629194    ,
     *  0.30828229    , 0.30908474    , 0.30999123    , 0.31099968    ,
     *  0.31210806    , 0.31331450    , 0.31461723    , 0.31601461    ,
     *  0.31750518    ,
     *  0.30983065    , 0.31058568    , 0.31144689    , 0.31241211    ,
     *  0.31347931    , 0.31464652    , 0.31591192    , 0.31727383    ,
     *  0.31873068    ,
     *  0.31139916    , 0.31210573    , 0.31292062    , 0.31384163    ,
     *  0.31486666    , 0.31599371    , 0.31722089    , 0.31854645    ,
     *  0.31996876    ,
     *  0.31298824    , 0.31364527    , 0.31441280    , 0.31528859    ,
     *  0.31627049    , 0.31735643    , 0.31854447    , 0.31983280    ,
     *  0.32121973    ,
     *  0.31459825    , 0.31520469    , 0.31592383    , 0.31675338    ,
     *  0.31769115    , 0.31873503    , 0.31988301    , 0.32113322    ,
     *  0.32248391    ,
     *  0.31622961    , 0.31678437    , 0.31745406    , 0.31823635    ,
     *  0.31912900    , 0.32012985    , 0.32123684    , 0.32244803    ,
     *  0.32376162    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.31788268    , 0.31838469    , 0.31900388    , 0.31973788    ,
     *  0.32058440    , 0.32154125    , 0.32260630    , 0.32377756    ,
     *  0.32505317    ,
     *  0.31955785    , 0.32000604    , 0.32057366    , 0.32125833    ,
     *  0.32205772    , 0.32296957    , 0.32399174    , 0.32512215    ,
     *  0.32635889    ,
     *  0.32125551    , 0.32164877    , 0.32216376    , 0.32279806    ,
     *  0.32354930    , 0.32441517    , 0.32539349    , 0.32648212    ,
     *  0.32767909    ,
     *  0.32297602    , 0.32331328    , 0.32377457    , 0.32435744    ,
     *  0.32505950    , 0.32587840    , 0.32681189    , 0.32785780    ,
     *  0.32901410    ,
     *  0.32471977    , 0.32499992    , 0.32540643    , 0.32593682    ,
     *  0.32658867    , 0.32735959    , 0.32824728    , 0.32924953    ,
     *  0.33036423    ,
     *  0.32648712    , 0.32670907    , 0.32705971    , 0.32753657    ,
     *  0.32813717    , 0.32885909    , 0.32969999    , 0.33065762    ,
     *  0.33172980    ,
     *  0.32827843    , 0.32844108    , 0.32873478    , 0.32915704    ,
     *  0.32970534    , 0.33037725    , 0.33117037    , 0.33208241    ,
     *  0.33311113    ,
     *  0.33009408    , 0.33019632    , 0.33043199    , 0.33079857    ,
     *  0.33129354    , 0.33191441    , 0.33265875    , 0.33352422    ,
     *  0.33450855    ,
     *  0.33193441    , 0.33197514    , 0.33215170    , 0.33246153    ,
     *  0.33290210    , 0.33347090    , 0.33416546    , 0.33498339    ,
     *  0.33592236    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.33379979    , 0.33377790    , 0.33389425    , 0.33414626    ,
     *  0.33453138    , 0.33504707    , 0.33569083    , 0.33646023    ,
     *  0.33735289    ,
     *  0.33569057    , 0.33560495    , 0.33565999    , 0.33585311    ,
     *  0.33618172    , 0.33664326    , 0.33723520    , 0.33795507    ,
     *  0.33880045    ,
     *  0.33760709    , 0.33745664    , 0.33744928    , 0.33758241    ,
     *  0.33785344    , 0.33825979    , 0.33879889    , 0.33946823    ,
     *  0.34026536    ,
     *  0.33954970    , 0.33933331    , 0.33926245    , 0.33933451    ,
     *  0.33954690    , 0.33989700    , 0.34038223    , 0.34100004    ,
     *  0.34174794    ,
     *  0.34151874    , 0.34123531    , 0.34109984    , 0.34110975    ,
     *  0.34126243    , 0.34155523    , 0.34198555    , 0.34255082    ,
     *  0.34324849    ,
     *  0.34351455    , 0.34316296    , 0.34296180    , 0.34290847    ,
     *  0.34300035    , 0.34323480    , 0.34360918    , 0.34412088    ,
     *  0.34476734    ,
     *  0.34553746    , 0.34511661    , 0.34484864    , 0.34473098    ,
     *  0.34476100    , 0.34493603    , 0.34525342    , 0.34571054    ,
     *  0.34630479    ,
     *  0.34758780    , 0.34709658    , 0.34676072    , 0.34657763    ,
     *  0.34654470    , 0.34665925    , 0.34691861    , 0.34732012    ,
     *  0.34786115    ,
     *  0.34966590    , 0.34910320    , 0.34869834    , 0.34844874    ,
     *  0.34835178    , 0.34840479    , 0.34860507    , 0.34894994    ,
     *  0.34943673    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.35177208    , 0.35113680    , 0.35066184    , 0.35034463    ,
     *  0.35018256    , 0.35017295    , 0.35031310    , 0.35060030    ,
     *  0.35103185    ,
     *  0.35390666    , 0.35319770    , 0.35265153    , 0.35226563    ,
     *  0.35203737    , 0.35196407    , 0.35204303    , 0.35227151    ,
     *  0.35264680    ,
     *  0.35606995    , 0.35528620    , 0.35466774    , 0.35421204    ,
     *  0.35391651    , 0.35377846    , 0.35379516    , 0.35396389    ,
     *  0.35428190    ,
     *  0.35826227    , 0.35740263    , 0.35671077    , 0.35618419    ,
     *  0.35582030    , 0.35561642    , 0.35556981    , 0.35567774    ,
     *  0.35593743    ,
     *  0.36048391    , 0.35954729    , 0.35878094    , 0.35818239    ,
     *  0.35774905    , 0.35747826    , 0.35736729    , 0.35741337    ,
     *  0.35761372    ,
     *  0.36273520    , 0.36172049    , 0.36087856    , 0.36020694    ,
     *  0.35970308    , 0.35936430    , 0.35918789    , 0.35917107    ,
     *  0.35931105    ,
     *  0.36501641    , 0.36392254    , 0.36300393    , 0.36225815    ,
     *  0.36168268    , 0.36127484    , 0.36103193    , 0.36095116    ,
     *  0.36102972    ,
     *  0.36732786    , 0.36615372    , 0.36515734    , 0.36433633    ,
     *  0.36368815    , 0.36321019    , 0.36289971    , 0.36275393    ,
     *  0.36277004    ,
     *  0.36966982    , 0.36841435    , 0.36733911    , 0.36644176    ,
     *  0.36571981    , 0.36517063    , 0.36479151    , 0.36457967    ,
     *  0.36453229    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.37204260    , 0.37070469    , 0.36954952    , 0.36857475    ,
     *  0.36777793    , 0.36715647    , 0.36670764    , 0.36642869    ,
     *  0.36631676    ,
     *  0.37444647    , 0.37302506    , 0.37178886    , 0.37073559    ,
     *  0.36986283    , 0.36916799    , 0.36864840    , 0.36830126    ,
     *  0.36812375    ,
     *  0.37688172    , 0.37537572    , 0.37405742    , 0.37292457    ,
     *  0.37197478    , 0.37120551    , 0.37061407    , 0.37019769    ,
     *  0.36995355    ,
     *  0.37934862    , 0.37775697    , 0.37635548    , 0.37514198    ,
     *  0.37411409    , 0.37326929    , 0.37260494    , 0.37211827    ,
     *  0.37180643    ,
     *  0.38184745    , 0.38016908    , 0.37868333    , 0.37738809    ,
     *  0.37628102    , 0.37535963    , 0.37462130    , 0.37406326    ,
     *  0.37368270    ,
     *  0.38437848    , 0.38261232    , 0.38104125    , 0.37966319    ,
     *  0.37847587    , 0.37747682    , 0.37666343    , 0.37603297    ,
     *  0.37558262    ,
     *  0.38694197    , 0.38508696    , 0.38342950    , 0.38196756    ,
     *  0.38069891    , 0.37962112    , 0.37873161    , 0.37802767    ,
     *  0.37750648    ,
     *  0.38953819    , 0.38759328    , 0.38584836    , 0.38430147    ,
     *  0.38295042    , 0.38179283    , 0.38082613    , 0.38004764    ,
     *  0.37945455    ,
     *  0.39216739    , 0.39013153    , 0.38829810    , 0.38666520    ,
     *  0.38523068    , 0.38399220    , 0.38294726    , 0.38209316    ,
     *  0.38142712    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  0.22853556    , 0.23204931    , 0.23560753    , 0.23921194    ,
     *  0.24286435    , 0.24656665    , 0.25032078    , 0.25412879    ,
     *  0.25799279    ,
     *  0.22853571    , 0.23204946    , 0.23560767    , 0.23921208    ,
     *  0.24286449    , 0.24656679    , 0.25032091    , 0.25412892    ,
     *  0.25799293    ,
     *  0.22853601    , 0.23204975    , 0.23560796    , 0.23921237    ,
     *  0.24286478    , 0.24656706    , 0.25032119    , 0.25412919    ,
     *  0.25799319    ,
     *  0.22853660    , 0.23205033    , 0.23560854    , 0.23921294    ,
     *  0.24286534    , 0.24656762    , 0.25032174    , 0.25412973    ,
     *  0.25799373    ,
     *  0.22853779    , 0.23205150    , 0.23560969    , 0.23921408    ,
     *  0.24286646    , 0.24656873    , 0.25032284    , 0.25413082    ,
     *  0.25799480    ,
     *  0.22854016    , 0.23205384    , 0.23561200    , 0.23921636    ,
     *  0.24286872    , 0.24657095    , 0.25032503    , 0.25413299    ,
     *  0.25799694    ,
     *  0.22854490    , 0.23205852    , 0.23561662    , 0.23922092    ,
     *  0.24287322    , 0.24657540    , 0.25032942    , 0.25413732    ,
     *  0.25800122    ,
     *  0.22855438    , 0.23206788    , 0.23562585    , 0.23923003    ,
     *  0.24288221    , 0.24658428    , 0.25033819    , 0.25414598    ,
     *  0.25800978    ,
     *  0.22857331    , 0.23208656    , 0.23564429    , 0.23924823    ,
     *  0.24290019    , 0.24660202    , 0.25035571    , 0.25416329    ,
     *  0.25802687    /
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  0.22861108    , 0.23212384    , 0.23568109    , 0.23928456    ,
     *  0.24293605    , 0.24663744    , 0.25039068    , 0.25419782    ,
     *  0.25806098    ,
     *  0.22868626    , 0.23219805    , 0.23575435    , 0.23935688    ,
     *  0.24300745    , 0.24670795    , 0.25046031    , 0.25426659    ,
     *  0.25812891    ,
     *  0.22883523    , 0.23234509    , 0.23589952    , 0.23950021    ,
     *  0.24314899    , 0.24684772    , 0.25059836    , 0.25440295    ,
     *  0.25826361    ,
     *  0.22912761    , 0.23263378    , 0.23618458    , 0.23978173    ,
     *  0.24342703    , 0.24712235    , 0.25086966    , 0.25467099    ,
     *  0.25852846    ,
     *  0.22969103    , 0.23319030    , 0.23673435    , 0.24032488    ,
     *  0.24396370    , 0.24765267    , 0.25139376    , 0.25518899    ,
     *  0.25904048    ,
     *  0.23073228    , 0.23421958    , 0.23775189    , 0.24133092    ,
     *  0.24495847    , 0.24863640    , 0.25236666    , 0.25615129    ,
     *  0.25999240    ,
     *  0.23168027    , 0.23515744    , 0.23867983    , 0.24224914    ,
     *  0.24586718    , 0.24953579    , 0.25325692    , 0.25703261    ,
     *  0.26086495    ,
     *  0.23254700    , 0.23601543    , 0.23952926    , 0.24309021    ,
     *  0.24670007    , 0.25036068    , 0.25407399    , 0.25784202    ,
     *  0.26166688    ,
     *  0.23334338    , 0.23680403    , 0.24031029    , 0.24386385    ,
     *  0.24746650    , 0.25112008    , 0.25482653    , 0.25858787    ,
     *  0.26240620    /
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  0.23407925    , 0.23753276    , 0.24103208    , 0.24457890    ,
     *  0.24817499    , 0.25182220    , 0.25552247    , 0.25927779    ,
     *  0.26309026    ,
     *  0.23476351    , 0.23821021    , 0.24170294    , 0.24524339    ,
     *  0.24883331    , 0.25247456    , 0.25616904    , 0.25991878    ,
     *  0.26372584    ,
     *  0.23540418    , 0.23884415    , 0.24233041    , 0.24586461    ,
     *  0.24944852    , 0.25308397    , 0.25677288    , 0.26051723    ,
     *  0.26431912    ,
     *  0.23600848    , 0.23944160    , 0.24292128    , 0.24644917    ,
     *  0.25002702    , 0.25365666    , 0.25733999    , 0.26107900    ,
     *  0.26487576    ,
     *  0.23658288    , 0.24000885    , 0.24348169    , 0.24700303    ,
     *  0.25057462    , 0.25419827    , 0.25787588    , 0.26160942    ,
     *  0.26540095    ,
     *  0.23713318    , 0.24055157    , 0.24401716    , 0.24753159    ,
     *  0.25109657    , 0.25471392    , 0.25838552    , 0.26211333    ,
     *  0.26589940    ,
     *  0.23766457    , 0.24107483    , 0.24453266    , 0.24803968    ,
     *  0.25159762    , 0.25520824    , 0.25887343    , 0.26259515    ,
     *  0.26637542    ,
     *  0.23818164    , 0.24158315    , 0.24503262    , 0.24853168    ,
     *  0.25208201    , 0.25568541    , 0.25934371    , 0.26305888    ,
     *  0.26683293    ,
     *  0.23868850    , 0.24208056    , 0.24552101    , 0.24901147    ,
     *  0.25255360    , 0.25614918    , 0.25980006    , 0.26350815    ,
     *  0.26727549    /
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  0.23918876    , 0.24257064    , 0.24600137    , 0.24948254    ,
     *  0.25301582    , 0.25660296    , 0.26024579    , 0.26394624    ,
     *  0.26770630    ,
     *  0.23968561    , 0.24305655    , 0.24647681    , 0.24994799    ,
     *  0.25347172    , 0.25704975    , 0.26068391    , 0.26437608    ,
     *  0.26812828    ,
     *  0.24018185    , 0.24354107    , 0.24695013    , 0.25041057    ,
     *  0.25392405    , 0.25749229    , 0.26111709    , 0.26480035    ,
     *  0.26854405    ,
     *  0.24067991    , 0.24402665    , 0.24742374    , 0.25087272    ,
     *  0.25437522    , 0.25793296    , 0.26154773    , 0.26522142    ,
     *  0.26895598    ,
     *  0.24118190    , 0.24451540    , 0.24789978    , 0.25133657    ,
     *  0.25482738    , 0.25837392    , 0.26197797    , 0.26564140    ,
     *  0.26936617    ,
     *  0.24168964    , 0.24500917    , 0.24838011    , 0.25180399    ,
     *  0.25528240    , 0.25881705    , 0.26240969    , 0.26606220    ,
     *  0.26977652    ,
     *  0.24220469    , 0.24550954    , 0.24886634    , 0.25227660    ,
     *  0.25574193    , 0.25926400    , 0.26284457    , 0.26648550    ,
     *  0.27018871    ,
     *  0.24272835    , 0.24601785    , 0.24935984    , 0.25275582    ,
     *  0.25620739    , 0.25971622    , 0.26328406    , 0.26691276    ,
     *  0.27060423    ,
     *  0.24326173    , 0.24653524    , 0.24986178    , 0.25324284    ,
     *  0.25668002    , 0.26017498    , 0.26372945    , 0.26734529    ,
     *  0.27102439    /
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  0.24380572    , 0.24706265    , 0.25037314    , 0.25373869    ,
     *  0.25716087    , 0.26064134    , 0.26418185    , 0.26778422    ,
     *  0.27145036    ,
     *  0.24436106    , 0.24760087    , 0.25089475    , 0.25424422    ,
     *  0.25765083    , 0.26111625    , 0.26464221    , 0.26823053    ,
     *  0.27188312    ,
     *  0.24492832    , 0.24815050    , 0.25142727    , 0.25476013    ,
     *  0.25815064    , 0.26160047    , 0.26511134    , 0.26868507    ,
     *  0.27232357    ,
     *  0.24550793    , 0.24871203    , 0.25197122    , 0.25528699    ,
     *  0.25866092    , 0.26209466    , 0.26558993    , 0.26914855    ,
     *  0.27277243    ,
     *  0.24610021    , 0.24928582    , 0.25252701    , 0.25582526    ,
     *  0.25918215    , 0.26259934    , 0.26607854    , 0.26962158    ,
     *  0.27323035    ,
     *  0.24670535    , 0.24987212    , 0.25309493    , 0.25637528    ,
     *  0.25971473    , 0.26311494    , 0.26657764    , 0.27010464    ,
     *  0.27369785    ,
     *  0.24732346    , 0.25047109    , 0.25367520    , 0.25693728    ,
     *  0.26025893    , 0.26364178    , 0.26708758    , 0.27059814    ,
     *  0.27417537    ,
     *  0.24795456    , 0.25108279    , 0.25426791    , 0.25751144    ,
     *  0.26081495    , 0.26418011    , 0.26760865    , 0.27110240    ,
     *  0.27466326    ,
     *  0.24859860    , 0.25170722    , 0.25487312    , 0.25809783    ,
     *  0.26138293    , 0.26473009    , 0.26814106    , 0.27161766    ,
     *  0.27516180    /
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  0.24925547    , 0.25234430    , 0.25549079    , 0.25869646    ,
     *  0.26196290    , 0.26529181    , 0.26868493    , 0.27214408    ,
     *  0.27567118    ,
     *  0.24992500    , 0.25299391    , 0.25612083    , 0.25930728    ,
     *  0.26255488    , 0.26586531    , 0.26924032    , 0.27268177    ,
     *  0.27619155    ,
     *  0.25060696    , 0.25365588    , 0.25676311    , 0.25993021    ,
     *  0.26315880    , 0.26645056    , 0.26980727    , 0.27323077    ,
     *  0.27672300    ,
     *  0.25130111    , 0.25432998    , 0.25741745    , 0.26056510    ,
     *  0.26377454    , 0.26704749    , 0.27038572    , 0.27379110    ,
     *  0.27726555    ,
     *  0.25200715    , 0.25501596    , 0.25808364    , 0.26121176    ,
     *  0.26440198    , 0.26765600    , 0.27097562    , 0.27436270    ,
     *  0.27781919    ,
     *  0.25272477    , 0.25571354    , 0.25876141    , 0.26186999    ,
     *  0.26504091    , 0.26827593    , 0.27157683    , 0.27494549    ,
     *  0.27838388    ,
     *  0.25345364    , 0.25642241    , 0.25945051    , 0.26253953    ,
     *  0.26569115    , 0.26890710    , 0.27218921    , 0.27553936    ,
     *  0.27895952    ,
     *  0.25419340    , 0.25714226    , 0.26015064    , 0.26322013    ,
     *  0.26635244    , 0.26954931    , 0.27281258    , 0.27614415    ,
     *  0.27954601    ,
     *  0.25494368    , 0.25787275    , 0.26086148    , 0.26391150    ,
     *  0.26702453    , 0.27020233    , 0.27344675    , 0.27675970    ,
     *  0.28014318    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  0.25570413    , 0.25861352    , 0.26158271    , 0.26461335    ,
     *  0.26770715    , 0.27086591    , 0.27409149    , 0.27738580    ,
     *  0.28075087    ,
     *  0.25647436    , 0.25936422    , 0.26231399    , 0.26532535    ,
     *  0.26840002    , 0.27153979    , 0.27474656    , 0.27802225    ,
     *  0.28136890    ,
     *  0.25725399    , 0.26012449    , 0.26305500    , 0.26604719    ,
     *  0.26910282    , 0.27222370    , 0.27541171    , 0.27866882    ,
     *  0.28199706    ,
     *  0.25804265    , 0.26089397    , 0.26380538    , 0.26677856    ,
     *  0.26981527    , 0.27291734    , 0.27608667    , 0.27932525    ,
     *  0.28263513    ,
     *  0.25883997    , 0.26167232    , 0.26456480    , 0.26751912    ,
     *  0.27053705    , 0.27362043    , 0.27677119    , 0.27999131    ,
     *  0.28328286    ,
     *  0.25964558    , 0.26245916    , 0.26533291    , 0.26826854    ,
     *  0.27126784    , 0.27433267    , 0.27746497    , 0.28066673    ,
     *  0.28394004    ,
     *  0.26045913    , 0.26325416    , 0.26610938    , 0.26902651    ,
     *  0.27200735    , 0.27505377    , 0.27816773    , 0.28135124    ,
     *  0.28460640    ,
     *  0.26128028    , 0.26405698    , 0.26689387    , 0.26979269    ,
     *  0.27275525    , 0.27578343    , 0.27887920    , 0.28204458    ,
     *  0.28528169    ,
     *  0.26210868    , 0.26486729    , 0.26768607    , 0.27056678    ,
     *  0.27351124    , 0.27652135    , 0.27959908    , 0.28274647    ,
     *  0.28596566    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  0.26294401    , 0.26568476    , 0.26848566    , 0.27134847    ,
     *  0.27427503    , 0.27726725    , 0.28032710    , 0.28345666    ,
     *  0.28665804    ,
     *  0.26378597    , 0.26650909    , 0.26929232    , 0.27213745    ,
     *  0.27504631    , 0.27802082    , 0.28106298    , 0.28417485    ,
     *  0.28735859    ,
     *  0.26463427    , 0.26733998    , 0.27010578    , 0.27293344    ,
     *  0.27582480    , 0.27878180    , 0.28180644    , 0.28490080    ,
     *  0.28806703    ,
     *  0.26548861    , 0.26817716    , 0.27092574    , 0.27373615    ,
     *  0.27661022    , 0.27954991    , 0.28255721    , 0.28563423    ,
     *  0.28878313    ,
     *  0.26634875    , 0.26902035    , 0.27175194    , 0.27454531    ,
     *  0.27740230    , 0.28032488    , 0.28331504    , 0.28637489    ,
     *  0.28950662    ,
     *  0.26721444    , 0.26986931    , 0.27258412    , 0.27536066    ,
     *  0.27820079    , 0.28110644    , 0.28407966    , 0.28712253    ,
     *  0.29023726    ,
     *  0.26808544    , 0.27072379    , 0.27342204    , 0.27618197    ,
     *  0.27900542    , 0.28189437    , 0.28485082    , 0.28787690    ,
     *  0.29097481    ,
     *  0.26896154    , 0.27158359    , 0.27426547    , 0.27700898    ,
     *  0.27981598    , 0.28268841    , 0.28562830    , 0.28863777    ,
     *  0.29171903    ,
     *  0.26984256    , 0.27244848    , 0.27511420    , 0.27784150    ,
     *  0.28063223    , 0.28348833    , 0.28641185    , 0.28940491    ,
     *  0.29246970    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  0.27072831    , 0.27331829    , 0.27596803    , 0.27867930    ,
     *  0.28145395    , 0.28429393    , 0.28720127    , 0.29017808    ,
     *  0.29322659    ,
     *  0.27161863    , 0.27419284    , 0.27682678    , 0.27952221    ,
     *  0.28228097    , 0.28510500    , 0.28799634    , 0.29095710    ,
     *  0.29398950    ,
     *  0.27251338    , 0.27507198    , 0.27769028    , 0.28037003    ,
     *  0.28311307    , 0.28592134    , 0.28879686    , 0.29174175    ,
     *  0.29475821    ,
     *  0.27341244    , 0.27595556    , 0.27855837    , 0.28122261    ,
     *  0.28395010    , 0.28674277    , 0.28960265    , 0.29253183    ,
     *  0.29553255    ,
     *  0.27431570    , 0.27684347    , 0.27943093    , 0.28207980    ,
     *  0.28479190    , 0.28756914    , 0.29041353    , 0.29332718    ,
     *  0.29631231    ,
     *  0.27522307    , 0.27773559    , 0.28030782    , 0.28294146    ,
     *  0.28563831    , 0.28840027    , 0.29122934    , 0.29412762    ,
     *  0.29709732    ,
     *  0.27613447    , 0.27863184    , 0.28118895    , 0.28380748    ,
     *  0.28648921    , 0.28923603    , 0.29204992    , 0.29493299    ,
     *  0.29788742    ,
     *  0.27704985    , 0.27953214    , 0.28207422    , 0.28467774    ,
     *  0.28734447    , 0.29007628    , 0.29287515    , 0.29574314    ,
     *  0.29868246    ,
     *  0.27796917    , 0.28043643    , 0.28296355    , 0.28555216    ,
     *  0.28820400    , 0.29092092    , 0.29370487    , 0.29655794    ,
     *  0.29948228    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.27889240    , 0.28134467    , 0.28385689    , 0.28643066    ,
     *  0.28906769    , 0.29176983    , 0.29453899    , 0.29737725    ,
     *  0.30028675    ,
     *  0.27981953    , 0.28225683    , 0.28475419    , 0.28731317    ,
     *  0.28993548    , 0.29262292    , 0.29537740    , 0.29820096    ,
     *  0.30109575    ,
     *  0.28075057    , 0.28317289    , 0.28565541    , 0.28819965    ,
     *  0.29080729    , 0.29348011    , 0.29622000    , 0.29902898    ,
     *  0.30190916    ,
     *  0.28168554    , 0.28409286    , 0.28656053    , 0.28909006    ,
     *  0.29168308    , 0.29434134    , 0.29706671    , 0.29986119    ,
     *  0.30272688    ,
     *  0.28262448    , 0.28501675    , 0.28746956    , 0.28998437    ,
     *  0.29256280    , 0.29520655    , 0.29791747    , 0.30069753    ,
     *  0.30354882    ,
     *  0.28356743    , 0.28594458    , 0.28838249    , 0.29088258    ,
     *  0.29344642    , 0.29607569    , 0.29877221    , 0.30153792    ,
     *  0.30437488    ,
     *  0.28451445    , 0.28687641    , 0.28929936    , 0.29178469    ,
     *  0.29433393    , 0.29694874    , 0.29963089    , 0.30238230    ,
     *  0.30520501    ,
     *  0.28546563    , 0.28781227    , 0.29022018    , 0.29269071    ,
     *  0.29522533    , 0.29782567    , 0.30049348    , 0.30323063    ,
     *  0.30603914    ,
     *  0.28642105    , 0.28875225    , 0.29114502    , 0.29360067    ,
     *  0.29612063    , 0.29870648    , 0.30135994    , 0.30408286    ,
     *  0.30687721    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.28738081    , 0.28969642    , 0.29207394    , 0.29451461    ,
     *  0.29701985    , 0.29959117    , 0.30223028    , 0.30493896    ,
     *  0.30771918    ,
     *  0.28834502    , 0.29064487    , 0.29300699    , 0.29543258    ,
     *  0.29792301    , 0.30047976    , 0.30310447    , 0.30579892    ,
     *  0.30856502    ,
     *  0.28931382    , 0.29159770    , 0.29394426    , 0.29635465    ,
     *  0.29883017    , 0.30137227    , 0.30398255    , 0.30666274    ,
     *  0.30941472    ,
     *  0.29028733    , 0.29255503    , 0.29488585    , 0.29728088    ,
     *  0.29974137    , 0.30226873    , 0.30486451    , 0.30753040    ,
     *  0.31026825    ,
     *  0.29126571    , 0.29351699    , 0.29583186    , 0.29821136    ,
     *  0.30065668    , 0.30316920    , 0.30575040    , 0.30840194    ,
     *  0.31112562    ,
     *  0.29224910    , 0.29448370    , 0.29678240    , 0.29914618    ,
     *  0.30157618    , 0.30407372    , 0.30664024    , 0.30927736    ,
     *  0.31198682    ,
     *  0.29323768    , 0.29545532    , 0.29773760    , 0.30008544    ,
     *  0.30249995    , 0.30498237    , 0.30753409    , 0.31015670    ,
     *  0.31285189    ,
     *  0.29423162    , 0.29643199    , 0.29869759    , 0.30102927    ,
     *  0.30342808    , 0.30589521    , 0.30843201    , 0.31104000    ,
     *  0.31372084    ,
     *  0.29523111    , 0.29741389    , 0.29966251    , 0.30197778    ,
     *  0.30436068    , 0.30681234    , 0.30933406    , 0.31192731    ,
     *  0.31459370    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.29623634    , 0.29840118    , 0.30063252    , 0.30293111    ,
     *  0.30529786    , 0.30773385    , 0.31024032    , 0.31281869    ,
     *  0.31547052    ,
     *  0.29724751    , 0.29939404    , 0.30160777    , 0.30388939    ,
     *  0.30623973    , 0.30865983    , 0.31115087    , 0.31371420    ,
     *  0.31635135    ,
     *  0.29826484    , 0.30039267    , 0.30258844    , 0.30485277    ,
     *  0.30718644    , 0.30959041    , 0.31206581    , 0.31461393    ,
     *  0.31723624    ,
     *  0.29928853    , 0.30139725    , 0.30357470    , 0.30582141    ,
     *  0.30813811    , 0.31052570    , 0.31298523    , 0.31551795    ,
     *  0.31812527    ,
     *  0.30031882    , 0.30240800    , 0.30456673    , 0.30679548    ,
     *  0.30909490    , 0.31146582    , 0.31390925    , 0.31642636    ,
     *  0.31901851    ,
     *  0.30135593    , 0.30342513    , 0.30556473    , 0.30777514    ,
     *  0.31005695    , 0.31241091    , 0.31483797    , 0.31733925    ,
     *  0.31991604    ,
     *  0.30240010    , 0.30444885    , 0.30656890    , 0.30876058    ,
     *  0.31102442    , 0.31336111    , 0.31577153    , 0.31825673    ,
     *  0.32081796    ,
     *  0.30345158    , 0.30547939    , 0.30757943    , 0.30975199    ,
     *  0.31199749    , 0.31431658    , 0.31671006    , 0.31917892    ,
     *  0.32172435    ,
     *  0.30451062    , 0.30651697    , 0.30859655    , 0.31074954    ,
     *  0.31297633    , 0.31527746    , 0.31765369    , 0.32010594    ,
     *  0.32263532    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.30557746    , 0.30756184    , 0.30962046    , 0.31175345    ,
     *  0.31396111    , 0.31624392    , 0.31860257    , 0.32103791    ,
     *  0.32355098    ,
     *  0.30665238    , 0.30861423    , 0.31065139    , 0.31276391    ,
     *  0.31495202    , 0.31721613    , 0.31955684    , 0.32197496    ,
     *  0.32447146    ,
     *  0.30773563    , 0.30967439    , 0.31168957    , 0.31378114    ,
     *  0.31594925    , 0.31819426    , 0.32051668    , 0.32291724    ,
     *  0.32539687    ,
     *  0.30882748    , 0.31074257    , 0.31273523    , 0.31480535    ,
     *  0.31695301    , 0.31917849    , 0.32148223    , 0.32386490    ,
     *  0.32632734    ,
     *  0.30992821    , 0.31181903    , 0.31378862    , 0.31583677    ,
     *  0.31796350    , 0.32016900    , 0.32245367    , 0.32481808    ,
     *  0.32726301    ,
     *  0.31103809    , 0.31290404    , 0.31484996    , 0.31687561    ,
     *  0.31898092    , 0.32116600    , 0.32343117    , 0.32577695    ,
     *  0.32820402    ,
     *  0.31215741    , 0.31399784    , 0.31591952    , 0.31792212    ,
     *  0.32000549    , 0.32216967    , 0.32441492    , 0.32674166    ,
     *  0.32915053    ,
     *  0.31328645    , 0.31510071    , 0.31699753    , 0.31897651    ,
     *  0.32103742    , 0.32318022    , 0.32540509    , 0.32771239    ,
     *  0.33010267    ,
     *  0.31442550    , 0.31621293    , 0.31808427    , 0.32003904    ,
     *  0.32207694    , 0.32419786    , 0.32640188    , 0.32868930    ,
     *  0.33106060    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.31557485    , 0.31733476    , 0.31917998    , 0.32110994    ,
     *  0.32312427    , 0.32522278    , 0.32740548    , 0.32967258    ,
     *  0.33202450    ,
     *  0.31673478    , 0.31846648    , 0.32028493    , 0.32218947    ,
     *  0.32417965    , 0.32625521    , 0.32841609    , 0.33066241    ,
     *  0.33299453    ,
     *  0.31790560    , 0.31960838    , 0.32139938    , 0.32327786    ,
     *  0.32524331    , 0.32729537    , 0.32943391    , 0.33165898    ,
     *  0.33397085    ,
     *  0.31908761    , 0.32076074    , 0.32252360    , 0.32437538    ,
     *  0.32631548    , 0.32834348    , 0.33045915    , 0.33266248    ,
     *  0.33495365    ,
     *  0.32028109    , 0.32192384    , 0.32365786    , 0.32548228    ,
     *  0.32739641    , 0.32939976    , 0.33149202    , 0.33367310    ,
     *  0.33594311    ,
     *  0.32148637    , 0.32309797    , 0.32480244    , 0.32659882    ,
     *  0.32848634    , 0.33046444    , 0.33253273    , 0.33469104    ,
     *  0.33693940    ,
     *  0.32270373    , 0.32428342    , 0.32595760    , 0.32772525    ,
     *  0.32958552    , 0.33153776    , 0.33358151    , 0.33571651    ,
     *  0.33794273    ,
     *  0.32393348    , 0.32548048    , 0.32712364    , 0.32886186    ,
     *  0.33069420    , 0.33261995    , 0.33463856    , 0.33674971    ,
     *  0.33895327    ,
     *  0.32517593    , 0.32668945    , 0.32830083    , 0.33000889    ,
     *  0.33181263    , 0.33371125    , 0.33570413    , 0.33779086    ,
     *  0.33997124    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.32643138    , 0.32791061    , 0.32948944    , 0.33116662    ,
     *  0.33294107    , 0.33481190    , 0.33677843    , 0.33884016    ,
     *  0.34099681    ,
     *  0.32770015    , 0.32914427    , 0.33068977    , 0.33233532    ,
     *  0.33407977    , 0.33592215    , 0.33786170    , 0.33989784    ,
     *  0.34203021    ,
     *  0.32898253    , 0.33039072    , 0.33190210    , 0.33351526    ,
     *  0.33522899    , 0.33704224    , 0.33895416    , 0.34096410    ,
     *  0.34307163    ,
     *  0.33027885    , 0.33165026    , 0.33312671    , 0.33470672    ,
     *  0.33638899    , 0.33817241    , 0.34005605    , 0.34203918    ,
     *  0.34412128    ,
     *  0.33158940    , 0.33292319    , 0.33436389    , 0.33590997    ,
     *  0.33756005    , 0.33931293    , 0.34116761    , 0.34312330    ,
     *  0.34517937    ,
     *  0.33291450    , 0.33420980    , 0.33561393    , 0.33712528    ,
     *  0.33874241    , 0.34046403    , 0.34228909    , 0.34421667    ,
     *  0.34624612    ,
     *  0.33425446    , 0.33551040    , 0.33687712    , 0.33835294    ,
     *  0.33993634    , 0.34162599    , 0.34342071    , 0.34531955    ,
     *  0.34732174    ,
     *  0.33560958    , 0.33682528    , 0.33815374    , 0.33959322    ,
     *  0.34114212    , 0.34279904    , 0.34456272    , 0.34643214    ,
     *  0.34840646    ,
     *  0.33698018    , 0.33815474    , 0.33944409    , 0.34084640    ,
     *  0.34236002    , 0.34398345    , 0.34571538    , 0.34755470    ,
     *  0.34950048    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.33836657    , 0.33949910    , 0.34074846    , 0.34211277    ,
     *  0.34359029    , 0.34517947    , 0.34687892    , 0.34868744    ,
     *  0.35060404    ,
     *  0.33976904    , 0.34085863    , 0.34206713    , 0.34339259    ,
     *  0.34483322    , 0.34638737    , 0.34805359    , 0.34983061    ,
     *  0.35171735    ,
     *  0.34118793    , 0.34223365    , 0.34340040    , 0.34468616    ,
     *  0.34608906    , 0.34760740    , 0.34923965    , 0.35098445    ,
     *  0.35284066    ,
     *  0.34262352    , 0.34362446    , 0.34474856    , 0.34599376    ,
     *  0.34735810    , 0.34883983    , 0.35043734    , 0.35214920    ,
     *  0.35397417    ,
     *  0.34407613    , 0.34503135    , 0.34611191    , 0.34731566    ,
     *  0.34864061    , 0.35008492    , 0.35164691    , 0.35332509    ,
     *  0.35511813    ,
     *  0.34554606    , 0.34645462    , 0.34749072    , 0.34865215    ,
     *  0.34993686    , 0.35134294    , 0.35286863    , 0.35451237    ,
     *  0.35627277    ,
     *  0.34703362    , 0.34789457    , 0.34888529    , 0.35000351    ,
     *  0.35124712    , 0.35261413    , 0.35410274    , 0.35571128    ,
     *  0.35743831    ,
     *  0.34853911    , 0.34935151    , 0.35029591    , 0.35137003    ,
     *  0.35257166    , 0.35389878    , 0.35534949    , 0.35692207    ,
     *  0.35861500    ,
     *  0.35006284    , 0.35082571    , 0.35172288    , 0.35275198    ,
     *  0.35391077    , 0.35519714    , 0.35660914    , 0.35814499    ,
     *  0.35980306    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.35160511    , 0.35231749    , 0.35316647    , 0.35414964    ,
     *  0.35526470    , 0.35650948    , 0.35788196    , 0.35938027    ,
     *  0.36100274    ,
     *  0.35316622    , 0.35382713    , 0.35462699    , 0.35556331    ,
     *  0.35663375    , 0.35783607    , 0.35916818    , 0.36062817    ,
     *  0.36221426    ,
     *  0.35474647    , 0.35535494    , 0.35610471    , 0.35699325    ,
     *  0.35801817    , 0.35917716    , 0.36046808    , 0.36188893    ,
     *  0.36343788    ,
     *  0.35634615    , 0.35690120    , 0.35759992    , 0.35843975    ,
     *  0.35941824    , 0.36053303    , 0.36178190    , 0.36316280    ,
     *  0.36467382    ,
     *  0.35796558    , 0.35846620    , 0.35911291    , 0.35990310    ,
     *  0.36083424    , 0.36190394    , 0.36310991    , 0.36445003    ,
     *  0.36592233    ,
     *  0.35960503    , 0.36005024    , 0.36064397    , 0.36138356    ,
     *  0.36226644    , 0.36329015    , 0.36445236    , 0.36575087    ,
     *  0.36718365    ,
     *  0.36126480    , 0.36165361    , 0.36219337    , 0.36288141    ,
     *  0.36371510    , 0.36469193    , 0.36580951    , 0.36706557    ,
     *  0.36845802    ,
     *  0.36294520    , 0.36327659    , 0.36376141    , 0.36439694    ,
     *  0.36518051    , 0.36610955    , 0.36718161    , 0.36839438    ,
     *  0.36974567    ,
     *  0.36464650    , 0.36491947    , 0.36534837    , 0.36593042    ,
     *  0.36666293    , 0.36754327    , 0.36856893    , 0.36973754    ,
     *  0.37104686    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.36636900    , 0.36658254    , 0.36695452    , 0.36748213    ,
     *  0.36816263    , 0.36899335    , 0.36997172    , 0.37109531    ,
     *  0.37236182    ,
     *  0.36811299    , 0.36826608    , 0.36858014    , 0.36905234    ,
     *  0.36967988    , 0.37046005    , 0.37139024    , 0.37246794    ,
     *  0.37369079    ,
     *  0.36987874    , 0.36997037    , 0.37022552    , 0.37064133    ,
     *  0.37121496    , 0.37194365    , 0.37282474    , 0.37385567    ,
     *  0.37503402    ,
     *  0.37166655    , 0.37169569    , 0.37189093    , 0.37224936    ,
     *  0.37276812    , 0.37344439    , 0.37427548    , 0.37525876    ,
     *  0.37639175    ,
     *  0.37347670    , 0.37344233    , 0.37357665    , 0.37387672    ,
     *  0.37433964    , 0.37496255    , 0.37574271    , 0.37667745    ,
     *  0.37776422    ,
     *  0.37530946    , 0.37521057    , 0.37528295    , 0.37552367    ,
     *  0.37592977    , 0.37649839    , 0.37722670    , 0.37811199    ,
     *  0.37915167    ,
     *  0.37716513    , 0.37700066    , 0.37701011    , 0.37719048    ,
     *  0.37753880    , 0.37805216    , 0.37872769    , 0.37956264    ,
     *  0.38055435    ,
     *  0.37904396    , 0.37881291    , 0.37875839    , 0.37887741    ,
     *  0.37916698    , 0.37962412    , 0.38024594    , 0.38102964    ,
     *  0.38197249    ,
     *  0.38094624    , 0.38064756    , 0.38052807    , 0.38058475    ,
     *  0.38081456    , 0.38121453    , 0.38178171    , 0.38251323    ,
     *  0.38340635    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  0.26191500    , 0.26589771    , 0.26994330    , 0.27405423    ,
     *  0.27823306    , 0.28248246    , 0.28680517    , 0.29120405    ,
     *  0.29568203    ,
     *  0.26191514    , 0.26589784    , 0.26994343    , 0.27405436    ,
     *  0.27823319    , 0.28248259    , 0.28680530    , 0.29120417    ,
     *  0.29568215    ,
     *  0.26191540    , 0.26589811    , 0.26994368    , 0.27405461    ,
     *  0.27823344    , 0.28248284    , 0.28680554    , 0.29120441    ,
     *  0.29568239    ,
     *  0.26191593    , 0.26589863    , 0.26994420    , 0.27405512    ,
     *  0.27823395    , 0.28248333    , 0.28680603    , 0.29120490    ,
     *  0.29568287    ,
     *  0.26191699    , 0.26589967    , 0.26994523    , 0.27405614    ,
     *  0.27823495    , 0.28248433    , 0.28680702    , 0.29120587    ,
     *  0.29568383    ,
     *  0.26191910    , 0.26590176    , 0.26994730    , 0.27405818    ,
     *  0.27823697    , 0.28248632    , 0.28680899    , 0.29120782    ,
     *  0.29568576    ,
     *  0.26192333    , 0.26590594    , 0.26995142    , 0.27406226    ,
     *  0.27824100    , 0.28249030    , 0.28681292    , 0.29121171    ,
     *  0.29568960    ,
     *  0.26193178    , 0.26591429    , 0.26995967    , 0.27407041    ,
     *  0.27824905    , 0.28249826    , 0.28682079    , 0.29121948    ,
     *  0.29569729    ,
     *  0.26194866    , 0.26593096    , 0.26997615    , 0.27408669    ,
     *  0.27826514    , 0.28251417    , 0.28683651    , 0.29123502    ,
     *  0.29571266    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  0.26198236    , 0.26596425    , 0.27000904    , 0.27411919    ,
     *  0.27829726    , 0.28254591    , 0.28686789    , 0.29126604    ,
     *  0.29574333    ,
     *  0.26204947    , 0.26603055    , 0.27007455    , 0.27418393    ,
     *  0.27836124    , 0.28260915    , 0.28693040    , 0.29132784    ,
     *  0.29580443    ,
     *  0.26218255    , 0.26616205    , 0.27020449    , 0.27431235    ,
     *  0.27848817    , 0.28273462    , 0.28705444    , 0.29145049    ,
     *  0.29592571    ,
     *  0.26244426    , 0.26642070    , 0.27046014    , 0.27456505    ,
     *  0.27873799    , 0.28298162    , 0.28729868    , 0.29169202    ,
     *  0.29616459    ,
     *  0.26295044    , 0.26692114    , 0.27095497    , 0.27505438    ,
     *  0.27922193    , 0.28346028    , 0.28777217    , 0.29216045    ,
     *  0.29662805    ,
     *  0.26389217    , 0.26785290    , 0.27187695    , 0.27596678    ,
     *  0.28012495    , 0.28435410    , 0.28865698    , 0.29303642    ,
     *  0.29749537    ,
     *  0.26475615    , 0.26870847    , 0.27272429    , 0.27680605    ,
     *  0.28095632    , 0.28517773    , 0.28947303    , 0.29384504    ,
     *  0.29829672    ,
     *  0.26555075    , 0.26949591    , 0.27350471    , 0.27757962    ,
     *  0.28172318    , 0.28593802    , 0.29022689    , 0.29459262    ,
     *  0.29903814    ,
     *  0.26628369    , 0.27022263    , 0.27422537    , 0.27829435    ,
     *  0.28243212    , 0.28664132    , 0.29092467    , 0.29528502    ,
     *  0.29972528    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  0.26696207    , 0.27089548    , 0.27489283    , 0.27895658    ,
     *  0.28308927    , 0.28729351    , 0.29157205    , 0.29592770    ,
     *  0.30036340    ,
     *  0.26759241    , 0.27152075    , 0.27551319    , 0.27957219    ,
     *  0.28370027    , 0.28790006    , 0.29217427    , 0.29652574    ,
     *  0.30095739    ,
     *  0.26818070    , 0.27210423    , 0.27609204    , 0.28014658    ,
     *  0.28427036    , 0.28846601    , 0.29273624    , 0.29708387    ,
     *  0.30151181    ,
     *  0.26873243    , 0.27265124    , 0.27663454    , 0.28068474    ,
     *  0.28480437    , 0.28899604    , 0.29326246    , 0.29760644    ,
     *  0.30203090    ,
     *  0.26925262    , 0.27316666    , 0.27714541    , 0.28119127    ,
     *  0.28530676    , 0.28949449    , 0.29375714    , 0.29809754    ,
     *  0.30251858    ,
     *  0.26974587    , 0.27365497    , 0.27762901    , 0.28167040    ,
     *  0.28578164    , 0.28996532    , 0.29422415    , 0.29856092    ,
     *  0.30297852    ,
     *  0.27021639    , 0.27412025    , 0.27808932    , 0.28212600    ,
     *  0.28623278    , 0.29041224    , 0.29466707    , 0.29900006    ,
     *  0.30341409    ,
     *  0.27066799    , 0.27456625    , 0.27853001    , 0.28256165    ,
     *  0.28666367    , 0.29083862    , 0.29508921    , 0.29941819    ,
     *  0.30382844    ,
     *  0.27110416    , 0.27499637    , 0.27895439    , 0.28298061    ,
     *  0.28707749    , 0.29124760    , 0.29549360    , 0.29981827    ,
     *  0.30422448    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  0.27152806    , 0.27541371    , 0.27936552    , 0.28338586    ,
     *  0.28747717    , 0.29164202    , 0.29588307    , 0.30020307    ,
     *  0.30460487    ,
     *  0.27194256    , 0.27582111    , 0.27976618    , 0.28378013    ,
     *  0.28786540    , 0.29202453    , 0.29626019    , 0.30057510    ,
     *  0.30497211    ,
     *  0.27235025    , 0.27622111    , 0.28015889    , 0.28416590    ,
     *  0.28824461    , 0.29239754    , 0.29662732    , 0.30093669    ,
     *  0.30532848    ,
     *  0.27275347    , 0.27661604    , 0.28054592    , 0.28454545    ,
     *  0.28861705    , 0.29276323    , 0.29698664    , 0.30128998    ,
     *  0.30567608    ,
     *  0.27315432    , 0.27700797    , 0.28092936    , 0.28492081    ,
     *  0.28898473    , 0.29312363    , 0.29734012    , 0.30163692    ,
     *  0.30601685    ,
     *  0.27355468    , 0.27739879    , 0.28131108    , 0.28529385    ,
     *  0.28934951    , 0.29348056    , 0.29768960    , 0.30197933    ,
     *  0.30635255    ,
     *  0.27395623    , 0.27779018    , 0.28169275    , 0.28566625    ,
     *  0.28971306    , 0.29383569    , 0.29803671    , 0.30231882    ,
     *  0.30668482    ,
     *  0.27436049    , 0.27818365    , 0.28207589    , 0.28603951    ,
     *  0.29007689    , 0.29419051    , 0.29838296    , 0.30265691    ,
     *  0.30701515    ,
     *  0.27476878    , 0.27858053    , 0.28246184    , 0.28641499    ,
     *  0.29044236    , 0.29454640    , 0.29872971    , 0.30299494    ,
     *  0.30734488    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  0.27518226    , 0.27898202    , 0.28285181    , 0.28679391    ,
     *  0.29081068    , 0.29490458    , 0.29907819    , 0.30333415    ,
     *  0.30767525    ,
     *  0.27560197    , 0.27938916    , 0.28324686    , 0.28717734    ,
     *  0.29118295    , 0.29526615    , 0.29942951    , 0.30367567    ,
     *  0.30800739    ,
     *  0.27602881    , 0.27980287    , 0.28364793    , 0.28756623    ,
     *  0.29156014    , 0.29563210    , 0.29978467    , 0.30402048    ,
     *  0.30834231    ,
     *  0.27646354    , 0.28022395    , 0.28405583    , 0.28796144    ,
     *  0.29194311    , 0.29600331    , 0.30014456    , 0.30436951    ,
     *  0.30868092    ,
     *  0.27690683    , 0.28065309    , 0.28447130    , 0.28836369    ,
     *  0.29233263    , 0.29638054    , 0.30050997    , 0.30472356    ,
     *  0.30902404    ,
     *  0.27735924    , 0.28109088    , 0.28489493    , 0.28877364    ,
     *  0.29272935    , 0.29676450    , 0.30088162    , 0.30508335    ,
     *  0.30937242    ,
     *  0.27782124    , 0.28153782    , 0.28532727    , 0.28919183    ,
     *  0.29313386    , 0.29715578    , 0.30126012    , 0.30544952    ,
     *  0.30972671    ,
     *  0.27829321    , 0.28199432    , 0.28576875    , 0.28961874    ,
     *  0.29354665    , 0.29755489    , 0.30164601    , 0.30582264    ,
     *  0.31008750    ,
     *  0.27877546    , 0.28246072    , 0.28621974    , 0.29005476    ,
     *  0.29396814    , 0.29796230    , 0.30203978    , 0.30620320    ,
     *  0.31045529    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.27926823    , 0.28293729    , 0.28668054    , 0.29050023    ,
     *  0.29439869    , 0.29837838    , 0.30244181    , 0.30659162    ,
     *  0.31083055    ,
     *  0.27977168    , 0.28342424    , 0.28715139    , 0.29095540    ,
     *  0.29483860    , 0.29880345    , 0.30285247    , 0.30698829    ,
     *  0.31121365    ,
     *  0.28028595    , 0.28392172    , 0.28763248    , 0.29142049    ,
     *  0.29528811    , 0.29923777    , 0.30327203    , 0.30739350    ,
     *  0.31160493    ,
     *  0.28081109    , 0.28442982    , 0.28812392    , 0.29189565    ,
     *  0.29574739    , 0.29968157    , 0.30370074    , 0.30780753    ,
     *  0.31200468    ,
     *  0.28134712    , 0.28494859    , 0.28862579    , 0.29238100    ,
     *  0.29621659    , 0.30013499    , 0.30413878    , 0.30823058    ,
     *  0.31241314    ,
     *  0.28189403    , 0.28547805    , 0.28913815    , 0.29287660    ,
     *  0.29669579    , 0.30059817    , 0.30458630    , 0.30866283    ,
     *  0.31283050    ,
     *  0.28245175    , 0.28601817    , 0.28966098    , 0.29338249    ,
     *  0.29718506    , 0.30107119    , 0.30504342    , 0.30910441    ,
     *  0.31325692    ,
     *  0.28302020    , 0.28656888    , 0.29019426    , 0.29389864    ,
     *  0.29768442    , 0.30155408    , 0.30551019    , 0.30955542    ,
     *  0.31369251    ,
     *  0.28359926    , 0.28713009    , 0.29073791    , 0.29442503    ,
     *  0.29819386    , 0.30204687    , 0.30598667    , 0.31001591    ,
     *  0.31413736    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.28418878    , 0.28770170    , 0.29129186    , 0.29496159    ,
     *  0.29871332    , 0.30254954    , 0.30647285    , 0.31048592    ,
     *  0.31459153    ,
     *  0.28478861    , 0.28828355    , 0.29185598    , 0.29550824    ,
     *  0.29924276    , 0.30306205    , 0.30696872    , 0.31096545    ,
     *  0.31505503    ,
     *  0.28539855    , 0.28887549    , 0.29243014    , 0.29606485    ,
     *  0.29978207    , 0.30358433    , 0.30747423    , 0.31145448    ,
     *  0.31552788    ,
     *  0.28601842    , 0.28947734    , 0.29301418    , 0.29663130    ,
     *  0.30033116    , 0.30411629    , 0.30798932    , 0.31195297    ,
     *  0.31601005    ,
     *  0.28664799    , 0.29008892    , 0.29360794    , 0.29720744    ,
     *  0.30088989    , 0.30465783    , 0.30851391    , 0.31246086    ,
     *  0.31650149    ,
     *  0.28728706    , 0.29071002    , 0.29421124    , 0.29779311    ,
     *  0.30145812    , 0.30520883    , 0.30904790    , 0.31297806    ,
     *  0.31700215    ,
     *  0.28793538    , 0.29134042    , 0.29482387    , 0.29838813    ,
     *  0.30203570    , 0.30576915    , 0.30959116    , 0.31350447    ,
     *  0.31751194    ,
     *  0.28859272    , 0.29197992    , 0.29544565    , 0.29899232    ,
     *  0.30262246    , 0.30633864    , 0.31014356    , 0.31403999    ,
     *  0.31803078    ,
     *  0.28925883    , 0.29262827    , 0.29607634    , 0.29960548    ,
     *  0.30321821    , 0.30691715    , 0.31070497    , 0.31458448    ,
     *  0.31855855    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.28993348    , 0.29328526    , 0.29671575    , 0.30022742    ,
     *  0.30382279    , 0.30750449    , 0.31127524    , 0.31513782    ,
     *  0.31909513    ,
     *  0.29061642    , 0.29395064    , 0.29736365    , 0.30085792    ,
     *  0.30443599    , 0.30810050    , 0.31185419    , 0.31569985    ,
     *  0.31964040    ,
     *  0.29130739    , 0.29462419    , 0.29801982    , 0.30149677    ,
     *  0.30505762    , 0.30870500    , 0.31244166    , 0.31627043    ,
     *  0.32019422    ,
     *  0.29200616    , 0.29530565    , 0.29868403    , 0.30214377    ,
     *  0.30568747    , 0.30931779    , 0.31303748    , 0.31684939    ,
     *  0.32075645    ,
     *  0.29271248    , 0.29599481    , 0.29935605    , 0.30279870    ,
     *  0.30632535    , 0.30993869    , 0.31364147    , 0.31743657    ,
     *  0.32132692    ,
     *  0.29342611    , 0.29669143    , 0.30003567    , 0.30346134    ,
     *  0.30697105    , 0.31056749    , 0.31425345    , 0.31803179    ,
     *  0.32190548    ,
     *  0.29414681    , 0.29739528    , 0.30072266    , 0.30413148    ,
     *  0.30762436    , 0.31120401    , 0.31487323    , 0.31863489    ,
     *  0.32249197    ,
     *  0.29487436    , 0.29810613    , 0.30141679    , 0.30480890    ,
     *  0.30828508    , 0.31184805    , 0.31550062    , 0.31924568    ,
     *  0.32308622    ,
     *  0.29560852    , 0.29882375    , 0.30211786    , 0.30549340    ,
     *  0.30895301    , 0.31249941    , 0.31613544    , 0.31986399    ,
     *  0.32368807    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.29634908    , 0.29954795    , 0.30282565    , 0.30618477    ,
     *  0.30962794    , 0.31315790    , 0.31677750    , 0.32048964    ,
     *  0.32429734    ,
     *  0.29709583    , 0.30027849    , 0.30353996    , 0.30688280    ,
     *  0.31030967    , 0.31382333    , 0.31742661    , 0.32112245    ,
     *  0.32491387    ,
     *  0.29784856    , 0.30101519    , 0.30426057    , 0.30758729    ,
     *  0.31099801    , 0.31449549    , 0.31808259    , 0.32176224    ,
     *  0.32553748    ,
     *  0.29860708    , 0.30175784    , 0.30498730    , 0.30829806    ,
     *  0.31169277    , 0.31517422    , 0.31874525    , 0.32240883    ,
     *  0.32616800    ,
     *  0.29937120    , 0.30250625    , 0.30571996    , 0.30901490    ,
     *  0.31239376    , 0.31585931    , 0.31941442    , 0.32306205    ,
     *  0.32680526    ,
     *  0.30014073    , 0.30326024    , 0.30645835    , 0.30973764    ,
     *  0.31310080    , 0.31655060    , 0.32008991    , 0.32372172    ,
     *  0.32744909    ,
     *  0.30091551    , 0.30401964    , 0.30720231    , 0.31046610    ,
     *  0.31381370    , 0.31724790    , 0.32077156    , 0.32438768    ,
     *  0.32809933    ,
     *  0.30169538    , 0.30478428    , 0.30795167    , 0.31120011    ,
     *  0.31453231    , 0.31795104    , 0.32145919    , 0.32505976    ,
     *  0.32875581    ,
     *  0.30248018    , 0.30555401    , 0.30870625    , 0.31193951    ,
     *  0.31525645    , 0.31865986    , 0.32215265    , 0.32573779    ,
     *  0.32941837    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.30326977    , 0.30632867    , 0.30946593    , 0.31268413    ,
     *  0.31598596    , 0.31937420    , 0.32285176    , 0.32642161    ,
     *  0.33008686    ,
     *  0.30406402    , 0.30710812    , 0.31023053    , 0.31343383    ,
     *  0.31672069    , 0.32009391    , 0.32355637    , 0.32711107    ,
     *  0.33076112    ,
     *  0.30486280    , 0.30789224    , 0.31099994    , 0.31418847    ,
     *  0.31746050    , 0.32081883    , 0.32426634    , 0.32780602    ,
     *  0.33144100    ,
     *  0.30566601    , 0.30868090    , 0.31177402    , 0.31494791    ,
     *  0.31820525    , 0.32154882    , 0.32498151    , 0.32850632    ,
     *  0.33212635    ,
     *  0.30647353    , 0.30947400    , 0.31255265    , 0.31571203    ,
     *  0.31895481    , 0.32228376    , 0.32570176    , 0.32921182    ,
     *  0.33281703    ,
     *  0.30728528    , 0.31027142    , 0.31333572    , 0.31648071    ,
     *  0.31970905    , 0.32302350    , 0.32642695    , 0.32992239    ,
     *  0.33351291    ,
     *  0.30810118    , 0.31107308    , 0.31412312    , 0.31725384    ,
     *  0.32046785    , 0.32376793    , 0.32715695    , 0.33063789    ,
     *  0.33421386    ,
     *  0.30892114    , 0.31187889    , 0.31491478    , 0.31803131    ,
     *  0.32123112    , 0.32451694    , 0.32789165    , 0.33135822    ,
     *  0.33491975    ,
     *  0.30974510    , 0.31268877    , 0.31571059    , 0.31881304    ,
     *  0.32199874    , 0.32527041    , 0.32863092    , 0.33208324    ,
     *  0.33563045    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.31057301    , 0.31350266    , 0.31651048    , 0.31959894    ,
     *  0.32277062    , 0.32602825    , 0.32937467    , 0.33281285    ,
     *  0.33634586    ,
     *  0.31140482    , 0.31432051    , 0.31731439    , 0.32038892    ,
     *  0.32354668    , 0.32679036    , 0.33012279    , 0.33354694    ,
     *  0.33706586    ,
     *  0.31224051    , 0.31514226    , 0.31812226    , 0.32118293    ,
     *  0.32432684    , 0.32755665    , 0.33087520    , 0.33428541    ,
     *  0.33779035    ,
     *  0.31308003    , 0.31596787    , 0.31893403    , 0.32198090    ,
     *  0.32511102    , 0.32832706    , 0.33163180    , 0.33502817    ,
     *  0.33851924    ,
     *  0.31392338    , 0.31679732    , 0.31974966    , 0.32278278    ,
     *  0.32589917    , 0.32910149    , 0.33239251    , 0.33577514    ,
     *  0.33925242    ,
     *  0.31477055    , 0.31763058    , 0.32056913    , 0.32358851    ,
     *  0.32669123    , 0.32987990    , 0.33315726    , 0.33652623    ,
     *  0.33998981    ,
     *  0.31562153    , 0.31846765    , 0.32139239    , 0.32439808    ,
     *  0.32748715    , 0.33066221    , 0.33392599    , 0.33728136    ,
     *  0.34073133    ,
     *  0.31647635    , 0.31930851    , 0.32221945    , 0.32521143    ,
     *  0.32828689    , 0.33144839    , 0.33469864    , 0.33804048    ,
     *  0.34147691    ,
     *  0.31733501    , 0.32015317    , 0.32305028    , 0.32602857    ,
     *  0.32909042    , 0.33223839    , 0.33547515    , 0.33880352    ,
     *  0.34222648    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.31819754    , 0.32100165    , 0.32388489    , 0.32684946    ,
     *  0.32989772    , 0.33303217    , 0.33625547    , 0.33957043    ,
     *  0.34297998    ,
     *  0.31906398    , 0.32185396    , 0.32472328    , 0.32767410    ,
     *  0.33070876    , 0.33382970    , 0.33703958    , 0.34034115    ,
     *  0.34373734    ,
     *  0.31993438    , 0.32271013    , 0.32556547    , 0.32850251    ,
     *  0.33152353    , 0.33463097    , 0.33782743    , 0.34111564    ,
     *  0.34449852    ,
     *  0.32080878    , 0.32357021    , 0.32641148    , 0.32933467    ,
     *  0.33234203    , 0.33543595    , 0.33861900    , 0.34189388    ,
     *  0.34526348    ,
     *  0.32168723    , 0.32443422    , 0.32726134    , 0.33017062    ,
     *  0.33316427    , 0.33624464    , 0.33941427    , 0.34267583    ,
     *  0.34603217    ,
     *  0.32256982    , 0.32530223    , 0.32811508    , 0.33101037    ,
     *  0.33399025    , 0.33705703    , 0.34021322    , 0.34346146    ,
     *  0.34680456    ,
     *  0.32345661    , 0.32617429    , 0.32897276    , 0.33185395    ,
     *  0.33481999    , 0.33787314    , 0.34101586    , 0.34425076    ,
     *  0.34758063    ,
     *  0.32434768    , 0.32705047    , 0.32983441    , 0.33270140    ,
     *  0.33565351    , 0.33869297    , 0.34182218    , 0.34504372    ,
     *  0.34836035    ,
     *  0.32524312    , 0.32793083    , 0.33070010    , 0.33355277    ,
     *  0.33649085    , 0.33951653    , 0.34263218    , 0.34584034    ,
     *  0.34914371    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.32614303    , 0.32881547    , 0.33156990    , 0.33440810    ,
     *  0.33733204    , 0.34034386    , 0.34344589    , 0.34664061    ,
     *  0.34993070    ,
     *  0.32704751    , 0.32970446    , 0.33244387    , 0.33526745    ,
     *  0.33817712    , 0.34117498    , 0.34426330    , 0.34744454    ,
     *  0.35072131    ,
     *  0.32795665    , 0.33059790    , 0.33332208    , 0.33613088    ,
     *  0.33902615    , 0.34200994    , 0.34508446    , 0.34825214    ,
     *  0.35151555    ,
     *  0.32887059    , 0.33149588    , 0.33420464    , 0.33699847    ,
     *  0.33987918    , 0.34284876    , 0.34590939    , 0.34906344    ,
     *  0.35231343    ,
     *  0.32978943    , 0.33239851    , 0.33509161    , 0.33787028    ,
     *  0.34073627    , 0.34369151    , 0.34673813    , 0.34987844    ,
     *  0.35311495    ,
     *  0.33071331    , 0.33330591    , 0.33598310    , 0.33874640    ,
     *  0.34159748    , 0.34453822    , 0.34757071    , 0.35069720    ,
     *  0.35392014    ,
     *  0.33164235    , 0.33421817    , 0.33687922    , 0.33962691    ,
     *  0.34246289    , 0.34538898    , 0.34840718    , 0.35151973    ,
     *  0.35472902    ,
     *  0.33257669    , 0.33513544    , 0.33778005    , 0.34051191    ,
     *  0.34333258    , 0.34624382    , 0.34924760    , 0.35234608    ,
     *  0.35554161    ,
     *  0.33351648    , 0.33605782    , 0.33868573    , 0.34140150    ,
     *  0.34420663    , 0.34710284    , 0.35009203    , 0.35317630    ,
     *  0.35635795    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.33446185    , 0.33698546    , 0.33959636    , 0.34229577    ,
     *  0.34508513    , 0.34796610    , 0.35094051    , 0.35401043    ,
     *  0.35717808    ,
     *  0.33541297    , 0.33791850    , 0.34051206    , 0.34319483    ,
     *  0.34596818    , 0.34883368    , 0.35179313    , 0.35484852    ,
     *  0.35800204    ,
     *  0.33636999    , 0.33885706    , 0.34143297    , 0.34409880    ,
     *  0.34685586    , 0.34970568    , 0.35264996    , 0.35569065    ,
     *  0.35882989    ,
     *  0.33733306    , 0.33980131    , 0.34235921    , 0.34500780    ,
     *  0.34774830    , 0.35058217    , 0.35351107    , 0.35653687    ,
     *  0.35966166    ,
     *  0.33830236    , 0.34075139    , 0.34329093    , 0.34592194    ,
     *  0.34864558    , 0.35146325    , 0.35437654    , 0.35738726    ,
     *  0.36049743    ,
     *  0.33927805    , 0.34170745    , 0.34422825    , 0.34684135    ,
     *  0.34954784    , 0.35234903    , 0.35524646    , 0.35824188    ,
     *  0.36133725    ,
     *  0.34026032    , 0.34266966    , 0.34517134    , 0.34776617    ,
     *  0.35045518    , 0.35323961    , 0.35612093    , 0.35910082    ,
     *  0.36218118    ,
     *  0.34124933    , 0.34363817    , 0.34612033    , 0.34869653    ,
     *  0.35136772    , 0.35413509    , 0.35700004    , 0.35996416    ,
     *  0.36302931    ,
     *  0.34224526    , 0.34461316    , 0.34707538    , 0.34963256    ,
     *  0.35228560    , 0.35503560    , 0.35788388    , 0.36083199    ,
     *  0.36388171    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.34324831    , 0.34559480    , 0.34803664    , 0.35057442    ,
     *  0.35320894    , 0.35594124    , 0.35877256    , 0.36170439    ,
     *  0.36473845    ,
     *  0.34425866    , 0.34658326    , 0.34900429    , 0.35152225    ,
     *  0.35413788    , 0.35685213    , 0.35966619    , 0.36258147    ,
     *  0.36559962    ,
     *  0.34527651    , 0.34757872    , 0.34997848    , 0.35247620    ,
     *  0.35507255    , 0.35776841    , 0.36056489    , 0.36346333    ,
     *  0.36646530    ,
     *  0.34630204    , 0.34858136    , 0.35095937    , 0.35343642    ,
     *  0.35601310    , 0.35869020    , 0.36146876    , 0.36435006    ,
     *  0.36733559    ,
     *  0.34733545    , 0.34959136    , 0.35194715    , 0.35440308    ,
     *  0.35695966    , 0.35961762    , 0.36237793    , 0.36524177    ,
     *  0.36821059    ,
     *  0.34837695    , 0.35060892    , 0.35294198    , 0.35537633    ,
     *  0.35791240    , 0.36055083    , 0.36329252    , 0.36613858    ,
     *  0.36909038    ,
     *  0.34942674    , 0.35163422    , 0.35394404    , 0.35635634    ,
     *  0.35887145    , 0.36148995    , 0.36421265    , 0.36704060    ,
     *  0.36997509    ,
     *  0.35048503    , 0.35266745    , 0.35495352    , 0.35734328    ,
     *  0.35983698    , 0.36243513    , 0.36513846    , 0.36794795    ,
     *  0.37086480    ,
     *  0.35155202    , 0.35370881    , 0.35597060    , 0.35833731    ,
     *  0.36080915    , 0.36338652    , 0.36607008    , 0.36886074    ,
     *  0.37175963    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.35262792    , 0.35475851    , 0.35699545    , 0.35933861    ,
     *  0.36178810    , 0.36434426    , 0.36700765    , 0.36977911    ,
     *  0.37265969    ,
     *  0.35371295    , 0.35581673    , 0.35802827    , 0.36034736    ,
     *  0.36277402    , 0.36530850    , 0.36795130    , 0.37070317    ,
     *  0.37356510    ,
     *  0.35480732    , 0.35688369    , 0.35906926    , 0.36136374    ,
     *  0.36376706    , 0.36627940    , 0.36890118    , 0.37163307    ,
     *  0.37447597    ,
     *  0.35591124    , 0.35795958    , 0.36011860    , 0.36238791    ,
     *  0.36476739    , 0.36725712    , 0.36985744    , 0.37256893    ,
     *  0.37539244    ,
     *  0.35702495    , 0.35904462    , 0.36117649    , 0.36342008    ,
     *  0.36577518    , 0.36824181    , 0.37082021    , 0.37351090    ,
     *  0.37631462    ,
     *  0.35814864    , 0.36013902    , 0.36224312    , 0.36446042    ,
     *  0.36679062    , 0.36923364    , 0.37178966    , 0.37445910    ,
     *  0.37724264    ,
     *  0.35928256    , 0.36124297    , 0.36331870    , 0.36550913    ,
     *  0.36781387    , 0.37023277    , 0.37276593    , 0.37541369    ,
     *  0.37817663    ,
     *  0.36042692    , 0.36235671    , 0.36440343    , 0.36656639    ,
     *  0.36884511    , 0.37123937    , 0.37374918    , 0.37637480    ,
     *  0.37911673    ,
     *  0.36158195    , 0.36348043    , 0.36549750    , 0.36763239    ,
     *  0.36988453    , 0.37225362    , 0.37473957    , 0.37734258    ,
     *  0.38006307    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.36274787    , 0.36461436    , 0.36660113    , 0.36870733    ,
     *  0.37093231    , 0.37327567    , 0.37573727    , 0.37831719    ,
     *  0.38101579    ,
     *  0.36392490    , 0.36575871    , 0.36771453    , 0.36979140    ,
     *  0.37198862    , 0.37430571    , 0.37674242    , 0.37929877    ,
     *  0.38197503    ,
     *  0.36511329    , 0.36691371    , 0.36883789    , 0.37088481    ,
     *  0.37305367    , 0.37534391    , 0.37775521    , 0.38028749    ,
     *  0.38294093    ,
     *  0.36631325    , 0.36807956    , 0.36997143    , 0.37198774    ,
     *  0.37412763    , 0.37639045    , 0.37877578    , 0.38128348    ,
     *  0.38391365    ,
     *  0.36752502    , 0.36925649    , 0.37111535    , 0.37310041    ,
     *  0.37521070    , 0.37744550    , 0.37980432    , 0.38228692    ,
     *  0.38489332    ,
     *  0.36874883    , 0.37044473    , 0.37226988    , 0.37422301    ,
     *  0.37630307    , 0.37850926    , 0.38084100    , 0.38329797    ,
     *  0.38588010    ,
     *  0.36998491    , 0.37164450    , 0.37343522    , 0.37535574    ,
     *  0.37740493    , 0.37958190    , 0.38188598    , 0.38431678    ,
     *  0.38687414    ,
     *  0.37123349    , 0.37285601    , 0.37461159    , 0.37649882    ,
     *  0.37851648    , 0.38066360    , 0.38293945    , 0.38534352    ,
     *  0.38787559    ,
     *  0.37249481    , 0.37407949    , 0.37579920    , 0.37765244    ,
     *  0.37963791    , 0.38175456    , 0.38400157    , 0.38637836    ,
     *  0.38888461    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.37376909    , 0.37531517    , 0.37699827    , 0.37881681    ,
     *  0.38076942    , 0.38285496    , 0.38507253    , 0.38742146    ,
     *  0.38990135    ,
     *  0.37505658    , 0.37656328    , 0.37820901    , 0.37999214    ,
     *  0.38191120    , 0.38396498    , 0.38615250    , 0.38847299    ,
     *  0.39092598    ,
     *  0.37635751    , 0.37782403    , 0.37943165    , 0.38117864    ,
     *  0.38306346    , 0.38508483    , 0.38724166    , 0.38953313    ,
     *  0.39195866    ,
     *  0.37767211    , 0.37909766    , 0.38066640    , 0.38237651    ,
     *  0.38422640    , 0.38621469    , 0.38834020    , 0.39060204    ,
     *  0.39299955    ,
     *  0.37900061    , 0.38038439    , 0.38191347    , 0.38358598    ,
     *  0.38540022    , 0.38735474    , 0.38944830    , 0.39167991    ,
     *  0.39404881    ,
     *  0.38034326    , 0.38168445    , 0.38317310    , 0.38480724    ,
     *  0.38658512    , 0.38850520    , 0.39056615    , 0.39276690    ,
     *  0.39510661    ,
     *  0.38170028    , 0.38299807    , 0.38444549    , 0.38604051    ,
     *  0.38778130    , 0.38966624    , 0.39169392    , 0.39386319    ,
     *  0.39617312    ,
     *  0.38307192    , 0.38432547    , 0.38573087    , 0.38728601    ,
     *  0.38898898    , 0.39083807    , 0.39283181    , 0.39496896    ,
     *  0.39724850    ,
     *  0.38445840    , 0.38566689    , 0.38702946    , 0.38854394    ,
     *  0.39020834    , 0.39202088    , 0.39398000    , 0.39608438    ,
     *  0.39833293    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.30024218    , 0.30488764    , 0.30962168    , 0.31444768    ,
     *  0.31936911    , 0.32438956    , 0.32951274    , 0.33474247    ,
     *  0.34008269    ,
     *  0.30024229    , 0.30488776    , 0.30962180    , 0.31444779    ,
     *  0.31936922    , 0.32438967    , 0.32951285    , 0.33474258    ,
     *  0.34008280    ,
     *  0.30024253    , 0.30488799    , 0.30962203    , 0.31444802    ,
     *  0.31936945    , 0.32438989    , 0.32951307    , 0.33474280    ,
     *  0.34008302    ,
     *  0.30024301    , 0.30488846    , 0.30962250    , 0.31444848    ,
     *  0.31936990    , 0.32439034    , 0.32951352    , 0.33474324    ,
     *  0.34008346    ,
     *  0.30024396    , 0.30488940    , 0.30962343    , 0.31444940    ,
     *  0.31937081    , 0.32439124    , 0.32951441    , 0.33474412    ,
     *  0.34008433    ,
     *  0.30024586    , 0.30489128    , 0.30962529    , 0.31445124    ,
     *  0.31937263    , 0.32439304    , 0.32951619    , 0.33474589    ,
     *  0.34008608    ,
     *  0.30024966    , 0.30489505    , 0.30962901    , 0.31445492    ,
     *  0.31937627    , 0.32439665    , 0.32951975    , 0.33474941    ,
     *  0.34008956    ,
     *  0.30025727    , 0.30490256    , 0.30963644    , 0.31446228    ,
     *  0.31938355    , 0.32440384    , 0.32952687    , 0.33475646    ,
     *  0.34009654    ,
     *  0.30027246    , 0.30491759    , 0.30965130    , 0.31447697    ,
     *  0.31939808    , 0.32441822    , 0.32954110    , 0.33477054    ,
     *  0.34011047    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.30030278    , 0.30494757    , 0.30968096    , 0.31450631    ,
     *  0.31942710    , 0.32444694    , 0.32956951    , 0.33479865    ,
     *  0.34013829    ,
     *  0.30036321    , 0.30500733    , 0.30974006    , 0.31456477    ,
     *  0.31948494    , 0.32450416    , 0.32962613    , 0.33485468    ,
     *  0.34019375    ,
     *  0.30048314    , 0.30512595    , 0.30985740    , 0.31468085    ,
     *  0.31959978    , 0.32461779    , 0.32973859    , 0.33496598    ,
     *  0.34030391    ,
     *  0.30071943    , 0.30535970    , 0.31008865    , 0.31490967    ,
     *  0.31982621    , 0.32484188    , 0.32996039    , 0.33518554    ,
     *  0.34052128    ,
     *  0.30117803    , 0.30581354    , 0.31053783    , 0.31535427    ,
     *  0.32026634    , 0.32527763    , 0.33039184    , 0.33561278    ,
     *  0.34094440    ,
     *  0.30203687    , 0.30666407    , 0.31138022    , 0.31618869    ,
     *  0.32109294    , 0.32609657    , 0.33120328    , 0.33641687    ,
     *  0.34174129    ,
     *  0.30283109    , 0.30745130    , 0.31216061    , 0.31696237    ,
     *  0.32186006    , 0.32685726    , 0.33195766    , 0.33716508    ,
     *  0.34248344    ,
     *  0.30356649    , 0.30818081    , 0.31288435    , 0.31768046    ,
     *  0.32257263    , 0.32756441    , 0.33265952    , 0.33786175    ,
     *  0.34317504    ,
     *  0.30424849    , 0.30885780    , 0.31355644    , 0.31834777    ,
     *  0.32323526    , 0.32822248    , 0.33331313    , 0.33851101    ,
     *  0.34382004    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.30488217    , 0.30948715    , 0.31418158    , 0.31896882    ,
     *  0.32385232    , 0.32883565    , 0.33392251    , 0.33911671    ,
     *  0.34442215    ,
     *  0.30547224    , 0.31007341    , 0.31476416    , 0.31954783    ,
     *  0.32442786    , 0.32940784    , 0.33449145    , 0.33968249    ,
     *  0.34498488    ,
     *  0.30602309    , 0.31062083    , 0.31530827    , 0.32008875    ,
     *  0.32496572    , 0.32994274    , 0.33502350    , 0.34021179    ,
     *  0.34551153    ,
     *  0.30653883    , 0.31113337    , 0.31581775    , 0.32059529    ,
     *  0.32546945    , 0.33044379    , 0.33552199    , 0.34070783    ,
     *  0.34600522    ,
     *  0.30702327    , 0.31161472    , 0.31629616    , 0.32107092    ,
     *  0.32594243    , 0.33091425    , 0.33599006    , 0.34117364    ,
     *  0.34646889    ,
     *  0.30747995    , 0.31206832    , 0.31674685    , 0.32151885    ,
     *  0.32638777    , 0.33135715    , 0.33643065    , 0.34161206    ,
     *  0.34690529    ,
     *  0.30791216    , 0.31249737    , 0.31717291    , 0.32194211    ,
     *  0.32680840    , 0.33177532    , 0.33684652    , 0.34202579    ,
     *  0.34731700    ,
     *  0.30832296    , 0.31290483    , 0.31757725    , 0.32234352    ,
     *  0.32720707    , 0.33217144    , 0.33724026    , 0.34241732    ,
     *  0.34770649    ,
     *  0.30871519    , 0.31329348    , 0.31796255    , 0.32272570    ,
     *  0.32758633    , 0.33254798    , 0.33761429    , 0.34278901    ,
     *  0.34807603    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.30909145    , 0.31366588    , 0.31833132    , 0.32309109    ,
     *  0.32794857    , 0.33290728    , 0.33797087    , 0.34314307    ,
     *  0.34842777    ,
     *  0.30945419    , 0.31402440    , 0.31868589    , 0.32344196    ,
     *  0.32829599    , 0.33325150    , 0.33831211    , 0.34348157    ,
     *  0.34876373    ,
     *  0.30980565    , 0.31437124    , 0.31902840    , 0.32378042    ,
     *  0.32863068    , 0.33358267    , 0.33864001    , 0.34380644    ,
     *  0.34908581    ,
     *  0.31014789    , 0.31470843    , 0.31936086    , 0.32410844    ,
     *  0.32895455    , 0.33390267    , 0.33895641    , 0.34411949    ,
     *  0.34939576    ,
     *  0.31048281    , 0.31503786    , 0.31968512    , 0.32442784    ,
     *  0.32926939    , 0.33421326    , 0.33926303    , 0.34442242    ,
     *  0.34969526    ,
     *  0.31081219    , 0.31536125    , 0.32000287    , 0.32474029    ,
     *  0.32957687    , 0.33451606    , 0.33956147    , 0.34471679    ,
     *  0.34998585    ,
     *  0.31113761    , 0.31568020    , 0.32031570    , 0.32504736    ,
     *  0.32987850    , 0.33481260    , 0.33985323    , 0.34500409    ,
     *  0.35026898    ,
     *  0.31146057    , 0.31599617    , 0.32062507    , 0.32535047    ,
     *  0.33017573    , 0.33510428    , 0.34013970    , 0.34528567    ,
     *  0.35054600    ,
     *  0.31178240    , 0.31631051    , 0.32093229    , 0.32565097    ,
     *  0.33046986    , 0.33539241    , 0.34042217    , 0.34556282    ,
     *  0.35081816    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.31210436    , 0.31662445    , 0.32123861    , 0.32595006    ,
     *  0.33076211    , 0.33567818    , 0.34070183    , 0.34583672    ,
     *  0.35108665    ,
     *  0.31242754    , 0.31693910    , 0.32154515    , 0.32624887    ,
     *  0.33105359    , 0.33596271    , 0.34097978    , 0.34610847    ,
     *  0.35135254    ,
     *  0.31275299    , 0.31725551    , 0.32185292    , 0.32654843    ,
     *  0.33134533    , 0.33624703    , 0.34125706    , 0.34637908    ,
     *  0.35161686    ,
     *  0.31308162    , 0.31757459    , 0.32216288    , 0.32684968    ,
     *  0.33163827    , 0.33653207    , 0.34153460    , 0.34664950    ,
     *  0.35188053    ,
     *  0.31341427    , 0.31789719    , 0.32247586    , 0.32715347    ,
     *  0.33193328    , 0.33681871    , 0.34181327    , 0.34692060    ,
     *  0.35214444    ,
     *  0.31375168    , 0.31822407    , 0.32279265    , 0.32746059    ,
     *  0.33223115    , 0.33710775    , 0.34209388    , 0.34719317    ,
     *  0.35240938    ,
     *  0.31409454    , 0.31855593    , 0.32311394    , 0.32777174    ,
     *  0.33253260    , 0.33739990    , 0.34237715    , 0.34746797    ,
     *  0.35267610    ,
     *  0.31444343    , 0.31889337    , 0.32344037    , 0.32808758    ,
     *  0.33283827    , 0.33769583    , 0.34266375    , 0.34774565    ,
     *  0.35294527    ,
     *  0.31479890    , 0.31923695    , 0.32377249    , 0.32840867    ,
     *  0.33314876    , 0.33799614    , 0.34295430    , 0.34802685    ,
     *  0.35321753    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.31516141    , 0.31958715    , 0.32411081    , 0.32873554    ,
     *  0.33346460    , 0.33830138    , 0.34324935    , 0.34831213    ,
     *  0.35349345    ,
     *  0.31553137    , 0.31994440    , 0.32445577    , 0.32906865    ,
     *  0.33378627    , 0.33861203    , 0.34354941    , 0.34860201    ,
     *  0.35377356    ,
     *  0.31590914    , 0.32030908    , 0.32480779    , 0.32940841    ,
     *  0.33411421    , 0.33892855    , 0.34385494    , 0.34889696    ,
     *  0.35405833    ,
     *  0.31629503    , 0.32068152    , 0.32516719    , 0.32975519    ,
     *  0.33444878    , 0.33925133    , 0.34416634    , 0.34919739    ,
     *  0.35434821    ,
     *  0.31668930    , 0.32106200    , 0.32553428    , 0.33010930    ,
     *  0.33479033    , 0.33958072    , 0.34448398    , 0.34950369    ,
     *  0.35464358    ,
     *  0.31709216    , 0.32145075    , 0.32590932    , 0.33047104    ,
     *  0.33513915    , 0.33991704    , 0.34480819    , 0.34981621    ,
     *  0.35494480    ,
     *  0.31750379    , 0.32184798    , 0.32629253    , 0.33084062    ,
     *  0.33549550    , 0.34026055    , 0.34513927    , 0.35013524    ,
     *  0.35525219    ,
     *  0.31792433    , 0.32225384    , 0.32668409    , 0.33121826    ,
     *  0.33585960    , 0.34061150    , 0.34547746    , 0.35046106    ,
     *  0.35556604    ,
     *  0.31835389    , 0.32266847    , 0.32708416    , 0.33160412    ,
     *  0.33623164    , 0.34097009    , 0.34582298    , 0.35079391    ,
     *  0.35588660    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.31879255    , 0.32309196    , 0.32749284    , 0.33199834    ,
     *  0.33661177    , 0.34133650    , 0.34617604    , 0.35113400    ,
     *  0.35621409    ,
     *  0.31924035    , 0.32352439    , 0.32791022    , 0.33240104    ,
     *  0.33700012    , 0.34171087    , 0.34653679    , 0.35148149    ,
     *  0.35654871    ,
     *  0.31969732    , 0.32396579    , 0.32833638    , 0.33281228    ,
     *  0.33739680    , 0.34209332    , 0.34690537    , 0.35183656    ,
     *  0.35689063    ,
     *  0.32016345    , 0.32441618    , 0.32877135    , 0.33323214    ,
     *  0.33780187    , 0.34248395    , 0.34728189    , 0.35219932    ,
     *  0.35723998    ,
     *  0.32063872    , 0.32487557    , 0.32921514    , 0.33366064    ,
     *  0.33821540    , 0.34288282    , 0.34766643    , 0.35256988    ,
     *  0.35759690    ,
     *  0.32112309    , 0.32534392    , 0.32966775    , 0.33409780    ,
     *  0.33863741    , 0.34328998    , 0.34805907    , 0.35294832    ,
     *  0.35796147    ,
     *  0.32161651    , 0.32582120    , 0.33012916    , 0.33454362    ,
     *  0.33906791    , 0.34370548    , 0.34845986    , 0.35333470    ,
     *  0.35833378    ,
     *  0.32211888    , 0.32630735    , 0.33059933    , 0.33499807    ,
     *  0.33950692    , 0.34412931    , 0.34886881    , 0.35372908    ,
     *  0.35871389    ,
     *  0.32263013    , 0.32680230    , 0.33107821    , 0.33546112    ,
     *  0.33995439    , 0.34456148    , 0.34928595    , 0.35413148    ,
     *  0.35910184    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.32315015    , 0.32730596    , 0.33156572    , 0.33593271    ,
     *  0.34041030    , 0.34500196    , 0.34971126    , 0.35454190    ,
     *  0.35949766    ,
     *  0.32367883    , 0.32781823    , 0.33206179    , 0.33641278    ,
     *  0.34087460    , 0.34545072    , 0.35014474    , 0.35496035    ,
     *  0.35990136    ,
     *  0.32421605    , 0.32833902    , 0.33256632    , 0.33690125    ,
     *  0.34134722    , 0.34590772    , 0.35058635    , 0.35538682    ,
     *  0.36031294    ,
     *  0.32476167    , 0.32886819    , 0.33307921    , 0.33739804    ,
     *  0.34182810    , 0.34637289    , 0.35103604    , 0.35582126    ,
     *  0.36073238    ,
     *  0.32531556    , 0.32940562    , 0.33360034    , 0.33790304    ,
     *  0.34231715    , 0.34684618    , 0.35149377    , 0.35626365    ,
     *  0.36115965    ,
     *  0.32587756    , 0.32995119    , 0.33412961    , 0.33841616    ,
     *  0.34281427    , 0.34732749    , 0.35195946    , 0.35671392    ,
     *  0.36159473    ,
     *  0.32644754    , 0.33050476    , 0.33466689    , 0.33893728    ,
     *  0.34331938    , 0.34781675    , 0.35243305    , 0.35717203    ,
     *  0.36203756    ,
     *  0.32702533    , 0.33106618    , 0.33521204    , 0.33946628    ,
     *  0.34383236    , 0.34831386    , 0.35291445    , 0.35763790    ,
     *  0.36248808    ,
     *  0.32761078    , 0.33163530    , 0.33576492    , 0.34000303    ,
     *  0.34435310    , 0.34881872    , 0.35340358    , 0.35811145    ,
     *  0.36294624    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.32820372    , 0.33221198    , 0.33632541    , 0.34054741    ,
     *  0.34488149    , 0.34933123    , 0.35390034    , 0.35859261    ,
     *  0.36341196    ,
     *  0.32880400    , 0.33279606    , 0.33689335    , 0.34109929    ,
     *  0.34541739    , 0.34985127    , 0.35440462    , 0.35908128    ,
     *  0.36388516    ,
     *  0.32941145    , 0.33338738    , 0.33746860    , 0.34165853    ,
     *  0.34596069    , 0.35037872    , 0.35491633    , 0.35957737    ,
     *  0.36436576    ,
     *  0.33002591    , 0.33398580    , 0.33805101    , 0.34222498    ,
     *  0.34651126    , 0.35091347    , 0.35543536    , 0.36008078    ,
     *  0.36485367    ,
     *  0.33064721    , 0.33459115    , 0.33864043    , 0.34279852    ,
     *  0.34706895    , 0.35145539    , 0.35596158    , 0.36059140    ,
     *  0.36534880    ,
     *  0.33127519    , 0.33520328    , 0.33923672    , 0.34337899    ,
     *  0.34763364    , 0.35200436    , 0.35649489    , 0.36110913    ,
     *  0.36585104    ,
     *  0.33190969    , 0.33582202    , 0.33983972    , 0.34396625    ,
     *  0.34820520    , 0.35256024    , 0.35703516    , 0.36163385    ,
     *  0.36636030    ,
     *  0.33255054    , 0.33644724    , 0.34044929    , 0.34456017    ,
     *  0.34878348    , 0.35312292    , 0.35758228    , 0.36216545    ,
     *  0.36687646    ,
     *  0.33319760    , 0.33707877    , 0.34106527    , 0.34516059    ,
     *  0.34936836    , 0.35369226    , 0.35813611    , 0.36270383    ,
     *  0.36739943    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.33385071    , 0.33771646    , 0.34168751    , 0.34576738    ,
     *  0.34995968    , 0.35426812    , 0.35869654    , 0.36324884    ,
     *  0.36792909    ,
     *  0.33450971    , 0.33836016    , 0.34231588    , 0.34638039    ,
     *  0.35055732    , 0.35485039    , 0.35926343    , 0.36380039    ,
     *  0.36846532    ,
     *  0.33517446    , 0.33900973    , 0.34295023    , 0.34699949    ,
     *  0.35116114    , 0.35543892    , 0.35983667    , 0.36435835    ,
     *  0.36900803    ,
     *  0.33584481    , 0.33966502    , 0.34359042    , 0.34762453    ,
     *  0.35177101    , 0.35603359    , 0.36041613    , 0.36492261    ,
     *  0.36955709    ,
     *  0.33652062    , 0.34032590    , 0.34423631    , 0.34825538    ,
     *  0.35238678    , 0.35663426    , 0.36100168    , 0.36549303    ,
     *  0.37011238    ,
     *  0.33720175    , 0.34099222    , 0.34488775    , 0.34889191    ,
     *  0.35300834    , 0.35724082    , 0.36159321    , 0.36606950    ,
     *  0.37067380    ,
     *  0.33788807    , 0.34166385    , 0.34554463    , 0.34953398    ,
     *  0.35363555    , 0.35785312    , 0.36219058    , 0.36665191    ,
     *  0.37124123    ,
     *  0.33857945    , 0.34234066    , 0.34620682    , 0.35018147    ,
     *  0.35426829    , 0.35847106    , 0.36279367    , 0.36724013    ,
     *  0.37181455    ,
     *  0.33927578    , 0.34302254    , 0.34687417    , 0.35083425    ,
     *  0.35490643    , 0.35909450    , 0.36340237    , 0.36783405    ,
     *  0.37239366    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.33997692    , 0.34370935    , 0.34754659    , 0.35149220    ,
     *  0.35554985    , 0.35972333    , 0.36401656    , 0.36843355    ,
     *  0.37297843    ,
     *  0.34068277    , 0.34440099    , 0.34822394    , 0.35215519    ,
     *  0.35619843    , 0.36035743    , 0.36463612    , 0.36903851    ,
     *  0.37356876    ,
     *  0.34139322    , 0.34509733    , 0.34890611    , 0.35282313    ,
     *  0.35685205    , 0.36099668    , 0.36526093    , 0.36964883    ,
     *  0.37416454    ,
     *  0.34210817    , 0.34579828    , 0.34959301    , 0.35349589    ,
     *  0.35751061    , 0.36164097    , 0.36589089    , 0.37026440    ,
     *  0.37476565    ,
     *  0.34282752    , 0.34650374    , 0.35028451    , 0.35417337    ,
     *  0.35817400    , 0.36229020    , 0.36652588    , 0.37088510    ,
     *  0.37537200    ,
     *  0.34355117    , 0.34721360    , 0.35098052    , 0.35485546    ,
     *  0.35884211    , 0.36294425    , 0.36716581    , 0.37151083    ,
     *  0.37598347    ,
     *  0.34427905    , 0.34792778    , 0.35168095    , 0.35554207    ,
     *  0.35951484    , 0.36360302    , 0.36781056    , 0.37214148    ,
     *  0.37659997    ,
     *  0.34501106    , 0.34864619    , 0.35238570    , 0.35623311    ,
     *  0.36019209    , 0.36426642    , 0.36846003    , 0.37277697    ,
     *  0.37722139    ,
     *  0.34574714    , 0.34936875    , 0.35309469    , 0.35692848    ,
     *  0.36087377    , 0.36493435    , 0.36911414    , 0.37341717    ,
     *  0.37784763    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.34648722    , 0.35009538    , 0.35380784    , 0.35762809    ,
     *  0.36155980    , 0.36560672    , 0.36977278    , 0.37406202    ,
     *  0.37847860    ,
     *  0.34723123    , 0.35082602    , 0.35452507    , 0.35833188    ,
     *  0.36225008    , 0.36628344    , 0.37043587    , 0.37471140    ,
     *  0.37911420    ,
     *  0.34797911    , 0.35156059    , 0.35524631    , 0.35903975    ,
     *  0.36294454    , 0.36696442    , 0.37110331    , 0.37536523    ,
     *  0.37975435    ,
     *  0.34873081    , 0.35229904    , 0.35597150    , 0.35975165    ,
     *  0.36364310    , 0.36764959    , 0.37177503    , 0.37602343    ,
     *  0.38039896    ,
     *  0.34948628    , 0.35304131    , 0.35670057    , 0.36046749    ,
     *  0.36434568    , 0.36833887    , 0.37245094    , 0.37668592    ,
     *  0.38104795    ,
     *  0.35024548    , 0.35378736    , 0.35743347    , 0.36118723    ,
     *  0.36505223    , 0.36903219    , 0.37313098    , 0.37735260    ,
     *  0.38170122    ,
     *  0.35100839    , 0.35453714    , 0.35817014    , 0.36191080    ,
     *  0.36576268    , 0.36972948    , 0.37381506    , 0.37802342    ,
     *  0.38235871    ,
     *  0.35177495    , 0.35529061    , 0.35891055    , 0.36263815    ,
     *  0.36647696    , 0.37043067    , 0.37450312    , 0.37869829    ,
     *  0.38302033    ,
     *  0.35254516    , 0.35604774    , 0.35965464    , 0.36336923    ,
     *  0.36719503    , 0.37113571    , 0.37519509    , 0.37937716    ,
     *  0.38368603    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.35331899    , 0.35680850    , 0.36040239    , 0.36410400    ,
     *  0.36791683    , 0.37184454    , 0.37589092    , 0.38005994    ,
     *  0.38435572    ,
     *  0.35409643    , 0.35757287    , 0.36115376    , 0.36484242    ,
     *  0.36864233    , 0.37255710    , 0.37659054    , 0.38074659    ,
     *  0.38502934    ,
     *  0.35487747    , 0.35834082    , 0.36190873    , 0.36558446    ,
     *  0.36937147    , 0.37327336    , 0.37729391    , 0.38143704    ,
     *  0.38570684    ,
     *  0.35566211    , 0.35911236    , 0.36266727    , 0.36633008    ,
     *  0.37010422    , 0.37399327    , 0.37800097    , 0.38213124    ,
     *  0.38638814    ,
     *  0.35645034    , 0.35988747    , 0.36342937    , 0.36707927    ,
     *  0.37084055    , 0.37471678    , 0.37871168    , 0.38282914    ,
     *  0.38707321    ,
     *  0.35724218    , 0.36066614    , 0.36419502    , 0.36783200    ,
     *  0.37158044    , 0.37544387    , 0.37942600    , 0.38353069    ,
     *  0.38776198    ,
     *  0.35803764    , 0.36144838    , 0.36496420    , 0.36858825    ,
     *  0.37232385    , 0.37617451    , 0.38014389    , 0.38423586    ,
     *  0.38845440    ,
     *  0.35883674    , 0.36223420    , 0.36573692    , 0.36934802    ,
     *  0.37307077    , 0.37690866    , 0.38086533    , 0.38494459    ,
     *  0.38915044    ,
     *  0.35963949    , 0.36302361    , 0.36651319    , 0.37011130    ,
     *  0.37382119    , 0.37764631    , 0.38159027    , 0.38565686    ,
     *  0.38985005    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.36044594    , 0.36381663    , 0.36729300    , 0.37087808    ,
     *  0.37457509    , 0.37838743    , 0.38231869    , 0.38637263    ,
     *  0.39055320    ,
     *  0.36125610    , 0.36461327    , 0.36807637    , 0.37164838    ,
     *  0.37533247    , 0.37913202    , 0.38305058    , 0.38709188    ,
     *  0.39125984    ,
     *  0.36207001    , 0.36541357    , 0.36886332    , 0.37242219    ,
     *  0.37609332    , 0.37988006    , 0.38378591    , 0.38781458    ,
     *  0.39196996    ,
     *  0.36288773    , 0.36621756    , 0.36965386    , 0.37319953    ,
     *  0.37685766    , 0.38063154    , 0.38452467    , 0.38854071    ,
     *  0.39268351    ,
     *  0.36370928    , 0.36702527    , 0.37044802    , 0.37398041    ,
     *  0.37762547    , 0.38138647    , 0.38526685    , 0.38927025    ,
     *  0.39340048    ,
     *  0.36453473    , 0.36783673    , 0.37124584    , 0.37476485    ,
     *  0.37839679    , 0.38214485    , 0.38601245    , 0.39000319    ,
     *  0.39412085    ,
     *  0.36536414    , 0.36865200    , 0.37204734    , 0.37555289    ,
     *  0.37917161    , 0.38290668    , 0.38676146    , 0.39073952    ,
     *  0.39484461    ,
     *  0.36619754    , 0.36947113    , 0.37285256    , 0.37634453    ,
     *  0.37994996    , 0.38367197    , 0.38751389    , 0.39147923    ,
     *  0.39557173    ,
     *  0.36703503    , 0.37029416    , 0.37366154    , 0.37713982    ,
     *  0.38073186    , 0.38444074    , 0.38826973    , 0.39222232    ,
     *  0.39630220    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.36787665    , 0.37112116    , 0.37447434    , 0.37793880    ,
     *  0.38151734    , 0.38521300    , 0.38902900    , 0.39296880    ,
     *  0.39703603    ,
     *  0.36872248    , 0.37195217    , 0.37529100    , 0.37874150    ,
     *  0.38230643    , 0.38598877    , 0.38979171    , 0.39371866    ,
     *  0.39777321    ,
     *  0.36957261    , 0.37278728    , 0.37611157    , 0.37954796    ,
     *  0.38309915    , 0.38676808    , 0.39055788    , 0.39447191    ,
     *  0.39851373    ,
     *  0.37042710    , 0.37362654    , 0.37693611    , 0.38035823    ,
     *  0.38389556    , 0.38755096    , 0.39132752    , 0.39522857    ,
     *  0.39925761    ,
     *  0.37128604    , 0.37447003    , 0.37776469    , 0.38117237    ,
     *  0.38469568    , 0.38833743    , 0.39210067    , 0.39598864    ,
     *  0.40000484    ,
     *  0.37214952    , 0.37531782    , 0.37859736    , 0.38199043    ,
     *  0.38549957    , 0.38912754    , 0.39287733    , 0.39675215    ,
     *  0.40075544    ,
     *  0.37301763    , 0.37617000    , 0.37943420    , 0.38281247    ,
     *  0.38630727    , 0.38992132    , 0.39365755    , 0.39751913    ,
     *  0.40150943    ,
     *  0.37389047    , 0.37702665    , 0.38027529    , 0.38363854    ,
     *  0.38711884    , 0.39071882    , 0.39444136    , 0.39828958    ,
     *  0.40226681    ,
     *  0.37476812    , 0.37788785    , 0.38112068    , 0.38446872    ,
     *  0.38793433    , 0.39152008    , 0.39522880    , 0.39906354    ,
     *  0.40302760    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.37565070    , 0.37875370    , 0.38197047    , 0.38530308    ,
     *  0.38875379    , 0.39232514    , 0.39601989    , 0.39984105    ,
     *  0.40379184    ,
     *  0.37653830    , 0.37962428    , 0.38282474    , 0.38614168    ,
     *  0.38957730    , 0.39313407    , 0.39681470    , 0.40062213    ,
     *  0.40455955    ,
     *  0.37743104    , 0.38049969    , 0.38368357    , 0.38698459    ,
     *  0.39040491    , 0.39394691    , 0.39761326    , 0.40140682    ,
     *  0.40533074    ,
     *  0.37832903    , 0.38138004    , 0.38454706    , 0.38783191    ,
     *  0.39123669    , 0.39476373    , 0.39841561    , 0.40219517    ,
     *  0.40610547    ,
     *  0.37923237    , 0.38226543    , 0.38541528    , 0.38868371    ,
     *  0.39207272    , 0.39558459    , 0.39922183    , 0.40298721    ,
     *  0.40688375    ,
     *  0.38014119    , 0.38315595    , 0.38628835    , 0.38954007    ,
     *  0.39291307    , 0.39640954    , 0.40003195    , 0.40378300    ,
     *  0.40766564    ,
     *  0.38105561    , 0.38405173    , 0.38716635    , 0.39040108    ,
     *  0.39375781    , 0.39723867    , 0.40084604    , 0.40458257    ,
     *  0.40845116    ,
     *  0.38197574    , 0.38495287    , 0.38804938    , 0.39126684    ,
     *  0.39460703    , 0.39807203    , 0.40166416    , 0.40538599    ,
     *  0.40924036    ,
     *  0.38290172    , 0.38585948    , 0.38893756    , 0.39213743    ,
     *  0.39546081    , 0.39890971    , 0.40248637    , 0.40619330    ,
     *  0.41003329    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.38383367    , 0.38677169    , 0.38983099    , 0.39301295    ,
     *  0.39631924    , 0.39975177    , 0.40331273    , 0.40700457    ,
     *  0.41083000    ,
     *  0.38477171    , 0.38768961    , 0.39072977    , 0.39389350    ,
     *  0.39718240    , 0.40059830    , 0.40414333    , 0.40781986    ,
     *  0.41163053    ,
     *  0.38571599    , 0.38861336    , 0.39163401    , 0.39477919    ,
     *  0.39805038    , 0.40144938    , 0.40497823    , 0.40863922    ,
     *  0.41243495    ,
     *  0.38666664    , 0.38954307    , 0.39254384    , 0.39567010    ,
     *  0.39892329    , 0.40230510    , 0.40581750    , 0.40946273    ,
     *  0.41324331    ,
     *  0.38762379    , 0.39047886    , 0.39345936    , 0.39656636    ,
     *  0.39980121    , 0.40316553    , 0.40666122    , 0.41029045    ,
     *  0.41405566    ,
     *  0.38858758    , 0.39142087    , 0.39438070    , 0.39746807    ,
     *  0.40068424    , 0.40403077    , 0.40750948    , 0.41112245    ,
     *  0.41487207    ,
     *  0.38955816    , 0.39236923    , 0.39530798    , 0.39837534    ,
     *  0.40157250    , 0.40490092    , 0.40836235    , 0.41195881    ,
     *  0.41569261    ,
     *  0.39053567    , 0.39332406    , 0.39624132    , 0.39928829    ,
     *  0.40246606    , 0.40577605    , 0.40921991    , 0.41279960    ,
     *  0.41651734    ,
     *  0.39152026    , 0.39428551    , 0.39718085    , 0.40020702    ,
     *  0.40336506    , 0.40665628    , 0.41008227    , 0.41364490    ,
     *  0.41734633    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.39251206    , 0.39525371    , 0.39812668    , 0.40113166    ,
     *  0.40426959    , 0.40754169    , 0.41094949    , 0.41449478    ,
     *  0.41817965    ,
     *  0.39351124    , 0.39622880    , 0.39907897    , 0.40206233    ,
     *  0.40517976    , 0.40843240    , 0.41182169    , 0.41534934    ,
     *  0.41901737    ,
     *  0.39451794    , 0.39721092    , 0.40003782    , 0.40299915    ,
     *  0.40609569    , 0.40932850    , 0.41269894    , 0.41620866    ,
     *  0.41985957    ,
     *  0.39553232    , 0.39820022    , 0.40100339    , 0.40394224    ,
     *  0.40701748    , 0.41023009    , 0.41358135    , 0.41707281    ,
     *  0.42070633    ,
     *  0.39655453    , 0.39919684    , 0.40197580    , 0.40489174    ,
     *  0.40794527    , 0.41113730    , 0.41446901    , 0.41794190    ,
     *  0.42155774    ,
     *  0.39758473    , 0.40020093    , 0.40295519    , 0.40584775    ,
     *  0.40887916    , 0.41205021    , 0.41536203    , 0.41881601    ,
     *  0.42241386    ,
     *  0.39862307    , 0.40121263    , 0.40394170    , 0.40681043    ,
     *  0.40981927    , 0.41296895    , 0.41626050    , 0.41969524    ,
     *  0.42327478    ,
     *  0.39966971    , 0.40223210    , 0.40493547    , 0.40777990    ,
     *  0.41076573    , 0.41389363    , 0.41716453    , 0.42057968    ,
     *  0.42414060    ,
     *  0.40072482    , 0.40325949    , 0.40593665    , 0.40875628    ,
     *  0.41171867    , 0.41482436    , 0.41807423    , 0.42146943    ,
     *  0.42501140    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.34553747    , 0.35111097    , 0.35680750    , 0.36263148    ,
     *  0.36858745    , 0.37468008    , 0.38091415    , 0.38729459    ,
     *  0.39382642    ,
     *  0.34553758    , 0.35111108    , 0.35680761    , 0.36263158    ,
     *  0.36858755    , 0.37468018    , 0.38091425    , 0.38729469    ,
     *  0.39382652    ,
     *  0.34553779    , 0.35111129    , 0.35680782    , 0.36263179    ,
     *  0.36858776    , 0.37468038    , 0.38091446    , 0.38729489    ,
     *  0.39382672    ,
     *  0.34553823    , 0.35111172    , 0.35680824    , 0.36263221    ,
     *  0.36858817    , 0.37468079    , 0.38091486    , 0.38729529    ,
     *  0.39382712    ,
     *  0.34553909    , 0.35111258    , 0.35680909    , 0.36263305    ,
     *  0.36858900    , 0.37468162    , 0.38091568    , 0.38729610    ,
     *  0.39382792    ,
     *  0.34554082    , 0.35111428    , 0.35681078    , 0.36263473    ,
     *  0.36859066    , 0.37468326    , 0.38091730    , 0.38729771    ,
     *  0.39382951    ,
     *  0.34554427    , 0.35111770    , 0.35681416    , 0.36263808    ,
     *  0.36859398    , 0.37468654    , 0.38092056    , 0.38730093    ,
     *  0.39383271    ,
     *  0.34555117    , 0.35112453    , 0.35682093    , 0.36264477    ,
     *  0.36860061    , 0.37469311    , 0.38092706    , 0.38730737    ,
     *  0.39383909    ,
     *  0.34556496    , 0.35113819    , 0.35683444    , 0.36265815    ,
     *  0.36861386    , 0.37470623    , 0.38094006    , 0.38732025    ,
     *  0.39385184    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.34559250    , 0.35116545    , 0.35686143    , 0.36268487    ,
     *  0.36864032    , 0.37473244    , 0.38096601    , 0.38734596    ,
     *  0.39387731    ,
     *  0.34564739    , 0.35121979    , 0.35691523    , 0.36273815    ,
     *  0.36869307    , 0.37478468    , 0.38101776    , 0.38739722    ,
     *  0.39392810    ,
     *  0.34575645    , 0.35132775    , 0.35702213    , 0.36284401    ,
     *  0.36879791    , 0.37488852    , 0.38112062    , 0.38749912    ,
     *  0.39402906    ,
     *  0.34597166    , 0.35154086    , 0.35723317    , 0.36305303    ,
     *  0.36900496    , 0.37509363    , 0.38132383    , 0.38770047    ,
     *  0.39422859    ,
     *  0.34639074    , 0.35195599    , 0.35764443    , 0.36346049    ,
     *  0.36940870    , 0.37549374    , 0.38172037    , 0.38809352    ,
     *  0.39461822    ,
     *  0.34718057    , 0.35273890    , 0.35842057    , 0.36422999    ,
     *  0.37017170    , 0.37625036    , 0.38247076    , 0.38883779    ,
     *  0.39535650    ,
     *  0.34791680    , 0.35346933    , 0.35914531    , 0.36494915    ,
     *  0.37088540    , 0.37695871    , 0.38317387    , 0.38953577    ,
     *  0.39604944    ,
     *  0.34860344    , 0.35415110    , 0.35982232    , 0.36562151    ,
     *  0.37155320    , 0.37762204    , 0.38383282    , 0.39019044    ,
     *  0.39669993    ,
     *  0.34924427    , 0.35478787    , 0.36045512    , 0.36625042    ,
     *  0.37217831    , 0.37824345    , 0.38445060    , 0.39080468    ,
     *  0.39731070    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.34984288    , 0.35538307    , 0.36104700    , 0.36683907    ,
     *  0.37276381    , 0.37882587    , 0.38503003    , 0.39138119    ,
     *  0.39788437    ,
     *  0.35040265    , 0.35593996    , 0.36160110    , 0.36739047    ,
     *  0.37331259    , 0.37937211    , 0.38557380    , 0.39192256    ,
     *  0.39842342    ,
     *  0.35092675    , 0.35646162    , 0.36212039    , 0.36790748    ,
     *  0.37382740    , 0.37988481    , 0.38608446    , 0.39243126    ,
     *  0.39893022    ,
     *  0.35141821    , 0.35695093    , 0.36260766    , 0.36839280    ,
     *  0.37431085    , 0.38036648    , 0.38656444    , 0.39290962    ,
     *  0.39940704    ,
     *  0.35187984    , 0.35741064    , 0.36306556    , 0.36884898    ,
     *  0.37476542    , 0.38081952    , 0.38701604    , 0.39335987    ,
     *  0.39985601    ,
     *  0.35231433    , 0.35784335    , 0.36349659    , 0.36927845    ,
     *  0.37519344    , 0.38124619    , 0.38744145    , 0.39378412    ,
     *  0.40027919    ,
     *  0.35272419    , 0.35825147    , 0.36390312    , 0.36968350    ,
     *  0.37559713    , 0.38164863    , 0.38784275    , 0.39418438    ,
     *  0.40067851    ,
     *  0.35311178    , 0.35863732    , 0.36428737    , 0.37006629    ,
     *  0.37597859    , 0.38202888    , 0.38822191    , 0.39456257    ,
     *  0.40105583    ,
     *  0.35347934    , 0.35900306    , 0.36465145    , 0.37042886    ,
     *  0.37633979    , 0.38238886    , 0.38858080    , 0.39492049    ,
     *  0.40141291    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.35382895    , 0.35935072    , 0.36499733    , 0.37077314    ,
     *  0.37668262    , 0.38273039    , 0.38892118    , 0.39525986    ,
     *  0.40175141    ,
     *  0.35416258    , 0.35968223    , 0.36532689    , 0.37110094    ,
     *  0.37700884    , 0.38305520    , 0.38924474    , 0.39558232    ,
     *  0.40207291    ,
     *  0.35448208    , 0.35999937    , 0.36564189    , 0.37141399    ,
     *  0.37732013    , 0.38336491    , 0.38955306    , 0.39588941    ,
     *  0.40237894    ,
     *  0.35478919    , 0.36030386    , 0.36594399    , 0.37171390    ,
     *  0.37761807    , 0.38366108    , 0.38984764    , 0.39618260    ,
     *  0.40267090    ,
     *  0.35508552    , 0.36059728    , 0.36623473    , 0.37200220    ,
     *  0.37790415    , 0.38394515    , 0.39012991    , 0.39646327    ,
     *  0.40295017    ,
     *  0.35537261    , 0.36088112    , 0.36651558    , 0.37228031    ,
     *  0.37817976    , 0.38421850    , 0.39040122    , 0.39673274    ,
     *  0.40321802    ,
     *  0.35565186    , 0.36115678    , 0.36678792    , 0.37254959    ,
     *  0.37844624    , 0.38448242    , 0.39066282    , 0.39699226    ,
     *  0.40347566    ,
     *  0.35592461    , 0.36142556    , 0.36705303    , 0.37281131    ,
     *  0.37870483    , 0.38473814    , 0.39091593    , 0.39724299    ,
     *  0.40372426    ,
     *  0.35619211    , 0.36168871    , 0.36731212    , 0.37306665    ,
     *  0.37895670    , 0.38498681    , 0.39116167    , 0.39748606    ,
     *  0.40396491    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.35645551    , 0.36194736    , 0.36756633    , 0.37331672    ,
     *  0.37920294    , 0.38522951    , 0.39140111    , 0.39772251    ,
     *  0.40419863    ,
     *  0.35671590    , 0.36220258    , 0.36781671    , 0.37356259    ,
     *  0.37944460    , 0.38546727    , 0.39163525    , 0.39795332    ,
     *  0.40442640    ,
     *  0.35697428    , 0.36245537    , 0.36806426    , 0.37380522    ,
     *  0.37968263    , 0.38570103    , 0.39186504    , 0.39817945    ,
     *  0.40464914    ,
     *  0.35723158    , 0.36270666    , 0.36830989    , 0.37404553    ,
     *  0.37991796    , 0.38593170    , 0.39209138    , 0.39840175    ,
     *  0.40486771    ,
     *  0.35748868    , 0.36295731    , 0.36855446    , 0.37428438    ,
     *  0.38015143    , 0.38616013    , 0.39231509    , 0.39862107    ,
     *  0.40508295    ,
     *  0.35774637    , 0.36320813    , 0.36879878    , 0.37452256    ,
     *  0.38038384    , 0.38638710    , 0.39253697    , 0.39883818    ,
     *  0.40529562    ,
     *  0.35800540    , 0.36345987    , 0.36904360    , 0.37476083    ,
     *  0.38061592    , 0.38661335    , 0.39275774    , 0.39905382    ,
     *  0.40550645    ,
     *  0.35826646    , 0.36371320    , 0.36928960    , 0.37499987    ,
     *  0.38084837    , 0.38683959    , 0.39297811    , 0.39926867    ,
     *  0.40571613    ,
     *  0.35853018    , 0.36396878    , 0.36953743    , 0.37524033    ,
     *  0.38108185    , 0.38706644    , 0.39319871    , 0.39948338    ,
     *  0.40592529    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.35879715    , 0.36422719    , 0.36978768    , 0.37548281    ,
     *  0.38131694    , 0.38729452    , 0.39342015    , 0.39969854    ,
     *  0.40613454    ,
     *  0.35906789    , 0.36448898    , 0.37004090    , 0.37572786    ,
     *  0.38155421    , 0.38752439    , 0.39364300    , 0.39991474    ,
     *  0.40634444    ,
     *  0.35934290    , 0.36475463    , 0.37029759    , 0.37597600    ,
     *  0.38179417    , 0.38775657    , 0.39386778    , 0.40013249    ,
     *  0.40655553    ,
     *  0.35962263    , 0.36502461    , 0.37055823    , 0.37622769    ,
     *  0.38203731    , 0.38799155    , 0.39409497    , 0.40035229    ,
     *  0.40676831    ,
     *  0.35990747    , 0.36529933    , 0.37082323    , 0.37648337    ,
     *  0.38228407    , 0.38822977    , 0.39432505    , 0.40057459    ,
     *  0.40698322    ,
     *  0.36019780    , 0.36557918    , 0.37109299    , 0.37674344    ,
     *  0.38253484    , 0.38847165    , 0.39455841    , 0.40079983    ,
     *  0.40720072    ,
     *  0.36049396    , 0.36586449    , 0.37136786    , 0.37700826    ,
     *  0.38279002    , 0.38871757    , 0.39479547    , 0.40102841    ,
     *  0.40742120    ,
     *  0.36079623    , 0.36615558    , 0.37164817    , 0.37727818    ,
     *  0.38304994    , 0.38896788    , 0.39503657    , 0.40126068    ,
     *  0.40764503    ,
     *  0.36110489    , 0.36645273    , 0.37193420    , 0.37755349    ,
     *  0.38331491    , 0.38922291    , 0.39528205    , 0.40149699    ,
     *  0.40787256    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.36142017    , 0.36675619    , 0.37222622    , 0.37783447    ,
     *  0.38358523    , 0.38948296    , 0.39553221    , 0.40173766    ,
     *  0.40810412    ,
     *  0.36174229    , 0.36706619    , 0.37252448    , 0.37812136    ,
     *  0.38386115    , 0.38974829    , 0.39578734    , 0.40198297    ,
     *  0.40833999    ,
     *  0.36207143    , 0.36738291    , 0.37282917    , 0.37841440    ,
     *  0.38414291    , 0.39001916    , 0.39604769    , 0.40223319    ,
     *  0.40858046    ,
     *  0.36240774    , 0.36770654    , 0.37314049    , 0.37871377    ,
     *  0.38443072    , 0.39029578    , 0.39631349    , 0.40248856    ,
     *  0.40882578    ,
     *  0.36275136    , 0.36803722    , 0.37345859    , 0.37901966    ,
     *  0.38472477    , 0.39057835    , 0.39658497    , 0.40274931    ,
     *  0.40907617    ,
     *  0.36310240    , 0.36837509    , 0.37378363    , 0.37933223    ,
     *  0.38502522    , 0.39086705    , 0.39686229    , 0.40301562    ,
     *  0.40933185    ,
     *  0.36346097    , 0.36872025    , 0.37411572    , 0.37965160    ,
     *  0.38533223    , 0.39116205    , 0.39714565    , 0.40328770    ,
     *  0.40959302    ,
     *  0.36382713    , 0.36907278    , 0.37445496    , 0.37997789    ,
     *  0.38564592    , 0.39146349    , 0.39743518    , 0.40356570    ,
     *  0.40985983    ,
     *  0.36420094    , 0.36943277    , 0.37480145    , 0.38031121    ,
     *  0.38596640    , 0.39177148    , 0.39773104    , 0.40384976    ,
     *  0.41013246    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.36458245    , 0.36980027    , 0.37515525    , 0.38065164    ,
     *  0.38629378    , 0.39208615    , 0.39803333    , 0.40414002    ,
     *  0.41041104    ,
     *  0.36497167    , 0.37017532    , 0.37551642    , 0.38099924    ,
     *  0.38662813    , 0.39240757    , 0.39834215    , 0.40443659    ,
     *  0.41069570    ,
     *  0.36536863    , 0.37055794    , 0.37588500    , 0.38135407    ,
     *  0.38696952    , 0.39273583    , 0.39865761    , 0.40473957    ,
     *  0.41098655    ,
     *  0.36577333    , 0.37094815    , 0.37626101    , 0.38171616    ,
     *  0.38731799    , 0.39307099    , 0.39897977    , 0.40504906    ,
     *  0.41128368    ,
     *  0.36618574    , 0.37134595    , 0.37664446    , 0.38208554    ,
     *  0.38767359    , 0.39341310    , 0.39930870    , 0.40536511    ,
     *  0.41158719    ,
     *  0.36660584    , 0.37175133    , 0.37703536    , 0.38246223    ,
     *  0.38803634    , 0.39376221    , 0.39964445    , 0.40568780    ,
     *  0.41189713    ,
     *  0.36703361    , 0.37216426    , 0.37743370    , 0.38284623    ,
     *  0.38840627    , 0.39411833    , 0.39998705    , 0.40601718    ,
     *  0.41221358    ,
     *  0.36746899    , 0.37258472    , 0.37783946    , 0.38323754    ,
     *  0.38878336    , 0.39448148    , 0.40033653    , 0.40635327    ,
     *  0.41253658    ,
     *  0.36791194    , 0.37301266    , 0.37825262    , 0.38363613    ,
     *  0.38916763    , 0.39485167    , 0.40069292    , 0.40669612    ,
     *  0.41286617    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.36836240    , 0.37344804    , 0.37867313    , 0.38404198    ,
     *  0.38955906    , 0.39522891    , 0.40105621    , 0.40704574    ,
     *  0.41320239    ,
     *  0.36882029    , 0.37389081    , 0.37910095    , 0.38445506    ,
     *  0.38995761    , 0.39561317    , 0.40142642    , 0.40740214    ,
     *  0.41354524    ,
     *  0.36928556    , 0.37434089    , 0.37953603    , 0.38487533    ,
     *  0.39036328    , 0.39600444    , 0.40180352    , 0.40776532    ,
     *  0.41389475    ,
     *  0.36975810    , 0.37479823    , 0.37997832    , 0.38530275    ,
     *  0.39077601    , 0.39640269    , 0.40218751    , 0.40813528    ,
     *  0.41425092    ,
     *  0.37023785    , 0.37526274    , 0.38042774    , 0.38573725    ,
     *  0.39119576    , 0.39680789    , 0.40257836    , 0.40851200    ,
     *  0.41461374    ,
     *  0.37072472    , 0.37573435    , 0.38088423    , 0.38617878    ,
     *  0.39162249    , 0.39722001    , 0.40297605    , 0.40889546    ,
     *  0.41498320    ,
     *  0.37121860    , 0.37621297    , 0.38134772    , 0.38662727    ,
     *  0.39205614    , 0.39763898    , 0.40338053    , 0.40928564    ,
     *  0.41535929    ,
     *  0.37171941    , 0.37669852    , 0.38181813    , 0.38708265    ,
     *  0.39249665    , 0.39806477    , 0.40379176    , 0.40968251    ,
     *  0.41574198    ,
     *  0.37222705    , 0.37719091    , 0.38229537    , 0.38754486    ,
     *  0.39294395    , 0.39849731    , 0.40420970    , 0.41008602    ,
     *  0.41613124    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.37274140    , 0.37769004    , 0.38277935    , 0.38801381    ,
     *  0.39339798    , 0.39893655    , 0.40463430    , 0.41049613    ,
     *  0.41652705    ,
     *  0.37326237    , 0.37819581    , 0.38327000    , 0.38848942    ,
     *  0.39385866    , 0.39938242    , 0.40506550    , 0.41091280    ,
     *  0.41692935    ,
     *  0.37378986    , 0.37870813    , 0.38376721    , 0.38897161    ,
     *  0.39432592    , 0.39983486    , 0.40550323    , 0.41133597    ,
     *  0.41733811    ,
     *  0.37432375    , 0.37922689    , 0.38427090    , 0.38946029    ,
     *  0.39479968    , 0.40029378    , 0.40594744    , 0.41176559    ,
     *  0.41775328    ,
     *  0.37486393    , 0.37975199    , 0.38478096    , 0.38995537    ,
     *  0.39527985    , 0.40075913    , 0.40639806    , 0.41220160    ,
     *  0.41817481    ,
     *  0.37541031    , 0.38028333    , 0.38529731    , 0.39045677    ,
     *  0.39576635    , 0.40123082    , 0.40685502    , 0.41264393    ,
     *  0.41860263    ,
     *  0.37596275    , 0.38082081    , 0.38581984    , 0.39096438    ,
     *  0.39625910    , 0.40170876    , 0.40731825    , 0.41309253    ,
     *  0.41903670    ,
     *  0.37652117    , 0.38136432    , 0.38634845    , 0.39147812    ,
     *  0.39675801    , 0.40219289    , 0.40778766    , 0.41354732    ,
     *  0.41947696    ,
     *  0.37708544    , 0.38191375    , 0.38688304    , 0.39199789    ,
     *  0.39726298    , 0.40268312    , 0.40826319    , 0.41400823    ,
     *  0.41992333    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.37765546    , 0.38246900    , 0.38742351    , 0.39252359    ,
     *  0.39777394    , 0.40317936    , 0.40874476    , 0.41447518    ,
     *  0.42037575    ,
     *  0.37823112    , 0.38302996    , 0.38796977    , 0.39305514    ,
     *  0.39829078    , 0.40368152    , 0.40923229    , 0.41494812    ,
     *  0.42083416    ,
     *  0.37881231    , 0.38359654    , 0.38852170    , 0.39359242    ,
     *  0.39881342    , 0.40418952    , 0.40972568    , 0.41542695    ,
     *  0.42129848    ,
     *  0.37939893    , 0.38416862    , 0.38907922    , 0.39413536    ,
     *  0.39934176    , 0.40470328    , 0.41022487    , 0.41591160    ,
     *  0.42176865    ,
     *  0.37999087    , 0.38474611    , 0.38964222    , 0.39468384    ,
     *  0.39987572    , 0.40522270    , 0.41072977    , 0.41640200    ,
     *  0.42224458    ,
     *  0.38058803    , 0.38532890    , 0.39021060    , 0.39523778    ,
     *  0.40041519    , 0.40574770    , 0.41124030    , 0.41689806    ,
     *  0.42272621    ,
     *  0.38119030    , 0.38591689    , 0.39078427    , 0.39579708    ,
     *  0.40096010    , 0.40627819    , 0.41175636    , 0.41739971    ,
     *  0.42321346    ,
     *  0.38179759    , 0.38650999    , 0.39136312    , 0.39636165    ,
     *  0.40151034    , 0.40681408    , 0.41227788    , 0.41790686    ,
     *  0.42370625    ,
     *  0.38240979    , 0.38710809    , 0.39194707    , 0.39693139    ,
     *  0.40206582    , 0.40735528    , 0.41280478    , 0.41841944    ,
     *  0.42420451    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.38302682    , 0.38771111    , 0.39253602    , 0.39750621    ,
     *  0.40262647    , 0.40790171    , 0.41333696    , 0.41893736    ,
     *  0.42470815    ,
     *  0.38364858    , 0.38831895    , 0.39312987    , 0.39808601    ,
     *  0.40319218    , 0.40845328    , 0.41387435    , 0.41946054    ,
     *  0.42521711    ,
     *  0.38427497    , 0.38893152    , 0.39372854    , 0.39867072    ,
     *  0.40376287    , 0.40900990    , 0.41441685    , 0.41998890    ,
     *  0.42573131    ,
     *  0.38490592    , 0.38954873    , 0.39433194    , 0.39926024    ,
     *  0.40433845    , 0.40957148    , 0.41496440    , 0.42052236    ,
     *  0.42625066    ,
     *  0.38554133    , 0.39017049    , 0.39493998    , 0.39985449    ,
     *  0.40491884    , 0.41013795    , 0.41551690    , 0.42106085    ,
     *  0.42677510    ,
     *  0.38618112    , 0.39079671    , 0.39555257    , 0.40045338    ,
     *  0.40550395    , 0.41070922    , 0.41607427    , 0.42160427    ,
     *  0.42730454    ,
     *  0.38682520    , 0.39142733    , 0.39616964    , 0.40105682    ,
     *  0.40609370    , 0.41128522    , 0.41663644    , 0.42215256    ,
     *  0.42783890    ,
     *  0.38747352    , 0.39206225    , 0.39679110    , 0.40166475    ,
     *  0.40668801    , 0.41186584    , 0.41720332    , 0.42270564    ,
     *  0.42837812    ,
     *  0.38812597    , 0.39270141    , 0.39741688    , 0.40227707    ,
     *  0.40728680    , 0.41245103    , 0.41777484    , 0.42326343    ,
     *  0.42892212    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.38878251    , 0.39334472    , 0.39804689    , 0.40289371    ,
     *  0.40789000    , 0.41304071    , 0.41835092    , 0.42382584    ,
     *  0.42947081    ,
     *  0.38944305    , 0.39399212    , 0.39868107    , 0.40351460    ,
     *  0.40849752    , 0.41363479    , 0.41893148    , 0.42439282    ,
     *  0.43002414    ,
     *  0.39010754    , 0.39464353    , 0.39931935    , 0.40413967    ,
     *  0.40910930    , 0.41423320    , 0.41951646    , 0.42496428    ,
     *  0.43058202    ,
     *  0.39077591    , 0.39529890    , 0.39996166    , 0.40476884    ,
     *  0.40972526    , 0.41483588    , 0.42010577    , 0.42554016    ,
     *  0.43114439    ,
     *  0.39144809    , 0.39595816    , 0.40060793    , 0.40540205    ,
     *  0.41034534    , 0.41544275    , 0.42069935    , 0.42612037    ,
     *  0.43171117    ,
     *  0.39212405    , 0.39662125    , 0.40125810    , 0.40603923    ,
     *  0.41096947    , 0.41605374    , 0.42129713    , 0.42670487    ,
     *  0.43228229    ,
     *  0.39280371    , 0.39728811    , 0.40191211    , 0.40668033    ,
     *  0.41159757    , 0.41666878    , 0.42189904    , 0.42729356    ,
     *  0.43285770    ,
     *  0.39348704    , 0.39795870    , 0.40256990    , 0.40732527    ,
     *  0.41222960    , 0.41728783    , 0.42250502    , 0.42788640    ,
     *  0.43343732    ,
     *  0.39417398    , 0.39863295    , 0.40323142    , 0.40797401    ,
     *  0.41286549    , 0.41791080    , 0.42311500    , 0.42848331    ,
     *  0.43402108    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.39486450    , 0.39931083    , 0.40389662    , 0.40862648    ,
     *  0.41350518    , 0.41853764    , 0.42372892    , 0.42908423    ,
     *  0.43460892    ,
     *  0.39555856    , 0.39999228    , 0.40456545    , 0.40928264    ,
     *  0.41414862    , 0.41916830    , 0.42434672    , 0.42968911    ,
     *  0.43520079    ,
     *  0.39625611    , 0.40067727    , 0.40523786    , 0.40994244    ,
     *  0.41479576    , 0.41980272    , 0.42496835    , 0.43029787    ,
     *  0.43579662    ,
     *  0.39695712    , 0.40136576    , 0.40591381    , 0.41060583    ,
     *  0.41544654    , 0.42044084    , 0.42559375    , 0.43091048    ,
     *  0.43639635    ,
     *  0.39766158    , 0.40205771    , 0.40659326    , 0.41127276    ,
     *  0.41610092    , 0.42108261    , 0.42622286    , 0.43152686    ,
     *  0.43699993    ,
     *  0.39836944    , 0.40275310    , 0.40727618    , 0.41194320    ,
     *  0.41675885    , 0.42172799    , 0.42685564    , 0.43214697    ,
     *  0.43760729    ,
     *  0.39908068    , 0.40345188    , 0.40796252    , 0.41261710    ,
     *  0.41742030    , 0.42237694    , 0.42749203    , 0.43277075    ,
     *  0.43821840    ,
     *  0.39979530    , 0.40415405    , 0.40865227    , 0.41329444    ,
     *  0.41808521    , 0.42302940    , 0.42813200    , 0.43339816    ,
     *  0.43883319    ,
     *  0.40051326    , 0.40485956    , 0.40934538    , 0.41397517    ,
     *  0.41875355    , 0.42368533    , 0.42877548    , 0.43402914    ,
     *  0.43945161    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.40123456    , 0.40556841    , 0.41004184    , 0.41465927    ,
     *  0.41942529    , 0.42434470    , 0.42942245    , 0.43466366    ,
     *  0.44007363    ,
     *  0.40195918    , 0.40628058    , 0.41074163    , 0.41534670    ,
     *  0.42010040    , 0.42500747    , 0.43007286    , 0.43530167    ,
     *  0.44069918    ,
     *  0.40268712    , 0.40699606    , 0.41144472    , 0.41603746    ,
     *  0.42077884    , 0.42567361    , 0.43072667    , 0.43594313    ,
     *  0.44132824    ,
     *  0.40341838    , 0.40771483    , 0.41215109    , 0.41673150    ,
     *  0.42146059    , 0.42634308    , 0.43138386    , 0.43658800    ,
     *  0.44196075    ,
     *  0.40415295    , 0.40843688    , 0.41286074    , 0.41742882    ,
     *  0.42214563    , 0.42701585    , 0.43204437    , 0.43723624    ,
     *  0.44259668    ,
     *  0.40489084    , 0.40916222    , 0.41357365    , 0.41812939    ,
     *  0.42283392    , 0.42769191    , 0.43270820    , 0.43788782    ,
     *  0.44323598    ,
     *  0.40563206    , 0.40989084    , 0.41428981    , 0.41883321    ,
     *  0.42352546    , 0.42837122    , 0.43337529    , 0.43854270    ,
     *  0.44387863    ,
     *  0.40637660    , 0.41062275    , 0.41500923    , 0.41954026    ,
     *  0.42422023    , 0.42905376    , 0.43404564    , 0.43920086    ,
     *  0.44452459    ,
     *  0.40712449    , 0.41135794    , 0.41573189    , 0.42025053    ,
     *  0.42491821    , 0.42973951    , 0.43471921    , 0.43986227    ,
     *  0.44517383    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.40787574    , 0.41209642    , 0.41645781    , 0.42096402    ,
     *  0.42561939    , 0.43042846    , 0.43539599    , 0.44052689    ,
     *  0.44582631    ,
     *  0.40863036    , 0.41283821    , 0.41718697    , 0.42168072    ,
     *  0.42632376    , 0.43112060    , 0.43607595    , 0.44119472    ,
     *  0.44648201    ,
     *  0.40938838    , 0.41358332    , 0.41791939    , 0.42240064    ,
     *  0.42703132    , 0.43181590    , 0.43675908    , 0.44186572    ,
     *  0.44714090    ,
     *  0.41014982    , 0.41433177    , 0.41865508    , 0.42312377    ,
     *  0.42774206    , 0.43251437    , 0.43744536    , 0.44253987    ,
     *  0.44780296    ,
     *  0.41091471    , 0.41508356    , 0.41939405    , 0.42385013    ,
     *  0.42845597    , 0.43321599    , 0.43813478    , 0.44321717    ,
     *  0.44846817    ,
     *  0.41168307    , 0.41583874    , 0.42013631    , 0.42457971    ,
     *  0.42917307    , 0.43392075    , 0.43882733    , 0.44389759    ,
     *  0.44913651    ,
     *  0.41245494    , 0.41659731    , 0.42088189    , 0.42531254    ,
     *  0.42989336    , 0.43462867    , 0.43952300    , 0.44458112    ,
     *  0.44980796    ,
     *  0.41323035    , 0.41735931    , 0.42163079    , 0.42604862    ,
     *  0.43061684    , 0.43533973    , 0.44022179    , 0.44526774    ,
     *  0.45048251    ,
     *  0.41400935    , 0.41812476    , 0.42238304    , 0.42678796    ,
     *  0.43134351    , 0.43605394    , 0.44092370    , 0.44595746    ,
     *  0.45116013    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.41479197    , 0.41889370    , 0.42313867    , 0.42753059    ,
     *  0.43207340    , 0.43677130    , 0.44162871    , 0.44665027    ,
     *  0.45184083    ,
     *  0.41557825    , 0.41966617    , 0.42389771    , 0.42827652    ,
     *  0.43280651    , 0.43749183    , 0.44233684    , 0.44734616    ,
     *  0.45252459    ,
     *  0.41636824    , 0.42044220    , 0.42466018    , 0.42902578    ,
     *  0.43354287    , 0.43821553    , 0.44304809    , 0.44804512    ,
     *  0.45321140    ,
     *  0.41716199    , 0.42122183    , 0.42542612    , 0.42977840    ,
     *  0.43428248    , 0.43894240    , 0.44376246    , 0.44874716    ,
     *  0.45390126    ,
     *  0.41795955    , 0.42200511    , 0.42619555    , 0.43053439    ,
     *  0.43502537    , 0.43967248    , 0.44447996    , 0.44945229    ,
     *  0.45459417    ,
     *  0.41876098    , 0.42279207    , 0.42696853    , 0.43129380    ,
     *  0.43577156    , 0.44040576    , 0.44520060    , 0.45016050    ,
     *  0.45529012    ,
     *  0.41956632    , 0.42358277    , 0.42774509    , 0.43205665    ,
     *  0.43652108    , 0.44114228    , 0.44592439    , 0.45087180    ,
     *  0.45598912    ,
     *  0.42037563    , 0.42437726    , 0.42852526    , 0.43282297    ,
     *  0.43727395    , 0.44188205    , 0.44665135    , 0.45158620    ,
     *  0.45669116    ,
     *  0.42118899    , 0.42517558    , 0.42930911    , 0.43359281    ,
     *  0.43803021    , 0.44262509    , 0.44738150    , 0.45230371    ,
     *  0.45739626    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.42200644    , 0.42597780    , 0.43009666    , 0.43436620    ,
     *  0.43878988    , 0.44337144    , 0.44811484    , 0.45302434    ,
     *  0.45810441    ,
     *  0.42282806    , 0.42678397    , 0.43088797    , 0.43514318    ,
     *  0.43955301    , 0.44412110    , 0.44885141    , 0.45374811    ,
     *  0.45881564    ,
     *  0.42365390    , 0.42759415    , 0.43168310    , 0.43592381    ,
     *  0.44031961    , 0.44487413    , 0.44959122    , 0.45447503    ,
     *  0.45952994    ,
     *  0.42448405    , 0.42840840    , 0.43248209    , 0.43670811    ,
     *  0.44108975    , 0.44563054    , 0.45033431    , 0.45520513    ,
     *  0.46024734    ,
     *  0.42531858    , 0.42922679    , 0.43328500    , 0.43749615    ,
     *  0.44186345    , 0.44639037    , 0.45108068    , 0.45593841    ,
     *  0.46096784    ,
     *  0.42615755    , 0.43004937    , 0.43409189    , 0.43828797    ,
     *  0.44264075    , 0.44715366    , 0.45183039    , 0.45667491    ,
     *  0.46169146    ,
     *  0.42700104    , 0.43087622    , 0.43490282    , 0.43908362    ,
     *  0.44342171    , 0.44792044    , 0.45258345    , 0.45741465    ,
     *  0.46241822    ,
     *  0.42784914    , 0.43170741    , 0.43571784    , 0.43988316    ,
     *  0.44420637    , 0.44869075    , 0.45333990    , 0.45815766    ,
     *  0.46314814    ,
     *  0.42870191    , 0.43254300    , 0.43653703    , 0.44068664    ,
     *  0.44499477    , 0.44946464    , 0.45409977    , 0.45890395    ,
     *  0.46388125    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.40051481    , 0.40736503    , 0.41438249    , 0.42157268    ,
     *  0.42894125    , 0.43649393    , 0.44423657    , 0.45217511    ,
     *  0.46031559    ,
     *  0.40051491    , 0.40736513    , 0.41438258    , 0.42157278    ,
     *  0.42894135    , 0.43649403    , 0.44423666    , 0.45217520    ,
     *  0.46031568    ,
     *  0.40051511    , 0.40736533    , 0.41438278    , 0.42157297    ,
     *  0.42894154    , 0.43649422    , 0.44423685    , 0.45217538    ,
     *  0.46031586    ,
     *  0.40051550    , 0.40736572    , 0.41438317    , 0.42157336    ,
     *  0.42894192    , 0.43649460    , 0.44423723    , 0.45217576    ,
     *  0.46031623    ,
     *  0.40051629    , 0.40736650    , 0.41438394    , 0.42157413    ,
     *  0.42894268    , 0.43649535    , 0.44423798    , 0.45217650    ,
     *  0.46031697    ,
     *  0.40051788    , 0.40736807    , 0.41438550    , 0.42157567    ,
     *  0.42894421    , 0.43649686    , 0.44423947    , 0.45217799    ,
     *  0.46031844    ,
     *  0.40052104    , 0.40737120    , 0.41438860    , 0.42157874    ,
     *  0.42894726    , 0.43649989    , 0.44424247    , 0.45218096    ,
     *  0.46032139    ,
     *  0.40052736    , 0.40737747    , 0.41439481    , 0.42158490    ,
     *  0.42895336    , 0.43650593    , 0.44424846    , 0.45218690    ,
     *  0.46032728    ,
     *  0.40054000    , 0.40738999    , 0.41440722    , 0.42159719    ,
     *  0.42896555    , 0.43651802    , 0.44426044    , 0.45219878    ,
     *  0.46033906    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.40056523    , 0.40741499    , 0.41443199    , 0.42162175    ,
     *  0.42898989    , 0.43654215    , 0.44428437    , 0.45222250    ,
     *  0.46036258    ,
     *  0.40061555    , 0.40746486    , 0.41448141    , 0.42167073    ,
     *  0.42903844    , 0.43659028    , 0.44433209    , 0.45226982    ,
     *  0.46040950    ,
     *  0.40071560    , 0.40756400    , 0.41457968    , 0.42176813    ,
     *  0.42913500    , 0.43668601    , 0.44442701    , 0.45236395    ,
     *  0.46050286    ,
     *  0.40091335    , 0.40776001    , 0.41477397    , 0.42196075    ,
     *  0.42932598    , 0.43687539    , 0.44461482    , 0.45255021    ,
     *  0.46068762    ,
     *  0.40129962    , 0.40814300    , 0.41515376    , 0.42233739    ,
     *  0.42969953    , 0.43724592    , 0.44498239    , 0.45291489    ,
     *  0.46104946    ,
     *  0.40203203    , 0.40886966    , 0.41587478    , 0.42305289    ,
     *  0.43040963    , 0.43795071    , 0.44568199    , 0.45360941    ,
     *  0.46173900    ,
     *  0.40272005    , 0.40955285    , 0.41655324    , 0.42372672    ,
     *  0.43107891    , 0.43861555    , 0.44634248    , 0.45426562    ,
     *  0.46239103    ,
     *  0.40336643    , 0.41019521    , 0.41719167    , 0.42436130    ,
     *  0.43170972    , 0.43924267    , 0.44696598    , 0.45488559    ,
     *  0.46300753    ,
     *  0.40397381    , 0.41079929    , 0.41779250    , 0.42495897    ,
     *  0.43230429    , 0.43983422    , 0.44755457    , 0.45547128    ,
     *  0.46359039    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.40454471    , 0.41136747    , 0.41835805    , 0.42552194    ,
     *  0.43286477    , 0.44039224    , 0.44811021    , 0.45602459    ,
     *  0.46414143    ,
     *  0.40508150    , 0.41190208    , 0.41889054    , 0.42605237    ,
     *  0.43339319    , 0.44091872    , 0.44863480    , 0.45654735    ,
     *  0.46466241    ,
     *  0.40558648    , 0.41240530    , 0.41939207    , 0.42655227    ,
     *  0.43389152    , 0.44141553    , 0.44913015    , 0.45704130    ,
     *  0.46515500    ,
     *  0.40606183    , 0.41287924    , 0.41986467    , 0.42702360    ,
     *  0.43436163    , 0.44188450    , 0.44959802    , 0.45750812    ,
     *  0.46562083    ,
     *  0.40650960    , 0.41332590    , 0.42031027    , 0.42746822    ,
     *  0.43480533    , 0.44232734    , 0.45004006    , 0.45794942    ,
     *  0.46606144    ,
     *  0.40693179    , 0.41374718    , 0.42073072    , 0.42788791    ,
     *  0.43522433    , 0.44274572    , 0.45045788    , 0.45836674    ,
     *  0.46647832    ,
     *  0.40733027    , 0.41414490    , 0.42112777    , 0.42828437    ,
     *  0.43562028    , 0.44314122    , 0.45085302    , 0.45876157    ,
     *  0.46687291    ,
     *  0.40770683    , 0.41452080    , 0.42150310    , 0.42865922    ,
     *  0.43599474    , 0.44351538    , 0.45122693    , 0.45913533    ,
     *  0.46724658    ,
     *  0.40806317    , 0.41487653    , 0.42185831    , 0.42901402    ,
     *  0.43634922    , 0.44386963    , 0.45158104    , 0.45948938    ,
     *  0.46760064    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.40840093    , 0.41521365    , 0.42219493    , 0.42935024    ,
     *  0.43668515    , 0.44420537    , 0.45191669    , 0.45982502    ,
     *  0.46793637    ,
     *  0.40872162    , 0.41553368    , 0.42251441    , 0.42966930    ,
     *  0.43700390    , 0.44452393    , 0.45223516    , 0.46014351    ,
     *  0.46825497    ,
     *  0.40902674    , 0.41583802    , 0.42281814    , 0.42997253    ,
     *  0.43730679    , 0.44482658    , 0.45253770    , 0.46044604    ,
     *  0.46855761    ,
     *  0.40931765    , 0.41612805    , 0.42310743    , 0.43026124    ,
     *  0.43759505    , 0.44511453    , 0.45282548    , 0.46073377    ,
     *  0.46884540    ,
     *  0.40959569    , 0.41640504    , 0.42338354    , 0.43053664    ,
     *  0.43786989    , 0.44538896    , 0.45309963    , 0.46100779    ,
     *  0.46911941    ,
     *  0.40986211    , 0.41667023    , 0.42364768    , 0.43079989    ,
     *  0.43813243    , 0.44565095    , 0.45336123    , 0.46126914    ,
     *  0.46938066    ,
     *  0.41011811    , 0.41692477    , 0.42390096    , 0.43105212    ,
     *  0.43838377    , 0.44590158    , 0.45361132    , 0.46151885    ,
     *  0.46963014    ,
     *  0.41036480    , 0.41716977    , 0.42414449    , 0.43129437    ,
     *  0.43862494    , 0.44614186    , 0.45385088    , 0.46175787    ,
     *  0.46986878    ,
     *  0.41060326    , 0.41740629    , 0.42437928    , 0.43152764    ,
     *  0.43885692    , 0.44637274    , 0.45408085    , 0.46198711    ,
     *  0.47009748    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.41083451    , 0.41763530    , 0.42460630    , 0.43175291    ,
     *  0.43908064    , 0.44659514    , 0.45430213    , 0.46220747    ,
     *  0.47031711    ,
     *  0.41105949    , 0.41785777    , 0.42482650    , 0.43197108    ,
     *  0.43929701    , 0.44680994    , 0.45451558    , 0.46241978    ,
     *  0.47052847    ,
     *  0.41127913    , 0.41807458    , 0.42504074    , 0.43218300    ,
     *  0.43950687    , 0.44701797    , 0.45472201    , 0.46262484    ,
     *  0.47073237    ,
     *  0.41149427    , 0.41828657    , 0.42524985    , 0.43238951    ,
     *  0.43971103    , 0.44722003    , 0.45492221    , 0.46282341    ,
     *  0.47092955    ,
     *  0.41170574    , 0.41849455    , 0.42545464    , 0.43259138    ,
     *  0.43991026    , 0.44741687    , 0.45511692    , 0.46301623    ,
     *  0.47112072    ,
     *  0.41191428    , 0.41869927    , 0.42565584    , 0.43278935    ,
     *  0.44010527    , 0.44760920    , 0.45530685    , 0.46320400    ,
     *  0.47130658    ,
     *  0.41212063    , 0.41890145    , 0.42585417    , 0.43298412    ,
     *  0.44029677    , 0.44779773    , 0.45549266    , 0.46338738    ,
     *  0.47148778    ,
     *  0.41232546    , 0.41910177    , 0.42605028    , 0.43317635    ,
     *  0.44048542    , 0.44798308    , 0.45567501    , 0.46356700    ,
     *  0.47166494    ,
     *  0.41252941    , 0.41930086    , 0.42624483    , 0.43336667    ,
     *  0.44067183    , 0.44816588    , 0.45585449    , 0.46374346    ,
     *  0.47183866    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.41273310    , 0.41949931    , 0.42643839    , 0.43355567    ,
     *  0.44085659    , 0.44834671    , 0.45603170    , 0.46391734    ,
     *  0.47200950    ,
     *  0.41293707    , 0.41969770    , 0.42663154    , 0.43374392    ,
     *  0.44104026    , 0.44852613    , 0.45620718    , 0.46408918    ,
     *  0.47217800    ,
     *  0.41314186    , 0.41989656    , 0.42682481    , 0.43393194    ,
     *  0.44122337    , 0.44870466    , 0.45638145    , 0.46425951    ,
     *  0.47234469    ,
     *  0.41334798    , 0.42009638    , 0.42701869    , 0.43412023    ,
     *  0.44140642    , 0.44888280    , 0.45655501    , 0.46442881    ,
     *  0.47251004    ,
     *  0.41355588    , 0.42029764    , 0.42721367    , 0.43430927    ,
     *  0.44158988    , 0.44906102    , 0.45672832    , 0.46459755    ,
     *  0.47267453    ,
     *  0.41376601    , 0.42050077    , 0.42741016    , 0.43449950    ,
     *  0.44177419    , 0.44923976    , 0.45690184    , 0.46476617    ,
     *  0.47283859    ,
     *  0.41397877    , 0.42070618    , 0.42760861    , 0.43469133    ,
     *  0.44195977    , 0.44941944    , 0.45707598    , 0.46493510    ,
     *  0.47300265    ,
     *  0.41419454    , 0.42091427    , 0.42780938    , 0.43488516    ,
     *  0.44214702    , 0.44960047    , 0.45725113    , 0.46510474    ,
     *  0.47316711    ,
     *  0.41441367    , 0.42112538    , 0.42801285    , 0.43508136    ,
     *  0.44233631    , 0.44978321    , 0.45742769    , 0.46527545    ,
     *  0.47333233    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.41463650    , 0.42133986    , 0.42821935    , 0.43528026    ,
     *  0.44252798    , 0.44996802    , 0.45760599    , 0.46544761    ,
     *  0.47349868    ,
     *  0.41486332    , 0.42155801    , 0.42842920    , 0.43548219    ,
     *  0.44272237    , 0.45015522    , 0.45778638    , 0.46562153    ,
     *  0.47366651    ,
     *  0.41509442    , 0.42178012    , 0.42864271    , 0.43568746    ,
     *  0.44291977    , 0.45034513    , 0.45796916    , 0.46579755    ,
     *  0.47383612    ,
     *  0.41533007    , 0.42200646    , 0.42886013    , 0.43589634    ,
     *  0.44312048    , 0.45053804    , 0.45815464    , 0.46597596    ,
     *  0.47400782    ,
     *  0.41557049    , 0.42223729    , 0.42908173    , 0.43610910    ,
     *  0.44332476    , 0.45073423    , 0.45834308    , 0.46615704    ,
     *  0.47418189    ,
     *  0.41581590    , 0.42247282    , 0.42930775    , 0.43632597    ,
     *  0.44353287    , 0.45093393    , 0.45853477    , 0.46634106    ,
     *  0.47435862    ,
     *  0.41606652    , 0.42271326    , 0.42953840    , 0.43654719    ,
     *  0.44374503    , 0.45113741    , 0.45872992    , 0.46652827    ,
     *  0.47453824    ,
     *  0.41632253    , 0.42295882    , 0.42977387    , 0.43677296    ,
     *  0.44396146    , 0.45134487    , 0.45892878    , 0.46671889    ,
     *  0.47472100    ,
     *  0.41658408    , 0.42320967    , 0.43001437    , 0.43700348    ,
     *  0.44418236    , 0.45155653    , 0.45913156    , 0.46691316    ,
     *  0.47490711    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.41685134    , 0.42346595    , 0.43026005    , 0.43723891    ,
     *  0.44440792    , 0.45177257    , 0.45933845    , 0.46711127    ,
     *  0.47509680    ,
     *  0.41712443    , 0.42372783    , 0.43051107    , 0.43747943    ,
     *  0.44463830    , 0.45199317    , 0.45954964    , 0.46731341    ,
     *  0.47529026    ,
     *  0.41740348    , 0.42399543    , 0.43076758    , 0.43772519    ,
     *  0.44487367    , 0.45221851    , 0.45976531    , 0.46751976    ,
     *  0.47548767    ,
     *  0.41768860    , 0.42426887    , 0.43102968    , 0.43797631    ,
     *  0.44511416    , 0.45244872    , 0.45998560    , 0.46773050    ,
     *  0.47568920    ,
     *  0.41797988    , 0.42454826    , 0.43129751    , 0.43823293    ,
     *  0.44535991    , 0.45268395    , 0.46021067    , 0.46794576    ,
     *  0.47589501    ,
     *  0.41827740    , 0.42483368    , 0.43157116    , 0.43849514    ,
     *  0.44561103    , 0.45292433    , 0.46044065    , 0.46816569    ,
     *  0.47610524    ,
     *  0.41858123    , 0.42512521    , 0.43185072    , 0.43876306    ,
     *  0.44586763    , 0.45316996    , 0.46067566    , 0.46839042    ,
     *  0.47632005    ,
     *  0.41889144    , 0.42542293    , 0.43213627    , 0.43903676    ,
     *  0.44612982    , 0.45342096    , 0.46091581    , 0.46862007    ,
     *  0.47653955    ,
     *  0.41920807    , 0.42572690    , 0.43242788    , 0.43931633    ,
     *  0.44639767    , 0.45367743    , 0.46116122    , 0.46885476    ,
     *  0.47676386    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.41953116    , 0.42603716    , 0.43272561    , 0.43960183    ,
     *  0.44667126    , 0.45393943    , 0.46141196    , 0.46909458    ,
     *  0.47699308    ,
     *  0.41986074    , 0.42635375    , 0.43302950    , 0.43989333    ,
     *  0.44695067    , 0.45420706    , 0.46166813    , 0.46933962    ,
     *  0.47722733    ,
     *  0.42019684    , 0.42667671    , 0.43333960    , 0.44019087    ,
     *  0.44723594    , 0.45448037    , 0.46192980    , 0.46958996    ,
     *  0.47746667    ,
     *  0.42053946    , 0.42700606    , 0.43365595    , 0.44049449    ,
     *  0.44752713    , 0.45475943    , 0.46219703    , 0.46984568    ,
     *  0.47771121    ,
     *  0.42088862    , 0.42734181    , 0.43397855    , 0.44080422    ,
     *  0.44782428    , 0.45504428    , 0.46246989    , 0.47010685    ,
     *  0.47796100    ,
     *  0.42124431    , 0.42768397    , 0.43430744    , 0.44112010    ,
     *  0.44812742    , 0.45533497    , 0.46274842    , 0.47037352    ,
     *  0.47821611    ,
     *  0.42160653    , 0.42803255    , 0.43464262    , 0.44144214    ,
     *  0.44843658    , 0.45563153    , 0.46303266    , 0.47064574    ,
     *  0.47847661    ,
     *  0.42197526    , 0.42838753    , 0.43498410    , 0.44177035    ,
     *  0.44875179    , 0.45593399    , 0.46332266    , 0.47092356    ,
     *  0.47874254    ,
     *  0.42235047    , 0.42874891    , 0.43533187    , 0.44210474    ,
     *  0.44907304    , 0.45624238    , 0.46361844    , 0.47120701    ,
     *  0.47901395    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.42273216    , 0.42911667    , 0.43568592    , 0.44244531    ,
     *  0.44940037    , 0.45655670    , 0.46392002    , 0.47149612    ,
     *  0.47929088    ,
     *  0.42312027    , 0.42949079    , 0.43604624    , 0.44279205    ,
     *  0.44973375    , 0.45687697    , 0.46422743    , 0.47179093    ,
     *  0.47957335    ,
     *  0.42351478    , 0.42987124    , 0.43641281    , 0.44314495    ,
     *  0.45007320    , 0.45720320    , 0.46454068    , 0.47209145    ,
     *  0.47986140    ,
     *  0.42391566    , 0.43025798    , 0.43678561    , 0.44350399    ,
     *  0.45041870    , 0.45753538    , 0.46485976    , 0.47239768    ,
     *  0.48015505    ,
     *  0.42432284    , 0.43065098    , 0.43716460    , 0.44386916    ,
     *  0.45077024    , 0.45787350    , 0.46518469    , 0.47270965    ,
     *  0.48045430    ,
     *  0.42473630    , 0.43105021    , 0.43754976    , 0.44424043    ,
     *  0.45112780    , 0.45821756    , 0.46551546    , 0.47302736    ,
     *  0.48075918    ,
     *  0.42515597    , 0.43145561    , 0.43794105    , 0.44461776    ,
     *  0.45149137    , 0.45856754    , 0.46585206    , 0.47335080    ,
     *  0.48106969    ,
     *  0.42558180    , 0.43186715    , 0.43833842    , 0.44500114    ,
     *  0.45186090    , 0.45892342    , 0.46619448    , 0.47367996    ,
     *  0.48138582    ,
     *  0.42601373    , 0.43228476    , 0.43874184    , 0.44539051    ,
     *  0.45223638    , 0.45928518    , 0.46654271    , 0.47401485    ,
     *  0.48170759    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.42645171    , 0.43270840    , 0.43915126    , 0.44578584    ,
     *  0.45261777    , 0.45965279    , 0.46689672    , 0.47435545    ,
     *  0.48203497    ,
     *  0.42689567    , 0.43313801    , 0.43956663    , 0.44618709    ,
     *  0.45300504    , 0.46002623    , 0.46725649    , 0.47470174    ,
     *  0.48236797    ,
     *  0.42734555    , 0.43357353    , 0.43998789    , 0.44659421    ,
     *  0.45339814    , 0.46040546    , 0.46762200    , 0.47505370    ,
     *  0.48270656    ,
     *  0.42780129    , 0.43401491    , 0.44041500    , 0.44700715    ,
     *  0.45379704    , 0.46079044    , 0.46799321    , 0.47541130    ,
     *  0.48305073    ,
     *  0.42826281    , 0.43446208    , 0.44084790    , 0.44742587    ,
     *  0.45420168    , 0.46118113    , 0.46837010    , 0.47577453    ,
     *  0.48340046    ,
     *  0.42873004    , 0.43491497    , 0.44128652    , 0.44785030    ,
     *  0.45461203    , 0.46157751    , 0.46875262    , 0.47614335    ,
     *  0.48375573    ,
     *  0.42920292    , 0.43537353    , 0.44173081    , 0.44828041    ,
     *  0.45502803    , 0.46197951    , 0.46914075    , 0.47651772    ,
     *  0.48411651    ,
     *  0.42968137    , 0.43583768    , 0.44218071    , 0.44871612    ,
     *  0.45544964    , 0.46238710    , 0.46953443    , 0.47689763    ,
     *  0.48448277    ,
     *  0.43016533    , 0.43630736    , 0.44263616    , 0.44915738    ,
     *  0.45587679    , 0.46280023    , 0.46993364    , 0.47728302    ,
     *  0.48485448    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.43065471    , 0.43678249    , 0.44309708    , 0.44960414    ,
     *  0.45630945    , 0.46321886    , 0.47033832    , 0.47767387    ,
     *  0.48523161    ,
     *  0.43114945    , 0.43726302    , 0.44356342    , 0.45005633    ,
     *  0.45674754    , 0.46364292    , 0.47074843    , 0.47807012    ,
     *  0.48561412    ,
     *  0.43164947    , 0.43774887    , 0.44403511    , 0.45051389    ,
     *  0.45719101    , 0.46407236    , 0.47116392    , 0.47847175    ,
     *  0.48600198    ,
     *  0.43215470    , 0.43823996    , 0.44451208    , 0.45097676    ,
     *  0.45763981    , 0.46450715    , 0.47158475    , 0.47887869    ,
     *  0.48639514    ,
     *  0.43266506    , 0.43873624    , 0.44499427    , 0.45144488    ,
     *  0.45809388    , 0.46494721    , 0.47201085    , 0.47929092    ,
     *  0.48679356    ,
     *  0.43318048    , 0.43923762    , 0.44548161    , 0.45191817    ,
     *  0.45855316    , 0.46539249    , 0.47244219    , 0.47970837    ,
     *  0.48719721    ,
     *  0.43370088    , 0.43974404    , 0.44597402    , 0.45239658    ,
     *  0.45901757    , 0.46584294    , 0.47287871    , 0.48013101    ,
     *  0.48760603    ,
     *  0.43422620    , 0.44025542    , 0.44647145    , 0.45288005    ,
     *  0.45948708    , 0.46629850    , 0.47332036    , 0.48055878    ,
     *  0.48801999    ,
     *  0.43475636    , 0.44077170    , 0.44697383    , 0.45336850    ,
     *  0.45996161    , 0.46675911    , 0.47376707    , 0.48099164    ,
     *  0.48843904    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.43529128    , 0.44129281    , 0.44748108    , 0.45386188    ,
     *  0.46044110    , 0.46722471    , 0.47421880    , 0.48142953    ,
     *  0.48886312    ,
     *  0.43583089    , 0.44181867    , 0.44799314    , 0.45436011    ,
     *  0.46092548    , 0.46769525    , 0.47467549    , 0.48187239    ,
     *  0.48929220    ,
     *  0.43637513    , 0.44234921    , 0.44850994    , 0.45486314    ,
     *  0.46141471    , 0.46817066    , 0.47513709    , 0.48232019    ,
     *  0.48972622    ,
     *  0.43692393    , 0.44288437    , 0.44903142    , 0.45537089    ,
     *  0.46190871    , 0.46865088    , 0.47560353    , 0.48277285    ,
     *  0.49016513    ,
     *  0.43747720    , 0.44342408    , 0.44955751    , 0.45588331    ,
     *  0.46240742    , 0.46913586    , 0.47607476    , 0.48323034    ,
     *  0.49060888    ,
     *  0.43803490    , 0.44396827    , 0.45008814    , 0.45640033    ,
     *  0.46291078    , 0.46962554    , 0.47655073    , 0.48369259    ,
     *  0.49105742    ,
     *  0.43859693    , 0.44451687    , 0.45062324    , 0.45692188    ,
     *  0.46341873    , 0.47011985    , 0.47703138    , 0.48415956    ,
     *  0.49151070    ,
     *  0.43916325    , 0.44506983    , 0.45116276    , 0.45744790    ,
     *  0.46393120    , 0.47061873    , 0.47751664    , 0.48463118    ,
     *  0.49196867    ,
     *  0.43973379    , 0.44562706    , 0.45170663    , 0.45797833    ,
     *  0.46444815    , 0.47112214    , 0.47800647    , 0.48510740    ,
     *  0.49243128    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.44030848    , 0.44618852    , 0.45225478    , 0.45851311    ,
     *  0.46496949    , 0.47163000    , 0.47850080    , 0.48558817    ,
     *  0.49289846    ,
     *  0.44088726    , 0.44675414    , 0.45280715    , 0.45905218    ,
     *  0.46549518    , 0.47214226    , 0.47899958    , 0.48607343    ,
     *  0.49337018    ,
     *  0.44147007    , 0.44732385    , 0.45336369    , 0.45959547    ,
     *  0.46602516    , 0.47265886    , 0.47950275    , 0.48656313    ,
     *  0.49384638    ,
     *  0.44205685    , 0.44789760    , 0.45392434    , 0.46014293    ,
     *  0.46655937    , 0.47317974    , 0.48001026    , 0.48705722    ,
     *  0.49432700    ,
     *  0.44264755    , 0.44847533    , 0.45448902    , 0.46069450    ,
     *  0.46709774    , 0.47370485    , 0.48052205    , 0.48755563    ,
     *  0.49481199    ,
     *  0.44324210    , 0.44905698    , 0.45505770    , 0.46125011    ,
     *  0.46764022    , 0.47423414    , 0.48103806    , 0.48805832    ,
     *  0.49530131    ,
     *  0.44384044    , 0.44964250    , 0.45563030    , 0.46180972    ,
     *  0.46818676    , 0.47476753    , 0.48155825    , 0.48856523    ,
     *  0.49579489    ,
     *  0.44444254    , 0.45023183    , 0.45620678    , 0.46237327    ,
     *  0.46873730    , 0.47530499    , 0.48208255    , 0.48907631    ,
     *  0.49629269    ,
     *  0.44504834    , 0.45082491    , 0.45678708    , 0.46294071    ,
     *  0.46929179    , 0.47584645    , 0.48261091    , 0.48959150    ,
     *  0.49679466    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.44565778    , 0.45142171    , 0.45737115    , 0.46351197    ,
     *  0.46985017    , 0.47639186    , 0.48314328    , 0.49011076    ,
     *  0.49730074    ,
     *  0.44627082    , 0.45202216    , 0.45795894    , 0.46408702    ,
     *  0.47041239    , 0.47694118    , 0.48367961    , 0.49063404    ,
     *  0.49781089    ,
     *  0.44688741    , 0.45262622    , 0.45855040    , 0.46466579    ,
     *  0.47097840    , 0.47749434    , 0.48421985    , 0.49116127    ,
     *  0.49832505    ,
     *  0.44750751    , 0.45323385    , 0.45914548    , 0.46524824    ,
     *  0.47154814    , 0.47805130    , 0.48476394    , 0.49169242    ,
     *  0.49884317    ,
     *  0.44813108    , 0.45384499    , 0.45974413    , 0.46583433    ,
     *  0.47212158    , 0.47861201    , 0.48531184    , 0.49222742    ,
     *  0.49936522    ,
     *  0.44875807    , 0.45445961    , 0.46034631    , 0.46642400    ,
     *  0.47269866    , 0.47917641    , 0.48586349    , 0.49276624    ,
     *  0.49989113    ,
     *  0.44938845    , 0.45507767    , 0.46095197    , 0.46701721    ,
     *  0.47327934    , 0.47974448    , 0.48641886    , 0.49330883    ,
     *  0.50042086    ,
     *  0.45002217    , 0.45569911    , 0.46156108    , 0.46761391    ,
     *  0.47386356    , 0.48031614    , 0.48697789    , 0.49385514    ,
     *  0.50095436    ,
     *  0.45065921    , 0.45632391    , 0.46217360    , 0.46821407    ,
     *  0.47445130    , 0.48089138    , 0.48754053    , 0.49440512    ,
     *  0.50149159    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.45129953    , 0.45695204    , 0.46278947    , 0.46881764    ,
     *  0.47504250    , 0.48147012    , 0.48810675    , 0.49495872    ,
     *  0.50203250    ,
     *  0.45194309    , 0.45758344    , 0.46340868    , 0.46942459    ,
     *  0.47563712    , 0.48205235    , 0.48867650    , 0.49551591    ,
     *  0.50257705    ,
     *  0.45258988    , 0.45821810    , 0.46403118    , 0.47003487    ,
     *  0.47623513    , 0.48263801    , 0.48924974    , 0.49607665    ,
     *  0.50312519    ,
     *  0.45323986    , 0.45885598    , 0.46465693    , 0.47064846    ,
     *  0.47683648    , 0.48322706    , 0.48982642    , 0.49664087    ,
     *  0.50367689    ,
     *  0.45389300    , 0.45949706    , 0.46528591    , 0.47126530    ,
     *  0.47744114    , 0.48381947    , 0.49040650    , 0.49720856    ,
     *  0.50423209    ,
     *  0.45454929    , 0.46014130    , 0.46591809    , 0.47188538    ,
     *  0.47804907    , 0.48441520    , 0.49098996    , 0.49777966    ,
     *  0.50479076    ,
     *  0.45520870    , 0.46078868    , 0.46655343    , 0.47250866    ,
     *  0.47866024    , 0.48501421    , 0.49157674    , 0.49835414    ,
     *  0.50535285    ,
     *  0.45587121    , 0.46143918    , 0.46719191    , 0.47313511    ,
     *  0.47927462    , 0.48561647    , 0.49216681    , 0.49893196    ,
     *  0.50591834    ,
     *  0.45653680    , 0.46209277    , 0.46783351    , 0.47376470    ,
     *  0.47989218    , 0.48622194    , 0.49276014    , 0.49951308    ,
     *  0.50648718    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.45720546    , 0.46274943    , 0.46847820    , 0.47439741    ,
     *  0.48051288    , 0.48683059    , 0.49335670    , 0.50009747    ,
     *  0.50705933    ,
     *  0.45787718    , 0.46340915    , 0.46912596    , 0.47503320    ,
     *  0.48113670    , 0.48744240    , 0.49395644    , 0.50068509    ,
     *  0.50763476    ,
     *  0.45855193    , 0.46407192    , 0.46977676    , 0.47567207    ,
     *  0.48176361    , 0.48805733    , 0.49455934    , 0.50127591    ,
     *  0.50821343    ,
     *  0.45922972    , 0.46473771    , 0.47043060    , 0.47631397    ,
     *  0.48239358    , 0.48867535    , 0.49516537    , 0.50186990    ,
     *  0.50879531    ,
     *  0.45991053    , 0.46540651    , 0.47108745    , 0.47695891    ,
     *  0.48302660    , 0.48929644    , 0.49577450    , 0.50246702    ,
     *  0.50938036    ,
     *  0.46059436    , 0.46607831    , 0.47174730    , 0.47760684    ,
     *  0.48366264    , 0.48992057    , 0.49638671    , 0.50306725    ,
     *  0.50996856    ,
     *  0.46128120    , 0.46675311    , 0.47241014    , 0.47825777    ,
     *  0.48430168    , 0.49054773    , 0.49700195    , 0.50367055    ,
     *  0.51055987    ,
     *  0.46197105    , 0.46743090    , 0.47307595    , 0.47891167    ,
     *  0.48494370    , 0.49117788    , 0.49762022    , 0.50427691    ,
     *  0.51115427    ,
     *  0.46266391    , 0.46811167    , 0.47374473    , 0.47956853    ,
     *  0.48558868    , 0.49181100    , 0.49824149    , 0.50488629    ,
     *  0.51175173    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.46335979    , 0.46879541    , 0.47441646    , 0.48022833    ,
     *  0.48623661    , 0.49244709    , 0.49886573    , 0.50549867    ,
     *  0.51235221    ,
     *  0.46405867    , 0.46948213    , 0.47509115    , 0.48089108    ,
     *  0.48688748    , 0.49308611    , 0.49949292    , 0.50611403    ,
     *  0.51295570    ,
     *  0.46476058    , 0.47017183    , 0.47576878    , 0.48155675    ,
     *  0.48754126    , 0.49372806    , 0.50012305    , 0.50673234    ,
     *  0.51356217    ,
     *  0.46546552    , 0.47086451    , 0.47644935    , 0.48222534    ,
     *  0.48819796    , 0.49437292    , 0.50075610    , 0.50735358    ,
     *  0.51417159    ,
     *  0.46617349    , 0.47156016    , 0.47713287    , 0.48289684    ,
     *  0.48885756    , 0.49502067    , 0.50139205    , 0.50797774    ,
     *  0.51478394    ,
     *  0.46688451    , 0.47225881    , 0.47781932    , 0.48357126    ,
     *  0.48952004    , 0.49567131    , 0.50203088    , 0.50860479    ,
     *  0.51539921    ,
     *  0.46759859    , 0.47296045    , 0.47850873    , 0.48424859    ,
     *  0.49018542    , 0.49632482    , 0.50267258    , 0.50923471    ,
     *  0.51601737    ,
     *  0.46831574    , 0.47366509    , 0.47920108    , 0.48492882    ,
     *  0.49085367    , 0.49698119    , 0.50331715    , 0.50986750    ,
     *  0.51663840    ,
     *  0.46903598    , 0.47437275    , 0.47989639    , 0.48561197    ,
     *  0.49152480    , 0.49764042    , 0.50396455    , 0.51050314    ,
     *  0.51726229    /
insert bottomNL.inc
