HEADER FPROP DATA, 6034, SI, 0.0
C
C  PROPERTIES FOR parahyd
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.0, FLD files 10NOV2010
C
C  TEMPERATURE RANGE FROM   13.8     K TO  1.000E+03 K
C                   (FROM  -435.     F TO  1.340E+03 F)
C  PRESSURE RANGE FROM   7.05      kPa TO   165.     MPa
C                (FROM   1.02     psia TO  2.397E+04 psia)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE   121.     MPa ( 1.755E+04 psia)
C
C  GENERATOR: PROPGEN11
C  MODIFIED by DAJBAC 11/ 5/2012      : propgen11
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   32.938000    
        PCRIT =   1285800.0    
        TGMAX =   1000.0000    
        TMIN =    13.803300    
        MOLW =    2.0158800    
        WSRK =  -0.23240000    
        WTRUE =  -0.21900000    
        DIFV =    6.1200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  1.65292308E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 1.65292308E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   13.804300    ,  14.202229    ,  14.600158    ,  14.998087    ,
     *   15.396016    ,  15.793945    ,  16.191874    ,  16.589803    ,
     *   16.987732    ,  17.385661    ,  17.783589    ,  18.181518    ,
     *   18.579447    ,  18.977376    ,  19.375305    ,  19.773234    ,
     *   20.171163    ,  20.569092    ,  20.967021    ,  21.364950    ,
     *   21.667376    ,  21.969802    ,  22.272228    ,  22.574654    ,
     *   22.877080    ,  23.179506    ,  23.481932    ,  23.784358    ,
     *   24.086784    ,  24.389210    ,  24.691636    ,  24.994062    ,
     *   25.296488    ,  25.598914    ,  25.901340    ,  26.203766    ,
     *   26.506192    ,  26.808618    ,  27.111044    ,  27.413470    ,
     *   27.825869    ,  28.238268    ,  28.650667    ,  29.063066    ,
     *   29.475465    ,  29.887865    ,  30.300264    ,  30.712663    ,
     *   31.125062    ,  31.537461    ,  31.949860    ,  32.279240    ,
     *   32.608620    ,  32.938000    ,  33.102690    ,  33.833428    ,
     *   35.036479    ,  36.282309    ,  41.909925    ,  48.410419    ,
     *   55.919181    ,  64.592599    ,  74.611319    ,  86.184007    ,
     *   99.551691    ,  114.99279    ,  132.82890    ,  153.43150    ,
     *   177.22969    ,  204.71914    ,  236.47237    ,  273.15073    ,
     *   315.51813    ,  364.45699    ,  420.98657    ,  486.28425    ,
     *   561.71001    ,  648.83478    ,  749.47315    ,  865.72117    ,
     *   1000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   7045.1879    ,  8829.5291    ,  10942.242    ,  13421.035    ,
     *   16305.122    ,  19635.093    ,  23452.800    ,  27801.239    ,
     *   32724.439    ,  38267.365    ,  44475.817    ,  51396.345    ,
     *   59076.164    ,  67563.083    ,  76905.434    ,  87152.017    ,
     *   98352.044    ,  110555.09    ,  123811.08    ,  138170.21    ,
     *   149851.98    ,  162222.34    ,  175303.64    ,  189118.31    ,
     *   203688.86    ,  219037.90    ,  235188.10    ,  252162.25    ,
     *   269983.23    ,  288674.05    ,  308257.83    ,  328757.81    ,
     *   350197.41    ,  372600.21    ,  395989.99    ,  420390.74    ,
     *   445826.71    ,  472322.45    ,  499902.84    ,  528593.13    ,
     *   569551.49    ,  612688.41    ,  658072.98    ,  705777.17    ,
     *   755876.64    ,  808451.94    ,  863590.26    ,  921388.05    ,
     *   981955.41    ,  1045423.7    ,  1111960.8    ,  1167464.3    ,
     *   1225270.9    ,  1285800.0    ,  1313730.2    ,  1437657.9    ,
     *   1641686.5    ,  1852969.9    ,  2807371.6    ,  3909806.9    ,
     *   5183237.0    ,  6654184.1    ,  8353284.4    ,  10315926.    ,
     *   12582985.    ,  15201680.    ,  18226551.    ,  21720599.    ,
     *   25756595.    ,  30418600.    ,  35803712.    ,  42024088.    ,
     *   49209284.    ,  57508949.    ,  67095945.    ,  78169945.    ,
     *   90961591.    , 1.05737303E+08, 1.22804822E+08, 1.42519620E+08,
     *  1.65292308E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   7.9608549    ,  8.1987740    ,  8.4363177    ,  8.6735188    ,
     *   8.9104102    ,  9.1470230    ,  9.3833860    ,  9.6195253    ,
     *   9.8554641    ,
     *   6.3267869    ,  6.5177551    ,  6.7083272    ,  6.8985399    ,
     *   7.0884286    ,  7.2780271    ,  7.4673660    ,  7.6564730    ,
     *   7.8453728    ,
     *   5.0806682    ,  5.2359030    ,  5.3907162    ,  5.5451488    ,
     *   5.6992401    ,  5.8530266    ,  6.0065417    ,  6.1598149    ,
     *   6.3128727    ,
     *   4.1183380    ,  4.2460614    ,  4.3733316    ,  4.5001949    ,
     *   4.6266955    ,  4.7528736    ,  4.8787656    ,  5.0044036    ,
     *   5.1298161    ,
     *   3.3663776    ,  3.4727046    ,  3.5785386    ,  3.6839334    ,
     *   3.7889388    ,  3.8935999    ,  3.9979569    ,  4.1020452    ,
     *   4.2058958    ,
     *   2.7722795    ,  2.8618234    ,  2.9508242    ,  3.0393451    ,
     *   3.1274437    ,  3.2151711    ,  3.3025725    ,  3.3896871    ,
     *   3.4765490    ,
     *   2.2979735    ,  2.3742662    ,  2.4499518    ,  2.5251065    ,
     *   2.5997975    ,  2.6740840    ,  2.7480174    ,  2.8216419    ,
     *   2.8949956    ,
     *   1.9154931    ,  1.9812827    ,  2.0463825    ,  2.1108857    ,
     *   2.1748733    ,  2.2384146    ,  2.3015691    ,  2.3643876    ,
     *   2.4269131    ,
     *   1.6040288    ,  1.6614957    ,  1.7181631    ,  1.7741487    ,
     *   1.8295518    ,  1.8844558    ,  1.9389309    ,  1.9930361    ,
     *   2.0468209    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   1.3478880    ,  1.3988091    ,  1.4487808    ,  1.4979570    ,
     *   1.5464632    ,  1.5944022    ,  1.6418587    ,  1.6889027    ,
     *   1.7355922    ,
     *   1.1350542    ,  1.1809383    ,  1.2256594    ,  1.2694281    ,
     *   1.3124089    ,  1.3547326    ,  1.3965044    ,  1.4378094    ,
     *   1.4787170    ,
     *  0.95612828    , 0.99834936    ,  1.0390844    ,  1.0786396    ,
     *   1.1172423    ,  1.1550657    ,  1.1922449    ,  1.2288864    ,
     *   1.2650753    ,
     *  0.80347713    , 0.84345313    , 0.88140868    , 0.91783227    ,
     *  0.95306056    , 0.98733648    ,  1.0208412    ,  1.0537130    ,
     *   1.0860597    ,
     *  0.67034265    , 0.70990108    , 0.74641949    , 0.78080201    ,
     *  0.81360310    , 0.84519128    , 0.87582524    , 0.90569383    ,
     *  0.93493888    ,
     *  0.54908022    , 0.59169005    , 0.62871824    , 0.66238270    ,
     *  0.69377437    , 0.72352556    , 0.75204070    , 0.77959587    ,
     *  0.80638837    ,
     *  0.41916804    , 0.48068549    , 0.52271458    , 0.55785332    ,
     *  0.58919800    , 0.61809628    , 0.64527889    , 0.67119356    ,
     *  0.69613691    ,
     *  0.39123444    , 0.40965444    , 0.41858717    , 0.46166759    ,
     *  0.49559328    , 0.52511052    , 0.55194977    , 0.57697399    ,
     *  0.60068608    ,
     *  0.34979444    , 0.35766444    , 0.36267444    , 0.35929985    ,
     *  0.40696534    , 0.44049723    , 0.46866951    , 0.49384060    ,
     *  0.51706223    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.30889444    , 0.31574444    , 0.32234444    , 0.32965444    ,
     *  0.34732444    , 0.35695795    , 0.39131356    , 0.41865929    ,
     *  0.44252982    ,
     *  0.27316444    , 0.27992444    , 0.28681444    , 0.29421444    ,
     *  0.30297444    , 0.30866444    , 0.30919680    , 0.34688292    ,
     *  0.37404018    ,
     *  0.24952444    , 0.25599444    , 0.26253444    , 0.26912444    ,
     *  0.27549444    , 0.28027444    , 0.28299444    , 0.28532574    ,
     *  0.32290872    ,
     *  0.22850444    , 0.23454444    , 0.24060444    , 0.24650444    ,
     *  0.25191444    , 0.25631444    , 0.25946444    , 0.26164444    ,
     *  0.26245359    ,
     *  0.20970444    , 0.21529444    , 0.22090444    , 0.22630444    ,
     *  0.23124444    , 0.23546444    , 0.23885444    , 0.24136444    ,
     *  0.24244444    ,
     *  0.19278444    , 0.19798444    , 0.20318444    , 0.20820444    ,
     *  0.21286444    , 0.21703444    , 0.22074444    , 0.22422444    ,
     *  0.22800444    ,
     *  0.17750444    , 0.18234444    , 0.18719444    , 0.19189444    ,
     *  0.19631444    , 0.20042444    , 0.20430444    , 0.20826444    ,
     *  0.21285444    ,
     *  0.16366444    , 0.16817444    , 0.17269444    , 0.17709444    ,
     *  0.18128444    , 0.18525444    , 0.18910444    , 0.19308444    ,
     *  0.19757444    ,
     *  0.15109444    , 0.15529444    , 0.15950444    , 0.16360444    ,
     *  0.16754444    , 0.17130444    , 0.17499444    , 0.17877444    ,
     *  0.18289444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.13965444    , 0.14355444    , 0.14745444    , 0.15127444    ,
     *  0.15494444    , 0.15847444    , 0.16191444    , 0.16541444    ,
     *  0.16913444    ,
     *  0.12920444    , 0.13282444    , 0.13643444    , 0.13997444    ,
     *  0.14337444    , 0.14664444    , 0.14983444    , 0.15304444    ,
     *  0.15639444    ,
     *  0.11965444    , 0.12299444    , 0.12633444    , 0.12959444    ,
     *  0.13274444    , 0.13576444    , 0.13870444    , 0.14163444    ,
     *  0.14467444    ,
     *  0.11088444    , 0.11397444    , 0.11705444    , 0.12006444    ,
     *  0.12296444    , 0.12575444    , 0.12844444    , 0.13113444    ,
     *  0.13391444    ,
     *  0.10283444    , 0.10568444    , 0.10851444    , 0.11129444    ,
     *  0.11396444    , 0.11652444    , 0.11900444    , 0.12147444    ,
     *  0.12401444    ,
     *  9.54294444E-02, 9.80454444E-02, 0.10065444    , 0.10321444    ,
     *  0.10567444    , 0.10802444    , 0.11030444    , 0.11257444    ,
     *  0.11491444    ,
     *  8.85984444E-02, 9.10054444E-02, 9.34074444E-02, 9.57584444E-02,
     *  9.80214444E-02, 0.10018444    , 0.10228444    , 0.10437444    ,
     *  0.10651444    ,
     *  8.22904444E-02, 8.45034444E-02, 8.67124444E-02, 8.88734444E-02,
     *  9.09544444E-02, 9.29464444E-02, 9.48754444E-02, 9.67944444E-02,
     *  9.87704444E-02,
     *  7.64564444E-02, 7.84904444E-02, 8.05194444E-02, 8.25054444E-02,
     *  8.44184444E-02, 8.62494444E-02, 8.80234444E-02, 8.97884444E-02,
     *  9.16064444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  7.10554444E-02, 7.29214444E-02, 7.47844444E-02, 7.66084444E-02,
     *  7.83654444E-02, 8.00484444E-02, 8.16784444E-02, 8.33014444E-02,
     *  8.49734444E-02,
     *  6.60484444E-02, 6.77594444E-02, 6.94674444E-02, 7.11404444E-02,
     *  7.27524444E-02, 7.42974444E-02, 7.57954444E-02, 7.72864444E-02,
     *  7.88224444E-02,
     *  6.14004444E-02, 6.29674444E-02, 6.45314444E-02, 6.60634444E-02,
     *  6.75414444E-02, 6.89594444E-02, 7.03334444E-02, 7.17024444E-02,
     *  7.31114444E-02,
     *  5.70814444E-02, 5.85134444E-02, 5.99434444E-02, 6.13444444E-02,
     *  6.26974444E-02, 6.39964444E-02, 6.52564444E-02, 6.65124444E-02,
     *  6.78034444E-02,
     *  5.16704444E-02, 5.29354444E-02, 5.41984444E-02, 5.54364444E-02,
     *  5.66314444E-02, 5.77794444E-02, 5.88934444E-02, 6.00024444E-02,
     *  6.11444444E-02,
     *  4.67544444E-02, 4.78674444E-02, 4.89784444E-02, 5.00674444E-02,
     *  5.11194444E-02, 5.21304444E-02, 5.31114444E-02, 5.40884444E-02,
     *  5.50934444E-02,
     *  4.22784444E-02, 4.32524444E-02, 4.42254444E-02, 4.51794444E-02,
     *  4.61004444E-02, 4.69864444E-02, 4.78464444E-02, 4.87034444E-02,
     *  4.95844444E-02,
     *  3.81954444E-02, 3.90424444E-02, 3.98884444E-02, 4.07184444E-02,
     *  4.15204444E-02, 4.22924444E-02, 4.30424444E-02, 4.37894444E-02,
     *  4.45564444E-02,
     *  3.44614444E-02, 3.51934444E-02, 3.59234444E-02, 3.66394444E-02,
     *  3.73334444E-02, 3.80004444E-02, 3.86494444E-02, 3.92964444E-02,
     *  3.99604444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  3.10424444E-02, 3.16664444E-02, 3.22904444E-02, 3.29034444E-02,
     *  3.34964444E-02, 3.40684444E-02, 3.46254444E-02, 3.51794444E-02,
     *  3.57494444E-02,
     *  2.79034444E-02, 2.84304444E-02, 2.89564444E-02, 2.94734444E-02,
     *  2.99754444E-02, 3.04594444E-02, 3.09314444E-02, 3.14014444E-02,
     *  3.18834444E-02,
     *  2.50174444E-02, 2.54544444E-02, 2.58904444E-02, 2.63194444E-02,
     *  2.67364444E-02, 2.71394444E-02, 2.75334444E-02, 2.79254444E-02,
     *  2.83274444E-02,
     *  2.23594444E-02, 2.27124444E-02, 2.30654444E-02, 2.34124444E-02,
     *  2.37514444E-02, 2.40804444E-02, 2.44014444E-02, 2.47214444E-02,
     *  2.50504444E-02,
     *  1.99054444E-02, 2.01814444E-02, 2.04564444E-02, 2.07294444E-02,
     *  2.09954444E-02, 2.12544444E-02, 2.15084444E-02, 2.17624444E-02,
     *  2.20224444E-02,
     *  1.76354444E-02, 1.78394444E-02, 1.80434444E-02, 1.82454444E-02,
     *  1.84434444E-02, 1.86374444E-02, 1.88294444E-02, 1.90214444E-02,
     *  1.92174444E-02,
     *  1.59404444E-02, 1.60904444E-02, 1.62404444E-02, 1.63894444E-02,
     *  1.65374444E-02, 1.66824444E-02, 1.68274444E-02, 1.69724444E-02,
     *  1.71214444E-02,
     *  1.43394444E-02, 1.44384444E-02, 1.45374444E-02, 1.46364444E-02,
     *  1.47354444E-02, 1.48344444E-02, 1.49334444E-02, 1.50344444E-02,
     *  1.51374444E-02,
     *  1.28183821E-02, 1.28674902E-02, 1.29176425E-02, 1.29690350E-02,
     *  1.30218250E-02, 1.30761419E-02, 1.31320957E-02, 1.31897837E-02,
     *  1.32492957E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.28148158E-02, 1.28638158E-02, 1.29138555E-02, 1.29651303E-02,
     *  1.30177965E-02, 1.30719830E-02, 1.31277990E-02, 1.31853411E-02,
     *  1.32446985E-02,
     *  1.27990886E-02, 1.28476156E-02, 1.28971630E-02, 1.29479227E-02,
     *  1.30000481E-02, 1.30536647E-02, 1.31088788E-02, 1.31657839E-02,
     *  1.32244661E-02,
     *  1.27735334E-02, 1.28213044E-02, 1.28700656E-02, 1.29200033E-02,
     *  1.29712659E-02, 1.30239741E-02, 1.30782297E-02, 1.31341213E-02,
     *  1.31917301E-02,
     *  1.27474990E-02, 1.27945157E-02, 1.28424928E-02, 1.28916115E-02,
     *  1.29420150E-02, 1.29938198E-02, 1.30471227E-02, 1.31020083E-02,
     *  1.31585529E-02,
     *  1.26349685E-02, 1.26788975E-02, 1.27236711E-02, 1.27694492E-02,
     *  1.28163565E-02, 1.28644917E-02, 1.29139352E-02, 1.29647549E-02,
     *  1.30170105E-02,
     *  1.25142337E-02, 1.25551359E-02, 1.25967771E-02, 1.26392979E-02,
     *  1.26828058E-02, 1.27273847E-02, 1.27731009E-02, 1.28200090E-02,
     *  1.28681556E-02,
     *  1.23853757E-02, 1.24233353E-02, 1.24619382E-02, 1.25013067E-02,
     *  1.25415335E-02, 1.25826896E-02, 1.26248297E-02, 1.26679978E-02,
     *  1.27122303E-02,
     *  1.22485907E-02, 1.22837102E-02, 1.23193859E-02, 1.23557239E-02,
     *  1.23928037E-02, 1.24306852E-02, 1.24694137E-02, 1.25090249E-02,
     *  1.25495473E-02,
     *  1.21041890E-02, 1.21365820E-02, 1.21694524E-02, 1.22028917E-02,
     *  1.22369677E-02, 1.22717309E-02, 1.23072194E-02, 1.23434621E-02,
     *  1.23804816E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.19525831E-02, 1.19823670E-02, 1.20125575E-02, 1.20432327E-02,
     *  1.20744503E-02, 1.21062533E-02, 1.21386736E-02, 1.21717352E-02,
     *  1.22054566E-02,
     *  1.17942676E-02, 1.18215562E-02, 1.18491884E-02, 1.18772301E-02,
     *  1.19057307E-02, 1.19347266E-02, 1.19642450E-02, 1.19943064E-02,
     *  1.20249261E-02,
     *  1.16297898E-02, 1.16546873E-02, 1.16798729E-02, 1.17054025E-02,
     *  1.17313176E-02, 1.17576496E-02, 1.17844220E-02, 1.18116525E-02,
     *  1.18393545E-02,
     *  1.14597166E-02, 1.14823129E-02, 1.15051502E-02, 1.15282752E-02,
     *  1.15517232E-02, 1.15755211E-02, 1.15996896E-02, 1.16242441E-02,
     *  1.16491970E-02,
     *  1.12846003E-02, 1.13049697E-02, 1.13255417E-02, 1.13463548E-02,
     *  1.13674391E-02, 1.13888178E-02, 1.14105090E-02, 1.14325270E-02,
     *  1.14548827E-02,
     *  1.11049512E-02, 1.11231530E-02, 1.11415279E-02, 1.11601075E-02,
     *  1.11789171E-02, 1.11979769E-02, 1.12173031E-02, 1.12369084E-02,
     *  1.12568033E-02,
     *  1.09212175E-02, 1.09372990E-02, 1.09535331E-02, 1.09699456E-02,
     *  1.09865578E-02, 1.10033870E-02, 1.10204476E-02, 1.10377513E-02,
     *  1.10553076E-02,
     *  1.07337777E-02, 1.07477786E-02, 1.07619208E-02, 1.07762249E-02,
     *  1.07907086E-02, 1.08053868E-02, 1.08202722E-02, 1.08353753E-02,
     *  1.08507048E-02,
     *  1.05429435E-02, 1.05549014E-02, 1.05669978E-02, 1.05792492E-02,
     *  1.05916699E-02, 1.06042727E-02, 1.06170683E-02, 1.06300660E-02,
     *  1.06432737E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.03489732E-02, 1.03589291E-02, 1.03690289E-02, 1.03792853E-02,
     *  1.03897099E-02, 1.04003130E-02, 1.04111038E-02, 1.04220901E-02,
     *  1.04332785E-02,
     *  1.01520927E-02, 1.01600962E-02, 1.01682564E-02, 1.01765827E-02,
     *  1.01850839E-02, 1.01937683E-02, 1.02026429E-02, 1.02117141E-02,
     *  1.02209871E-02,
     *  9.95252044E-03, 9.95863457E-03, 9.96492456E-03, 9.97139678E-03,
     *  9.97805748E-03, 9.98491254E-03, 9.99196715E-03, 9.99922579E-03,
     *  1.00066921E-02,
     *  9.75049477E-03, 9.75479925E-03, 9.75930392E-03, 9.76401228E-03,
     *  9.76892803E-03, 9.77405468E-03, 9.77939528E-03, 9.78495228E-03,
     *  9.79072752E-03,
     *  9.54629784E-03, 9.54889099E-03, 9.55171238E-03, 9.55476278E-03,
     *  9.55804329E-03, 9.56155494E-03, 9.56529846E-03, 9.56927417E-03,
     *  9.57348188E-03,
     *  9.34027426E-03, 9.34127282E-03, 9.34252988E-03, 9.34404345E-03,
     *  9.34581198E-03, 9.34783392E-03, 9.35010760E-03, 9.35263104E-03,
     *  9.35540192E-03,
     *  9.13284020E-03, 9.13237709E-03, 9.13220326E-03, 9.13231396E-03,
     *  9.13270489E-03, 9.13337192E-03, 9.13431087E-03, 9.13551742E-03,
     *  9.13698710E-03,
     *  8.92448120E-03, 8.92270127E-03, 8.92124026E-03, 8.92009065E-03,
     *  8.91924545E-03, 8.91869789E-03, 8.91844134E-03, 8.91846921E-03,
     *  8.91877487E-03,
     *  8.71573866E-03, 8.71279289E-03, 8.71019310E-03, 8.70792908E-03,
     *  8.70599116E-03, 8.70437012E-03, 8.70305697E-03, 8.70204294E-03,
     *  8.70131942E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   10.091223    ,  10.326820    ,  10.562272    ,  10.797591    ,
     *   11.032791    ,  11.267882    ,  11.502872    ,  11.737771    ,
     *   11.972586    ,
     *   8.0340871    ,  8.2226350    ,  8.4110330    ,  8.5992957    ,
     *   8.7874358    ,  8.9754643    ,  9.1633909    ,  9.3512239    ,
     *   9.5389710    ,
     *   6.4657380    ,  6.6184311    ,  6.7709695    ,  6.9233685    ,
     *   7.0756415    ,  7.2278000    ,  7.3798540    ,  7.5318124    ,
     *   7.6836829    ,
     *   5.2550278    ,  5.3800602    ,  5.5049321    ,  5.6296597    ,
     *   5.7542571    ,  5.8787364    ,  6.0031084    ,  6.1273821    ,
     *   6.2515658    ,
     *   4.3095354    ,  4.4129873    ,  4.5162716    ,  4.6194057    ,
     *   4.7224045    ,  4.8252811    ,  4.9280467    ,  5.0307111    ,
     *   5.1332828    ,
     *   3.5631877    ,  3.6496285    ,  3.7358932    ,  3.8220005    ,
     *   3.9079667    ,  3.9938055    ,  4.0795290    ,  4.1651477    ,
     *   4.2506707    ,
     *   2.9681112    ,  3.0410165    ,  3.1137355    ,  3.1862886    ,
     *   3.2586933    ,  3.3309646    ,  3.4031156    ,  3.4751575    ,
     *   3.5470998    ,
     *   2.4891822    ,  2.5512262    ,  2.6130714    ,  2.6747404    ,
     *   2.7362525    ,  2.7976241    ,  2.8588692    ,  2.9200001    ,
     *   2.9810271    ,
     *   2.1003272    ,  2.1535900    ,  2.2066392    ,  2.2594997    ,
     *   2.3121931    ,  2.3647372    ,  2.4171478    ,  2.4694379    ,
     *   2.5216191    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   1.7819758    ,  1.8280936    ,  1.8739794    ,  1.9196617    ,
     *   1.9651643    ,  2.0105074    ,  2.0557083    ,  2.1007815    ,
     *   2.1457396    ,
     *   1.5192842    ,  1.5595581    ,  1.5995776    ,  1.6393752    ,
     *   1.6789781    ,  1.7184091    ,  1.7576875    ,  1.7968295    ,
     *   1.8358491    ,
     *   1.3008803    ,  1.3363574    ,  1.3715523    ,  1.4065028    ,
     *   1.4412402    ,  1.4757906    ,  1.5101758    ,  1.5444143    ,
     *   1.5785217    ,
     *   1.1179664    ,  1.1495010    ,  1.1807184    ,  1.2116634    ,
     *   1.2423726    ,  1.2728762    ,  1.3031994    ,  1.3333634    ,
     *   1.3633857    ,
     *  0.96366935    , 0.99197035    ,  1.0199093    ,  1.0475403    ,
     *   1.0749070    ,  1.1020453    ,  1.1289845    ,  1.1557491    ,
     *   1.1823594    ,
     *  0.83256397    , 0.85823316    , 0.88348139    , 0.90837579    ,
     *  0.93296981    , 0.95730653    , 0.98142095    ,  1.0053418    ,
     *   1.0290929    ,
     *  0.72031620    , 0.74388204    , 0.76694707    , 0.78959751    ,
     *  0.81190053    , 0.83390928    , 0.85566634    , 0.87720621    ,
     *  0.89855710    ,
     *  0.62340808    , 0.64535970    , 0.66669769    , 0.68753768    ,
     *  0.70796723    , 0.72805398    , 0.74785107    , 0.76740088    ,
     *  0.78673758    ,
     *  0.53891076    , 0.55974107    , 0.57978870    , 0.59921842    ,
     *  0.61814995    , 0.63667288    , 0.65485581    , 0.67275226    ,
     *  0.69040466    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.46426489    , 0.48454312    , 0.50376301    , 0.52218080    ,
     *  0.53997171    , 0.55726094    , 0.57414100    , 0.59068202    ,
     *  0.60693829    ,
     *  0.39697914    , 0.41751795    , 0.43648455    , 0.45433721    ,
     *  0.47135962    , 0.48774076    , 0.50361308    , 0.51907307    ,
     *  0.53419305    ,
     *  0.34889784    , 0.37061615    , 0.38996198    , 0.40777170    ,
     *  0.42450023    , 0.44042618    , 0.45573373    , 0.47055136    ,
     *  0.48497222    ,
     *  0.30072694    , 0.32572209    , 0.34635391    , 0.36462765    ,
     *  0.38139419    , 0.39710755    , 0.41204254    , 0.42637942    ,
     *  0.44024319    ,
     *  0.23963087    , 0.28014268    , 0.30431674    , 0.32398526    ,
     *  0.34129573    , 0.35712063    , 0.37191575    , 0.38595345    ,
     *  0.39941087    ,
     *  0.23395444    , 0.25017444    , 0.26097690    , 0.28450732    ,
     *  0.30332668    , 0.31977217    , 0.33474635    , 0.34870966    ,
     *  0.36193343    ,
     *  0.21910444    , 0.22827444    , 0.23646444    , 0.24306040    ,
     *  0.26613789    , 0.28421502    , 0.29988479    , 0.31408992    ,
     *  0.32729872    ,
     *  0.20300444    , 0.20946444    , 0.21581444    , 0.22144444    ,
     *  0.22622586    , 0.24906831    , 0.26650490    , 0.28148041    ,
     *  0.29499011    ,
     *  0.18753444    , 0.19265444    , 0.19782444    , 0.20262444    ,
     *  0.20682444    , 0.21029433    , 0.23317170    , 0.25006632    ,
     *  0.26442249    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.17316444    , 0.17748444    , 0.18187444    , 0.18604444    ,
     *  0.18974444    , 0.19278444    , 0.19504659    , 0.21833215    ,
     *  0.23478274    ,
     *  0.15997444    , 0.16375444    , 0.16760444    , 0.17130444    ,
     *  0.17464444    , 0.17738444    , 0.17932444    , 0.18014270    ,
     *  0.20444230    ,
     *  0.14789444    , 0.15128444    , 0.15474444    , 0.15813444    ,
     *  0.16124444    , 0.16389444    , 0.16587444    , 0.16672444    ,
     *  0.16476535    ,
     *  0.13683444    , 0.13991444    , 0.14309444    , 0.14625444    ,
     *  0.14924444    , 0.15197444    , 0.15447444    , 0.15703444    ,
     *  0.16088444    ,
     *  0.12669444    , 0.12952444    , 0.13247444    , 0.13543444    ,
     *  0.13832444    , 0.14109444    , 0.14383444    , 0.14684444    ,
     *  0.15078444    ,
     *  0.11737444    , 0.11998444    , 0.12272444    , 0.12550444    ,
     *  0.12826444    , 0.13096444    , 0.13367444    , 0.13657444    ,
     *  0.13987444    ,
     *  0.10878444    , 0.11120444    , 0.11373444    , 0.11633444    ,
     *  0.11893444    , 0.12149444    , 0.12405444    , 0.12670444    ,
     *  0.12952444    ,
     *  0.10086444    , 0.10308444    , 0.10543444    , 0.10785444    ,
     *  0.11027444    , 0.11266444    , 0.11504444    , 0.11745444    ,
     *  0.11995444    ,
     *  9.35314444E-02, 9.55854444E-02, 9.77544444E-02, 9.99894444E-02,
     *  0.10223444    , 0.10444444    , 0.10663444    , 0.10884444    ,
     *  0.11111444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  8.67424444E-02, 8.86324444E-02, 9.06294444E-02, 9.26904444E-02,
     *  9.47594444E-02, 9.68024444E-02, 9.88194444E-02, 0.10084444    ,
     *  0.10293444    ,
     *  8.04474444E-02, 8.21824444E-02, 8.40174444E-02, 8.59104444E-02,
     *  8.78144444E-02, 8.96954444E-02, 9.15524444E-02, 9.34174444E-02,
     *  9.53374444E-02,
     *  7.46024444E-02, 7.61924444E-02, 7.78734444E-02, 7.96094444E-02,
     *  8.13574444E-02, 8.30844444E-02, 8.47924444E-02, 8.65094444E-02,
     *  8.82774444E-02,
     *  6.91674444E-02, 7.06224444E-02, 7.21594444E-02, 7.37474444E-02,
     *  7.53474444E-02, 7.69324444E-02, 7.84994444E-02, 8.00774444E-02,
     *  8.17034444E-02,
     *  6.23504444E-02, 6.36354444E-02, 6.49944444E-02, 6.63994444E-02,
     *  6.78144444E-02, 6.92164444E-02, 7.06054444E-02, 7.20044444E-02,
     *  7.34484444E-02,
     *  5.61554444E-02, 5.72864444E-02, 5.84824444E-02, 5.97194444E-02,
     *  6.09664444E-02, 6.22024444E-02, 6.34274444E-02, 6.46634444E-02,
     *  6.59394444E-02,
     *  5.05134444E-02, 5.15044444E-02, 5.25524444E-02, 5.36354444E-02,
     *  5.47284444E-02, 5.58124444E-02, 5.68884444E-02, 5.79744444E-02,
     *  5.90964444E-02,
     *  4.53664444E-02, 4.62284444E-02, 4.71394444E-02, 4.80824444E-02,
     *  4.90344444E-02, 4.99804444E-02, 5.09194444E-02, 5.18674444E-02,
     *  5.28474444E-02,
     *  4.06604444E-02, 4.14044444E-02, 4.21914444E-02, 4.30054444E-02,
     *  4.38284444E-02, 4.46464444E-02, 4.54604444E-02, 4.62824444E-02,
     *  4.71314444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.63484444E-02, 3.69854444E-02, 3.76574444E-02, 3.83534444E-02,
     *  3.90574444E-02, 3.97594444E-02, 4.04574444E-02, 4.11634444E-02,
     *  4.18924444E-02,
     *  3.23904444E-02, 3.29274444E-02, 3.34954444E-02, 3.40824444E-02,
     *  3.46774444E-02, 3.52724444E-02, 3.58644444E-02, 3.64634444E-02,
     *  3.70814444E-02,
     *  2.87494444E-02, 2.91964444E-02, 2.96664444E-02, 3.01544444E-02,
     *  3.06494444E-02, 3.11444444E-02, 3.16394444E-02, 3.21394444E-02,
     *  3.26554444E-02,
     *  2.53934444E-02, 2.57564444E-02, 2.61384444E-02, 2.65344444E-02,
     *  2.69364444E-02, 2.73404444E-02, 2.77444444E-02, 2.81544444E-02,
     *  2.85754444E-02,
     *  2.22934444E-02, 2.25784444E-02, 2.28794444E-02, 2.31904444E-02,
     *  2.35074444E-02, 2.38264444E-02, 2.41464444E-02, 2.44714444E-02,
     *  2.48054444E-02,
     *  1.94214444E-02, 1.96354444E-02, 1.98604444E-02, 2.00934444E-02,
     *  2.03314444E-02, 2.05714444E-02, 2.08144444E-02, 2.10604444E-02,
     *  2.13134444E-02,
     *  1.72754444E-02, 1.74364444E-02, 1.76044444E-02, 1.77794444E-02,
     *  1.79584444E-02, 1.81394444E-02, 1.83234444E-02, 1.85114444E-02,
     *  1.87034444E-02,
     *  1.52444444E-02, 1.53554444E-02, 1.54704444E-02, 1.55904444E-02,
     *  1.57134444E-02, 1.58394444E-02, 1.59674444E-02, 1.60984444E-02,
     *  1.62334444E-02,
     *  1.33107184E-02, 1.33741383E-02, 1.34396443E-02, 1.35073299E-02,
     *  1.35772951E-02, 1.36496477E-02, 1.37245050E-02, 1.38019956E-02,
     *  1.38822604E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.33059569E-02, 1.33692019E-02, 1.34345217E-02, 1.35020087E-02,
     *  1.35717615E-02, 1.36438869E-02, 1.37185007E-02, 1.37957298E-02,
     *  1.38757131E-02,
     *  1.32850076E-02, 1.33474905E-02, 1.34119988E-02, 1.34786206E-02,
     *  1.35474497E-02, 1.36185871E-02, 1.36921426E-02, 1.37682360E-02,
     *  1.38469984E-02,
     *  1.32511333E-02, 1.33124073E-02, 1.33756300E-02, 1.34408829E-02,
     *  1.35082523E-02, 1.35778310E-02, 1.36497195E-02, 1.37240272E-02,
     *  1.38008734E-02,
     *  1.32168288E-02, 1.32769072E-02, 1.33388604E-02, 1.34027635E-02,
     *  1.34686961E-02, 1.35367433E-02, 1.36069970E-02, 1.36795570E-02,
     *  1.37545320E-02,
     *  1.30707571E-02, 1.31260474E-02, 1.31829338E-02, 1.32414702E-02,
     *  1.33017125E-02, 1.33637199E-02, 1.34275559E-02, 1.34932884E-02,
     *  1.35609907E-02,
     *  1.29175823E-02, 1.29683278E-02, 1.30204300E-02, 1.30739266E-02,
     *  1.31288566E-02, 1.31852609E-02, 1.32431823E-02, 1.33026669E-02,
     *  1.33637635E-02,
     *  1.27575583E-02, 1.28040105E-02, 1.28516137E-02, 1.29003943E-02,
     *  1.29503791E-02, 1.30015957E-02, 1.30540730E-02, 1.31078415E-02,
     *  1.31629335E-02,
     *  1.25910045E-02, 1.26334175E-02, 1.26768055E-02, 1.27211868E-02,
     *  1.27665796E-02, 1.28130023E-02, 1.28604741E-02, 1.29090151E-02,
     *  1.29586462E-02,
     *  1.24182964E-02, 1.24569220E-02, 1.24963722E-02, 1.25366597E-02,
     *  1.25777970E-02, 1.26197962E-02, 1.26626699E-02, 1.27064311E-02,
     *  1.27510933E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.22398525E-02, 1.22749346E-02, 1.23107132E-02, 1.23471975E-02,
     *  1.23843960E-02, 1.24223168E-02, 1.24609682E-02, 1.25003585E-02,
     *  1.25404963E-02,
     *  1.20561163E-02, 1.20878866E-02, 1.21202450E-02, 1.21531981E-02,
     *  1.21867523E-02, 1.22209131E-02, 1.22556861E-02, 1.22910766E-02,
     *  1.23270901E-02,
     *  1.18675385E-02, 1.18962126E-02, 1.19253836E-02, 1.19550569E-02,
     *  1.19852373E-02, 1.20159289E-02, 1.20471357E-02, 1.20788611E-02,
     *  1.21111088E-02,
     *  1.16745575E-02, 1.17003331E-02, 1.17265298E-02, 1.17531523E-02,
     *  1.17802047E-02, 1.18076904E-02, 1.18356122E-02, 1.18639728E-02,
     *  1.18927745E-02,
     *  1.14775851E-02, 1.15006410E-02, 1.15240561E-02, 1.15478349E-02,
     *  1.15719810E-02, 1.15964974E-02, 1.16213865E-02, 1.16466504E-02,
     *  1.16722906E-02,
     *  1.12769960E-02, 1.12974932E-02, 1.13183003E-02, 1.13394216E-02,
     *  1.13608606E-02, 1.13826201E-02, 1.14047022E-02, 1.14271085E-02,
     *  1.14498403E-02,
     *  1.10731244E-02, 1.10912081E-02, 1.11095638E-02, 1.11281958E-02,
     *  1.11471073E-02, 1.11663008E-02, 1.11857784E-02, 1.12055413E-02,
     *  1.12255906E-02,
     *  1.08662680E-02, 1.08820708E-02, 1.08981182E-02, 1.09144140E-02,
     *  1.09309612E-02, 1.09477621E-02, 1.09648184E-02, 1.09821312E-02,
     *  1.09997011E-02,
     *  1.06566979E-02, 1.06703439E-02, 1.06842160E-02, 1.06983177E-02,
     *  1.07126515E-02, 1.07272194E-02, 1.07420226E-02, 1.07570617E-02,
     *  1.07723370E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.04446746E-02, 1.04562828E-02, 1.04681068E-02, 1.04801493E-02,
     *  1.04924123E-02, 1.05048970E-02, 1.05176040E-02, 1.05305337E-02,
     *  1.05436856E-02,
     *  1.02304663E-02, 1.02401550E-02, 1.02500558E-02, 1.02601705E-02,
     *  1.02705003E-02, 1.02810456E-02, 1.02918063E-02, 1.03027820E-02,
     *  1.03139717E-02,
     *  1.00143689E-02, 1.00222583E-02, 1.00303616E-02, 1.00386794E-02,
     *  1.00472119E-02, 1.00559586E-02, 1.00649184E-02, 1.00740900E-02,
     *  1.00834717E-02,
     *  9.79672213E-03, 9.80293664E-03, 9.80937093E-03, 9.81602435E-03,
     *  9.82289573E-03, 9.82998343E-03, 9.83728544E-03, 9.84479941E-03,
     *  9.85252269E-03,
     *  9.57792087E-03, 9.58258993E-03, 9.58748735E-03, 9.59261101E-03,
     *  9.59795837E-03, 9.60352657E-03, 9.60931246E-03, 9.61531261E-03,
     *  9.62152344E-03,
     *  9.35841754E-03, 9.36167487E-03, 9.36517052E-03, 9.36890081E-03,
     *  9.37286179E-03, 9.37704930E-03, 9.38145900E-03, 9.38608641E-03,
     *  9.39092695E-03,
     *  9.13871519E-03, 9.14069681E-03, 9.14292686E-03, 9.14540012E-03,
     *  9.14811124E-03, 9.15105477E-03, 9.15422521E-03, 9.15761703E-03,
     *  9.16122470E-03,
     *  8.91935166E-03, 8.92019290E-03, 8.92129187E-03, 8.92264187E-03,
     *  8.92423621E-03, 8.92606824E-03, 8.92813138E-03, 8.93041912E-03,
     *  8.93292506E-03,
     *  8.70087793E-03, 8.70071013E-03, 8.70080783E-03, 8.70116298E-03,
     *  8.70176767E-03, 8.70261420E-03, 8.70369501E-03, 8.70500275E-03,
     *  8.70653026E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   12.207322    ,  12.441985    ,  12.620284    ,  12.798546    ,
     *   12.976772    ,  13.154965    ,  13.333126    ,  13.511256    ,
     *   13.689357    ,
     *   9.7266384    ,  9.9142321    ,  10.056757    ,  10.199245    ,
     *   10.341696    ,  10.484114    ,  10.626499    ,  10.768854    ,
     *   10.911178    ,
     *   7.8354723    ,  7.9871866    ,  8.1024426    ,  8.2176603    ,
     *   8.3328417    ,  8.4479886    ,  8.5631027    ,  8.6781854    ,
     *   8.7932381    ,
     *   6.3756665    ,  6.4996905    ,  6.5939008    ,  6.6880722    ,
     *   6.7822066    ,  6.8763060    ,  6.9703720    ,  7.0644061    ,
     *   7.1584099    ,
     *   5.2357693    ,  5.3381771    ,  5.4159580    ,  5.4936992    ,
     *   5.5714026    ,  5.6490703    ,  5.7267039    ,  5.8043052    ,
     *   5.8818755    ,
     *   4.3361057    ,  4.4214599    ,  4.4862786    ,  4.5510566    ,
     *   4.6157960    ,  4.6804988    ,  4.7451668    ,  4.8098017    ,
     *   4.8744052    ,
     *   3.6189512    ,  3.6907190    ,  3.7452106    ,  3.7996601    ,
     *   3.8540700    ,  3.9084424    ,  3.9627791    ,  4.0170819    ,
     *   4.0713525    ,
     *   3.0419594    ,  3.1028050    ,  3.1489938    ,  3.1951392    ,
     *   3.2412437    ,  3.2873095    ,  3.3333386    ,  3.3793330    ,
     *   3.4252943    ,
     *   2.5737011    ,  2.6256926    ,  2.6651502    ,  2.7045628    ,
     *   2.7439329    ,  2.7832630    ,  2.8225552    ,  2.8618117    ,
     *   2.9010341    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   2.1905934    ,  2.2353522    ,  2.2693104    ,  2.3032216    ,
     *   2.3370886    ,  2.3709141    ,  2.4047003    ,  2.4384494    ,
     *   2.4721634    ,
     *   1.8747583    ,  1.9135673    ,  1.9430006    ,  1.9723846    ,
     *   2.0017223    ,  2.0310167    ,  2.0602703    ,  2.0894852    ,
     *   2.1186638    ,
     *   1.6125113    ,  1.6463945    ,  1.6720806    ,  1.6977147    ,
     *   1.7233002    ,  1.7488402    ,  1.7743374    ,  1.7997944    ,
     *   1.8252133    ,
     *   1.3932815    ,  1.4230635    ,  1.4456285    ,  1.4681383    ,
     *   1.4905967    ,  1.5130070    ,  1.5353723    ,  1.5576954    ,
     *   1.5799787    ,
     *   1.2088326    ,  1.2351832    ,  1.2551352    ,  1.2750283    ,
     *   1.2948666    ,  1.3146539    ,  1.3343935    ,  1.3540886    ,
     *   1.3737418    ,
     *   1.0526941    ,  1.0761619    ,  1.0939171    ,  1.1116087    ,
     *   1.1292416    ,  1.1468200    ,  1.1643476    ,  1.1818278    ,
     *   1.1992637    ,
     *  0.91974232    , 0.94078124    , 0.95668307    , 0.97251597    ,
     *  0.98828534    ,  1.0039960    ,  1.0196522    ,  1.0352577    ,
     *   1.0508160    ,
     *  0.80588904    , 0.82487819    , 0.83921324    , 0.85347274    ,
     *  0.86766296    , 0.88178941    , 0.89585697    , 0.90986998    ,
     *  0.92383230    ,
     *  0.70784705    , 0.72510713    , 0.73811699    , 0.75104318    ,
     *  0.76389303    , 0.77667300    , 0.78938872    , 0.80204520    ,
     *  0.81464687    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.62295256    , 0.63875903    , 0.65065018    , 0.66244751    ,
     *  0.67415981    , 0.68579469    , 0.69735879    , 0.70885795    ,
     *  0.72029730    ,
     *  0.54902854    , 0.56362298    , 0.57457503    , 0.58542041    ,
     *  0.59616979    , 0.60683235    , 0.61741605    , 0.62792781    ,
     *  0.63837367    ,
     *  0.49906602    , 0.51288613    , 0.52323235    , 0.53345963    ,
     *  0.54358056    , 0.55360590    , 0.56354485    , 0.57340541    ,
     *  0.58319450    ,
     *  0.45372419    , 0.46688975    , 0.47671674    , 0.48640957    ,
     *  0.49598336    , 0.50545088    , 0.51482299    , 0.52410899    ,
     *  0.53331690    ,
     *  0.41241015    , 0.42503915    , 0.43443035    , 0.44366816    ,
     *  0.45277111    , 0.46175462    , 0.47063168    , 0.47941330    ,
     *  0.48810889    ,
     *  0.37459250    , 0.38680666    , 0.39584554    , 0.40470613    ,
     *  0.41341169    , 0.42198128    , 0.43043071    , 0.43877325    ,
     *  0.44702011    ,
     *  0.33978292    , 0.35171590    , 0.36049025    , 0.36905309    ,
     *  0.37743451    , 0.38565870    , 0.39374539    , 0.40171088    ,
     *  0.40956876    ,
     *  0.30751370    , 0.31932485    , 0.32793342    , 0.33628434    ,
     *  0.34441816    , 0.35236664    , 0.36015512    , 0.36780412    ,
     *  0.37533052    ,
     *  0.27730335    , 0.28920404    , 0.29776798    , 0.30600677    ,
     *  0.31397808    , 0.32172552    , 0.32928283    , 0.33667672    ,
     *  0.34392868    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.24858898    , 0.26090149    , 0.26958709    , 0.27784128    ,
     *  0.28575260    , 0.29338461    , 0.30078454    , 0.30798860    ,
     *  0.31502511    ,
     *  0.22054928    , 0.23387059    , 0.24294220    , 0.25139589    ,
     *  0.25938408    , 0.26700778    , 0.27433782    , 0.28142599    ,
     *  0.28831140    ,
     *  0.19140080    , 0.20727125    , 0.21724767    , 0.22621361    ,
     *  0.23448725    , 0.24225246    , 0.24962658    , 0.25668969    ,
     *  0.26349919    ,
     *  0.17157444    , 0.17910888    , 0.19148212    , 0.20164107    ,
     *  0.21058207    , 0.21873111    , 0.22631680    , 0.23347837    ,
     *  0.24030784    ,
     *  0.15641444    , 0.16099444    , 0.16247827    , 0.17634899    ,
     *  0.18690440    , 0.19592134    , 0.20400802    , 0.21145960    ,
     *  0.21844554    ,
     *  0.14354444    , 0.14651444    , 0.14705444    , 0.14368207    ,
     *  0.16156176    , 0.17287812    , 0.18210818    , 0.19020654    ,
     *  0.19757345    ,
     *  0.13243444    , 0.13505444    , 0.13658444    , 0.13817444    ,
     *  0.14413444    , 0.14650830    , 0.15936505    , 0.16901570    ,
     *  0.17722020    ,
     *  0.12251444    , 0.12501444    , 0.12684444    , 0.12883444    ,
     *  0.13144444    , 0.13216444    , 0.12873009    , 0.14606701    ,
     *  0.15650177    ,
     *  0.11345444    , 0.11583444    , 0.11765444    , 0.11953444    ,
     *  0.12142444    , 0.12284444    , 0.12424444    , 0.12996444    ,
     *  0.13235214    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  0.10509444    , 0.10732444    , 0.10906444    , 0.11080444    ,
     *  0.11252444    , 0.11413444    , 0.11588444    , 0.11825444    ,
     *  0.11879444    ,
     *  9.73394444E-02, 9.94224444E-02, 0.10104444    , 0.10267444    ,
     *  0.10428444    , 0.10585444    , 0.10746444    , 0.10911444    ,
     *  0.11033444    ,
     *  9.01264444E-02, 9.20554444E-02, 9.35634444E-02, 9.50804444E-02,
     *  9.65814444E-02, 9.80604444E-02, 9.95374444E-02, 0.10101444    ,
     *  0.10244444    ,
     *  8.34054444E-02, 8.51834444E-02, 8.65744444E-02, 8.79794444E-02,
     *  8.93734444E-02, 9.07504444E-02, 9.21254444E-02, 9.35114444E-02,
     *  9.49234444E-02,
     *  7.49624444E-02, 7.65464444E-02, 7.77884444E-02, 7.90464444E-02,
     *  8.02984444E-02, 8.15404444E-02, 8.27864444E-02, 8.40574444E-02,
     *  8.53784444E-02,
     *  6.72794444E-02, 6.86824444E-02, 6.97854444E-02, 7.09044444E-02,
     *  7.20214444E-02, 7.31364444E-02, 7.42604444E-02, 7.54184444E-02,
     *  7.66364444E-02,
     *  6.02744444E-02, 6.15104444E-02, 6.24814444E-02, 6.34704444E-02,
     *  6.44624444E-02, 6.54554444E-02, 6.64624444E-02, 6.75064444E-02,
     *  6.86134444E-02,
     *  5.38764444E-02, 5.49564444E-02, 5.58074444E-02, 5.66744444E-02,
     *  5.75464444E-02, 5.84234444E-02, 5.93174444E-02, 6.02484444E-02,
     *  6.12404444E-02,
     *  4.80234444E-02, 4.89584444E-02, 4.96964444E-02, 5.04504444E-02,
     *  5.12114444E-02, 5.19784444E-02, 5.27624444E-02, 5.35824444E-02,
     *  5.44574444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.26574444E-02, 4.34594444E-02, 4.40934444E-02, 4.47414444E-02,
     *  4.53974444E-02, 4.60604444E-02, 4.67404444E-02, 4.74524444E-02,
     *  4.82124444E-02,
     *  3.77294444E-02, 3.84094444E-02, 3.89454444E-02, 3.94964444E-02,
     *  4.00544444E-02, 4.06194444E-02, 4.12004444E-02, 4.18084444E-02,
     *  4.24584444E-02,
     *  3.31954444E-02, 3.37614444E-02, 3.42084444E-02, 3.46684444E-02,
     *  3.51354444E-02, 3.56094444E-02, 3.60974444E-02, 3.66074444E-02,
     *  3.71524444E-02,
     *  2.90164444E-02, 2.94774444E-02, 2.98414444E-02, 3.02164444E-02,
     *  3.05984444E-02, 3.09874444E-02, 3.13874444E-02, 3.18064444E-02,
     *  3.22534444E-02,
     *  2.51544444E-02, 2.55184444E-02, 2.58064444E-02, 2.61034444E-02,
     *  2.64064444E-02, 2.67154444E-02, 2.70334444E-02, 2.73674444E-02,
     *  2.77214444E-02,
     *  2.15774444E-02, 2.18524444E-02, 2.20694444E-02, 2.22934444E-02,
     *  2.25224444E-02, 2.27574444E-02, 2.29994444E-02, 2.32524444E-02,
     *  2.35204444E-02,
     *  1.89034444E-02, 1.91124444E-02, 1.92764444E-02, 1.94454444E-02,
     *  1.96204444E-02, 1.97984444E-02, 1.99834444E-02, 2.01754444E-02,
     *  2.03784444E-02,
     *  1.63744444E-02, 1.65194444E-02, 1.66344444E-02, 1.67524444E-02,
     *  1.68744444E-02, 1.69994444E-02, 1.71294444E-02, 1.72634444E-02,
     *  1.74044444E-02,
     *  1.39654547E-02, 1.40517502E-02, 1.41195250E-02, 1.41892918E-02,
     *  1.42611496E-02, 1.43352063E-02, 1.44115790E-02, 1.44903956E-02,
     *  1.45717958E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.39586040E-02, 1.40445715E-02, 1.41120790E-02, 1.41815612E-02,
     *  1.42531158E-02, 1.43268488E-02, 1.44028752E-02, 1.44813209E-02,
     *  1.45623230E-02,
     *  1.39285741E-02, 1.40131219E-02, 1.40794731E-02, 1.41477261E-02,
     *  1.42179717E-02, 1.42903086E-02, 1.43648437E-02, 1.44416934E-02,
     *  1.45209843E-02,
     *  1.38803890E-02, 1.39627177E-02, 1.40272654E-02, 1.40936043E-02,
     *  1.41618159E-02, 1.42319881E-02, 1.43042159E-02, 1.43786023E-02,
     *  1.44552588E-02,
     *  1.38320406E-02, 1.39122128E-02, 1.39750121E-02, 1.40394996E-02,
     *  1.41057483E-02, 1.41738367E-02, 1.42438492E-02, 1.43158771E-02,
     *  1.43900189E-02,
     *  1.36307420E-02, 1.37026279E-02, 1.37587456E-02, 1.38161935E-02,
     *  1.38750179E-02, 1.39352683E-02, 1.39969973E-02, 1.40602610E-02,
     *  1.41251191E-02,
     *  1.34265247E-02, 1.34910067E-02, 1.35412009E-02, 1.35924519E-02,
     *  1.36447895E-02, 1.36982450E-02, 1.37528514E-02, 1.38086436E-02,
     *  1.38656584E-02,
     *  1.32193835E-02, 1.32772281E-02, 1.33221466E-02, 1.33679112E-02,
     *  1.34145407E-02, 1.34620551E-02, 1.35104751E-02, 1.35598225E-02,
     *  1.36101201E-02,
     *  1.30093897E-02, 1.30612692E-02, 1.31014726E-02, 1.31423580E-02,
     *  1.31839373E-02, 1.32262231E-02, 1.32692284E-02, 1.33129666E-02,
     *  1.33574519E-02,
     *  1.27966706E-02, 1.28431780E-02, 1.28791552E-02, 1.29156859E-02,
     *  1.29527774E-02, 1.29904375E-02, 1.30286743E-02, 1.30674961E-02,
     *  1.31069114E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.25813904E-02, 1.26230501E-02, 1.26552295E-02, 1.26878609E-02,
     *  1.27209491E-02, 1.27544987E-02, 1.27885145E-02, 1.28230016E-02,
     *  1.28579652E-02,
     *  1.23637320E-02, 1.24010080E-02, 1.24297653E-02, 1.24588948E-02,
     *  1.24883991E-02, 1.25182810E-02, 1.25485433E-02, 1.25791890E-02,
     *  1.26102209E-02,
     *  1.21438820E-02, 1.21771841E-02, 1.22028495E-02, 1.22288237E-02,
     *  1.22551084E-02, 1.22817050E-02, 1.23086150E-02, 1.23358401E-02,
     *  1.23633817E-02,
     *  1.19220193E-02, 1.19517092E-02, 1.19745724E-02, 1.19976946E-02,
     *  1.20210764E-02, 1.20447186E-02, 1.20686220E-02, 1.20927873E-02,
     *  1.21172151E-02,
     *  1.16983085E-02, 1.17247052E-02, 1.17450207E-02, 1.17655558E-02,
     *  1.17863109E-02, 1.18072862E-02, 1.18284819E-02, 1.18498981E-02,
     *  1.18715352E-02,
     *  1.14728985E-02, 1.14962837E-02, 1.15142753E-02, 1.15324559E-02,
     *  1.15508256E-02, 1.15693843E-02, 1.15881318E-02, 1.16070681E-02,
     *  1.16261928E-02,
     *  1.12459268E-02, 1.12665500E-02, 1.12824155E-02, 1.12984466E-02,
     *  1.13146430E-02, 1.13310045E-02, 1.13475306E-02, 1.13642210E-02,
     *  1.13810752E-02,
     *  1.10175282E-02, 1.10356124E-02, 1.10495280E-02, 1.10635915E-02,
     *  1.10778025E-02, 1.10921604E-02, 1.11066648E-02, 1.11213151E-02,
     *  1.11361105E-02,
     *  1.07878483E-02, 1.08035951E-02, 1.08157194E-02, 1.08279788E-02,
     *  1.08403724E-02, 1.08528998E-02, 1.08655601E-02, 1.08783526E-02,
     *  1.08912765E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.05570591E-02, 1.05706530E-02, 1.05811310E-02, 1.05917348E-02,
     *  1.06024637E-02, 1.06133168E-02, 1.06242933E-02, 1.06353920E-02,
     *  1.06466121E-02,
     *  1.03253739E-02, 1.03369871E-02, 1.03459531E-02, 1.03550388E-02,
     *  1.03642434E-02, 1.03735657E-02, 1.03830046E-02, 1.03925590E-02,
     *  1.04022277E-02,
     *  1.00930613E-02, 1.01028565E-02, 1.01104369E-02, 1.01181333E-02,
     *  1.01259446E-02, 1.01338694E-02, 1.01419065E-02, 1.01500544E-02,
     *  1.01583118E-02,
     *  9.86045237E-03, 9.86858538E-03, 9.87490045E-03, 9.88132960E-03,
     *  9.88787131E-03, 9.89452405E-03, 9.90128624E-03, 9.90815632E-03,
     *  9.91513268E-03,
     *  9.62794116E-03, 9.63456189E-03, 9.63972697E-03, 9.64500523E-03,
     *  9.65039488E-03, 9.65589413E-03, 9.66150116E-03, 9.66721418E-03,
     *  9.67303140E-03,
     *  9.39597597E-03, 9.40122876E-03, 9.40535426E-03, 9.40959267E-03,
     *  9.41394193E-03, 9.41839999E-03, 9.42296482E-03, 9.42763439E-03,
     *  9.43240671E-03,
     *  9.16504271E-03, 9.16906560E-03, 9.17225669E-03, 9.17556064E-03,
     *  9.17897515E-03, 9.18249793E-03, 9.18612673E-03, 9.18985933E-03,
     *  9.19369356E-03,
     *  8.93564292E-03, 8.93856653E-03, 8.94092236E-03, 8.94339096E-03,
     *  8.94596979E-03, 8.94865635E-03, 8.95144821E-03, 8.95434299E-03,
     *  8.95733833E-03,
     *  8.70827056E-03, 8.71021690E-03, 8.71182988E-03, 8.71355527E-03,
     *  8.71539035E-03, 8.71733246E-03, 8.71937899E-03, 8.72152744E-03,
     *  8.72377532E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   13.867429    ,  14.045475    ,  14.223495    ,  14.401491    ,
     *   14.579462    ,  14.757410    ,  14.935337    ,  15.113242    ,
     *   15.291126    ,
     *   11.053475    ,  11.195744    ,  11.337987    ,  11.480205    ,
     *   11.622400    ,  11.764571    ,  11.906719    ,  12.048847    ,
     *   12.190953    ,
     *   8.9082622    ,  9.0232588    ,  9.1382291    ,  9.2531741    ,
     *   9.3680949    ,  9.4829924    ,  9.5978673    ,  9.7127207    ,
     *   9.8275532    ,
     *   7.2523846    ,  7.3463314    ,  7.4402517    ,  7.5341464    ,
     *   7.6280165    ,  7.7218631    ,  7.8156870    ,  7.9094890    ,
     *   8.0032701    ,
     *   5.9594163    ,  6.0369289    ,  6.1144145    ,  6.1918741    ,
     *   6.2693089    ,  6.3467199    ,  6.4241079    ,  6.5014738    ,
     *   6.5788184    ,
     *   4.9389786    ,  5.0035232    ,  5.0680404    ,  5.1325313    ,
     *   5.1969969    ,  5.2614383    ,  5.3258565    ,  5.3902523    ,
     *   5.4546266    ,
     *   4.1255925    ,  4.1798031    ,  4.2339857    ,  4.2881416    ,
     *   4.3422717    ,  4.3963773    ,  4.4504592    ,  4.5045185    ,
     *   4.5585559    ,
     *   3.4712241    ,  3.5171240    ,  3.5629953    ,  3.6088392    ,
     *   3.6546570    ,  3.7004497    ,  3.7462183    ,  3.7919639    ,
     *   3.8376872    ,
     *   2.9402241    ,  2.9793835    ,  3.0185134    ,  3.0576154    ,
     *   3.0966907    ,  3.1357403    ,  3.1747654    ,  3.2137669    ,
     *   3.2527458    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   2.5058441    ,  2.5394931    ,  2.5731119    ,  2.6067019    ,
     *   2.6402646    ,  2.6738009    ,  2.7073122    ,  2.7407994    ,
     *   2.7742636    ,
     *   2.1478078    ,  2.1769190    ,  2.2059992    ,  2.2350497    ,
     *   2.2640719    ,  2.2930672    ,  2.3220368    ,  2.3509817    ,
     *   2.3799030    ,
     *   1.8505964    ,  1.8759455    ,  1.9012624    ,  1.9265486    ,
     *   1.9518056    ,  1.9770349    ,  2.0022376    ,  2.0274150    ,
     *   2.0525682    ,
     *   1.6022245    ,  1.6244349    ,  1.6466117    ,  1.6687567    ,
     *   1.6908715    ,  1.7129575    ,  1.7350161    ,  1.7570486    ,
     *   1.7790562    ,
     *   1.3933556    ,  1.4129323    ,  1.4324739    ,  1.4519824    ,
     *   1.4714594    ,  1.4909065    ,  1.5103252    ,  1.5297169    ,
     *   1.5490828    ,
     *   1.2166581    ,  1.2340133    ,  1.2513317    ,  1.2686154    ,
     *   1.2858662    ,  1.3030858    ,  1.3202759    ,  1.3374378    ,
     *   1.3545730    ,
     *   1.0663302    ,  1.0818030    ,  1.0972368    ,  1.1126341    ,
     *   1.1279968    ,  1.1433268    ,  1.1586259    ,  1.1738957    ,
     *   1.1891376    ,
     *  0.93774741    , 0.95161839    , 0.96544805    , 0.97923893    ,
     *  0.99299330    ,  1.0067133    ,  1.0204007    ,  1.0340574    ,
     *   1.0476849    ,
     *  0.82719766    , 0.83970110    , 0.85216035    , 0.86457825    ,
     *  0.87695736    , 0.88930002    , 0.90160832    , 0.91388421    ,
     *  0.92612943    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.73168139    , 0.74301427    , 0.75429954    , 0.76554042    ,
     *  0.77673981    , 0.78790033    , 0.79902434    , 0.81011400    ,
     *  0.82117124    ,
     *  0.64875895    , 0.65908834    , 0.66936602    , 0.67959568    ,
     *  0.68978064    , 0.69992387    , 0.71002803    , 0.72009556    ,
     *  0.73012864    ,
     *  0.59291817    , 0.60258174    , 0.61218989    , 0.62174678    ,
     *  0.63125610    , 0.64072114    , 0.65014488    , 0.65952996    ,
     *  0.66887880    ,
     *  0.54245369    , 0.55152542    , 0.56053742    , 0.56949439    ,
     *  0.57840047    , 0.58725936    , 0.59607435    , 0.60484840    ,
     *  0.61358415    ,
     *  0.49672656    , 0.50527332    , 0.51375528    , 0.52217778    ,
     *  0.53054555    , 0.53886274    , 0.54713304    , 0.55535976    ,
     *  0.56354585    ,
     *  0.45518084    , 0.46326366    , 0.47127566    , 0.47922300    ,
     *  0.48711107    , 0.49494462    , 0.50272781    , 0.51046438    ,
     *  0.51815762    ,
     *  0.41733050    , 0.42500584    , 0.43260313    , 0.44012954    ,
     *  0.44759134    , 0.45499395    , 0.46234217    , 0.46964020    ,
     *  0.47689179    ,
     *  0.38274833    , 0.39006930    , 0.39730341    , 0.40445917    ,
     *  0.41154388    , 0.41856390    , 0.42552473    , 0.43243121    ,
     *  0.43928760    ,
     *  0.35105626    , 0.35807396    , 0.36499390    , 0.37182632    ,
     *  0.37857992    , 0.38526218    , 0.39187955    , 0.39843763    ,
     *  0.40494134    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.32191670    , 0.32868172    , 0.33533526    , 0.34188986    ,
     *  0.34835608    , 0.35474286    , 0.36105786    , 0.36730767    ,
     *  0.37349799    ,
     *  0.29502433    , 0.30158876    , 0.30802400    , 0.31434581    ,
     *  0.32056724    , 0.32669921    , 0.33275096    , 0.33873033    ,
     *  0.34464409    ,
     *  0.27009773    , 0.27651796    , 0.28278545    , 0.28892063    ,
     *  0.29494006    , 0.30085739    , 0.30668395    , 0.31242931    ,
     *  0.31810157    ,
     *  0.24686961    , 0.25321070    , 0.25936658    , 0.26536475    ,
     *  0.27122693    , 0.27697065    , 0.28261022    , 0.28815748    ,
     *  0.29362237    ,
     *  0.22507352    , 0.23141685    , 0.23752793    , 0.24344569    ,
     *  0.24919989    , 0.25481384    , 0.26030615    , 0.26569192    ,
     *  0.27098357    ,
     *  0.20442160    , 0.21087978    , 0.21703277    , 0.22293973    ,
     *  0.22864379    , 0.23417747    , 0.23956593    , 0.24482906    ,
     *  0.24998289    ,
     *  0.18455896    , 0.19130951    , 0.19762987    , 0.20361995    ,
     *  0.20934748    , 0.21486082    , 0.22019579    , 0.22537976    ,
     *  0.23043415    ,
     *  0.16494348    , 0.17232257    , 0.17901998    , 0.18523578    ,
     *  0.19109028    , 0.19666232    , 0.20200674    , 0.20716345    ,
     *  0.21216245    ,
     *  0.14438408    , 0.15326555    , 0.16077391    , 0.16746983    ,
     *  0.17361687    , 0.17936373    , 0.18480384    , 0.19000034    ,
     *  0.19499812    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.11503246    , 0.13237335    , 0.14205891    , 0.14982212    ,
     *  0.15658010    , 0.16269855    , 0.16836715    , 0.17369906    ,
     *  0.17876812    ,
     *  0.11157444    , 0.11727444    , 0.11981176    , 0.13115437    ,
     *  0.13937000    , 0.14627378    , 0.15241092    , 0.15803324    ,
     *  0.16328144    ,
     *  0.10405444    , 0.10630444    , 0.10653444    , 0.10170166    ,
     *  0.12027155    , 0.12930312    , 0.13647246    , 0.14268713    ,
     *  0.14829946    ,
     *  9.64324444E-02, 9.80294444E-02, 9.90914444E-02, 0.10012444    ,
     *  0.10679444    , 0.10873073    , 0.11946521    , 0.12709103    ,
     *  0.13346149    ,
     *  8.67794444E-02, 8.82654444E-02, 8.98034444E-02, 9.18014444E-02,
     *  9.52584444E-02, 9.81804444E-02, 0.10196444    , 0.10129096    ,
     *  0.11191068    ,
     *  7.79404444E-02, 7.93604444E-02, 8.09484444E-02, 8.28754444E-02,
     *  8.53124444E-02, 8.77914444E-02, 9.03174444E-02, 9.21384444E-02,
     *  9.54444444E-02,
     *  6.98094444E-02, 7.11234444E-02, 7.25984444E-02, 7.43004444E-02,
     *  7.62514444E-02, 7.83124444E-02, 8.04014444E-02, 8.23824444E-02,
     *  8.45554444E-02,
     *  6.23154444E-02, 6.34964444E-02, 6.48124444E-02, 6.62894444E-02,
     *  6.79254444E-02, 6.96704444E-02, 7.14744444E-02, 7.32964444E-02,
     *  7.51744444E-02,
     *  5.54054444E-02, 5.64464444E-02, 5.75964444E-02, 5.88684444E-02,
     *  6.02614444E-02, 6.17544444E-02, 6.33204444E-02, 6.49414444E-02,
     *  6.66224444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  4.90354444E-02, 4.99364444E-02, 5.09274444E-02, 5.20144444E-02,
     *  5.32004444E-02, 5.44754444E-02, 5.58264444E-02, 5.72434444E-02,
     *  5.87264444E-02,
     *  4.31614444E-02, 4.39294444E-02, 4.47694444E-02, 4.56884444E-02,
     *  4.66894444E-02, 4.77674444E-02, 4.89174444E-02, 5.01314444E-02,
     *  5.14114444E-02,
     *  3.77414444E-02, 3.83824444E-02, 3.90824444E-02, 3.98474444E-02,
     *  4.06784444E-02, 4.15754444E-02, 4.25344444E-02, 4.35514444E-02,
     *  4.46264444E-02,
     *  3.27344444E-02, 3.32574444E-02, 3.38274444E-02, 3.44474444E-02,
     *  3.51214444E-02, 3.58484444E-02, 3.66274444E-02, 3.74554444E-02,
     *  3.83324444E-02,
     *  2.81024444E-02, 2.85144444E-02, 2.89624444E-02, 2.94494444E-02,
     *  2.99764444E-02, 3.05454444E-02, 3.11544444E-02, 3.18034444E-02,
     *  3.24904444E-02,
     *  2.38074444E-02, 2.41164444E-02, 2.44514444E-02, 2.48124444E-02,
     *  2.52034444E-02, 2.56244444E-02, 2.60734444E-02, 2.65524444E-02,
     *  2.70594444E-02,
     *  2.05944444E-02, 2.08264444E-02, 2.10754444E-02, 2.13434444E-02,
     *  2.16314444E-02, 2.19404444E-02, 2.22694444E-02, 2.26194444E-02,
     *  2.29904444E-02,
     *  1.75534444E-02, 1.77114444E-02, 1.78794444E-02, 1.80574444E-02,
     *  1.82484444E-02, 1.84504444E-02, 1.86644444E-02, 1.88914444E-02,
     *  1.91314444E-02,
     *  1.46559330E-02, 1.47429752E-02, 1.48331077E-02, 1.49265354E-02,
     *  1.50234851E-02, 1.51242093E-02, 1.52289897E-02, 1.53381424E-02,
     *  1.54520231E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.46460317E-02, 1.47326120E-02, 1.48222455E-02, 1.49151324E-02,
     *  1.50114947E-02, 1.51115788E-02, 1.52156597E-02, 1.53240452E-02,
     *  1.54370816E-02,
     *  1.46028547E-02, 1.46874560E-02, 1.47749540E-02, 1.48655312E-02,
     *  1.49593889E-02, 1.50567495E-02, 1.51578602E-02, 1.52629961E-02,
     *  1.53724648E-02,
     *  1.45343070E-02, 1.46158787E-02, 1.47001181E-02, 1.47871827E-02,
     *  1.48772453E-02, 1.49704955E-02, 1.50671425E-02, 1.51674175E-02,
     *  1.52715766E-02,
     *  1.44663814E-02, 1.45450800E-02, 1.46262402E-02, 1.47099986E-02,
     *  1.47965039E-02, 1.48859186E-02, 1.49784206E-02, 1.50742052E-02,
     *  1.51734874E-02,
     *  1.41916354E-02, 1.42598778E-02, 1.43299189E-02, 1.44018365E-02,
     *  1.44757135E-02, 1.45516390E-02, 1.46297084E-02, 1.47100240E-02,
     *  1.47926959E-02,
     *  1.39239346E-02, 1.39835131E-02, 1.40444371E-02, 1.41067522E-02,
     *  1.41705066E-02, 1.42357511E-02, 1.43025396E-02, 1.43709287E-02,
     *  1.44409787E-02,
     *  1.36613916E-02, 1.37136622E-02, 1.37669578E-02, 1.38213057E-02,
     *  1.38767346E-02, 1.39332741E-02, 1.39909556E-02, 1.40498117E-02,
     *  1.41098765E-02,
     *  1.34026989E-02, 1.34487230E-02, 1.34955398E-02, 1.35431659E-02,
     *  1.35916183E-02, 1.36409148E-02, 1.36910737E-02, 1.37421142E-02,
     *  1.37940560E-02,
     *  1.31469293E-02, 1.31875590E-02, 1.32288100E-02, 1.32706922E-02,
     *  1.33132158E-02, 1.33563913E-02, 1.34002296E-02, 1.34447419E-02,
     *  1.34899397E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.28934105E-02, 1.29293430E-02, 1.29657684E-02, 1.30026926E-02,
     *  1.30401214E-02, 1.30780611E-02, 1.31165180E-02, 1.31554985E-02,
     *  1.31950094E-02,
     *  1.26416422E-02, 1.26734559E-02, 1.27056653E-02, 1.27382737E-02,
     *  1.27712845E-02, 1.28047011E-02, 1.28385270E-02, 1.28727659E-02,
     *  1.29074215E-02,
     *  1.23912415E-02, 1.24194212E-02, 1.24479224E-02, 1.24767468E-02,
     *  1.25058962E-02, 1.25353725E-02, 1.25651773E-02, 1.25953126E-02,
     *  1.26257803E-02,
     *  1.21419062E-02, 1.21668614E-02, 1.21920812E-02, 1.22175664E-02,
     *  1.22433179E-02, 1.22693362E-02, 1.22956222E-02, 1.23221766E-02,
     *  1.23490002E-02,
     *  1.18933930E-02, 1.19154719E-02, 1.19377719E-02, 1.19602931E-02,
     *  1.19830356E-02, 1.20059994E-02, 1.20291846E-02, 1.20525914E-02,
     *  1.20762198E-02,
     *  1.16455058E-02, 1.16650067E-02, 1.16846954E-02, 1.17045714E-02,
     *  1.17246344E-02, 1.17448841E-02, 1.17653202E-02, 1.17859422E-02,
     *  1.18067499E-02,
     *  1.13980928E-02, 1.14152731E-02, 1.14326156E-02, 1.14501198E-02,
     *  1.14677849E-02, 1.14856105E-02, 1.15035957E-02, 1.15217401E-02,
     *  1.15400428E-02,
     *  1.11510504E-02, 1.11661340E-02, 1.11813606E-02, 1.11967294E-02,
     *  1.12122395E-02, 1.12278902E-02, 1.12436805E-02, 1.12596097E-02,
     *  1.12756768E-02,
     *  1.09043308E-02, 1.09175148E-02, 1.09308273E-02, 1.09442676E-02,
     *  1.09578345E-02, 1.09715271E-02, 1.09853444E-02, 1.09992853E-02,
     *  1.10133489E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.06579525E-02, 1.06694122E-02, 1.06809899E-02, 1.06926847E-02,
     *  1.07044954E-02, 1.07164207E-02, 1.07284597E-02, 1.07406110E-02,
     *  1.07528736E-02,
     *  1.04120094E-02, 1.04219030E-02, 1.04319072E-02, 1.04420207E-02,
     *  1.04522421E-02, 1.04625704E-02, 1.04730040E-02, 1.04835418E-02,
     *  1.04941824E-02,
     *  1.01666773E-02, 1.01751494E-02, 1.01837268E-02, 1.01924079E-02,
     *  1.02011915E-02, 1.02100760E-02, 1.02190600E-02, 1.02281422E-02,
     *  1.02373210E-02,
     *  9.92221375E-03, 9.92939791E-03, 9.93668358E-03, 9.94406916E-03,
     *  9.95155309E-03, 9.95913379E-03, 9.96680972E-03, 9.97457932E-03,
     *  9.98244108E-03,
     *  9.67895102E-03, 9.68497128E-03, 9.69109041E-03, 9.69730667E-03,
     *  9.70361834E-03, 9.71002373E-03, 9.71652114E-03, 9.72310894E-03,
     *  9.72978548E-03,
     *  9.43727982E-03, 9.44225176E-03, 9.44732063E-03, 9.45248454E-03,
     *  9.45774163E-03, 9.46309008E-03, 9.46852809E-03, 9.47405392E-03,
     *  9.47966584E-03,
     *  9.19762729E-03, 9.20165841E-03, 9.20578487E-03, 9.21000465E-03,
     *  9.21431579E-03, 9.21871634E-03, 9.22320443E-03, 9.22777820E-03,
     *  9.23243585E-03,
     *  8.96043198E-03, 8.96362170E-03, 8.96690531E-03, 8.97028069E-03,
     *  8.97374577E-03, 8.97729853E-03, 8.98093700E-03, 8.98465927E-03,
     *  8.98846345E-03,
     *  8.72612025E-03, 8.72855990E-03, 8.73109199E-03, 8.73371432E-03,
     *  8.73642474E-03, 8.73922116E-03, 8.74210156E-03, 8.74506395E-03,
     *  8.74810643E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   15.468991    ,  15.646836    ,  15.824663    ,  16.002472    ,
     *   16.244911    ,  16.487319    ,  16.729698    ,  16.972049    ,
     *   17.214373    ,
     *   12.333040    ,  12.475107    ,  12.617156    ,  12.759187    ,
     *   12.952837    ,  13.146456    ,  13.340046    ,  13.533608    ,
     *   13.727142    ,
     *   9.9423656    ,  10.057159    ,  10.171933    ,  10.286689    ,
     *   10.443147    ,  10.599573    ,  10.755970    ,  10.912338    ,
     *   11.068679    ,
     *   8.0970308    ,  8.1907719    ,  8.2844942    ,  8.3781983    ,
     *   8.5059482    ,  8.6336668    ,  8.7613554    ,  8.8890154    ,
     *   9.0166479    ,
     *   6.6561426    ,  6.7334470    ,  6.8107323    ,  6.8879992    ,
     *   6.9933347    ,  7.0986386    ,  7.2039123    ,  7.3091572    ,
     *   7.4143744    ,
     *   5.5189801    ,  5.5833137    ,  5.6476280    ,  5.7119237    ,
     *   5.7995709    ,  5.8871862    ,  5.9747711    ,  6.0623268    ,
     *   6.1498547    ,
     *   4.6125723    ,  4.6665685    ,  4.7205451    ,  4.7745030    ,
     *   4.8480527    ,  4.9215703    ,  4.9950571    ,  5.0685146    ,
     *   5.1419439    ,
     *   3.8833893    ,  3.9290708    ,  3.9747325    ,  4.0203752    ,
     *   4.0825856    ,  4.1447635    ,  4.2069103    ,  4.2690274    ,
     *   4.3311161    ,
     *   3.2917031    ,  3.3306394    ,  3.3695557    ,  3.4084526    ,
     *   3.4614639    ,  3.5144421    ,  3.5673889    ,  3.6203056    ,
     *   3.6731936    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   2.8077056    ,  2.8411263    ,  2.8745266    ,  2.9079071    ,
     *   2.9533957    ,  2.9988506    ,  3.0442736    ,  3.0896662    ,
     *   3.1350297    ,
     *   2.4088016    ,  2.4376785    ,  2.4665345    ,  2.4953705    ,
     *   2.5346612    ,  2.5739178    ,  2.6131418    ,  2.6523350    ,
     *   2.6914986    ,
     *   2.0776981    ,  2.1028058    ,  2.1278921    ,  2.1529579    ,
     *   2.1871068    ,  2.2212210    ,  2.2553020    ,  2.2893515    ,
     *   2.3233711    ,
     *   1.8010398    ,  1.8230006    ,  1.8449394    ,  1.8668573    ,
     *   1.8967128    ,  1.9265327    ,  1.9563189    ,  1.9860729    ,
     *   2.0157964    ,
     *   1.5684240    ,  1.5877417    ,  1.6070368    ,  1.6263103    ,
     *   1.6525590    ,  1.6787713    ,  1.7049490    ,  1.7310939    ,
     *   1.7572076    ,
     *   1.3716826    ,  1.3887679    ,  1.4058299    ,  1.4228696    ,
     *   1.4460713    ,  1.4692356    ,  1.4923643    ,  1.5154595    ,
     *   1.5385227    ,
     *   1.2043529    ,  1.2195430    ,  1.2347090    ,  1.2498519    ,
     *   1.2704659    ,  1.2910413    ,  1.3115802    ,  1.3320846    ,
     *   1.3525562    ,
     *   1.0612848    ,  1.0748583    ,  1.0884067    ,  1.1019311    ,
     *   1.1203370    ,  1.1387028    ,  1.1570310    ,  1.1753236    ,
     *   1.1935825    ,
     *  0.93834560    , 0.95053421    , 0.96269661    , 0.97483408    ,
     *  0.99134707    ,  1.0078186    ,  1.0242510    ,  1.0406467    ,
     *   1.0570077    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.83219787    , 0.84319550    , 0.85416565    , 0.86510969    ,
     *  0.87999360    , 0.89483428    , 0.90963438    , 0.92439633    ,
     *  0.93912233    ,
     *  0.74012926    , 0.75009923    , 0.76004022    , 0.76995375    ,
     *  0.78343046    , 0.79686193    , 0.81025106    , 0.82360048    ,
     *  0.83691255    ,
     *  0.67819356    , 0.68747624    , 0.69672863    , 0.70595239    ,
     *  0.71848681    , 0.73097425    , 0.74341784    , 0.75582036    ,
     *  0.76818437    ,
     *  0.62228401    , 0.63095014    , 0.63958451    , 0.64818893    ,
     *  0.65987689    , 0.67151594    , 0.68310943    , 0.69466037    ,
     *  0.70617146    ,
     *  0.57169396    , 0.57980648    , 0.58788559    , 0.59593324    ,
     *  0.60685982    , 0.61773532    , 0.62856335    , 0.63934716    ,
     *  0.65008967    ,
     *  0.52581049    , 0.53342565    , 0.54100549    , 0.54855219    ,
     *  0.55879323    , 0.56898072    , 0.57911861    , 0.58921041    ,
     *  0.59925927    ,
     *  0.48410025    , 0.49126856    , 0.49839939    , 0.50549513    ,
     *  0.51511848    , 0.52468550    , 0.53420051    , 0.54366734    ,
     *  0.55308938    ,
     *  0.44609767    , 0.45286476    , 0.45959188    , 0.46628168    ,
     *  0.47534835    , 0.48435552    , 0.49330796    , 0.50220985    ,
     *  0.51106489    ,
     *  0.41139498    , 0.41780236    , 0.42416686    , 0.43049150    ,
     *  0.43905660    , 0.44755860    , 0.45600276    , 0.46439369    ,
     *  0.47273545    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.37963382    , 0.38571954    , 0.39175900    , 0.39775563    ,
     *  0.40586926    , 0.41391565    , 0.42190066    , 0.42982939    ,
     *  0.43770632    ,
     *  0.35049807    , 0.35629737    , 0.36204643    , 0.36774918    ,
     *  0.37545722    , 0.38309322    , 0.39066375    , 0.39817453    ,
     *  0.40563051    ,
     *  0.32370767    , 0.32925360    , 0.33474457    , 0.34018511    ,
     *  0.34752990    , 0.35479704    , 0.36199401    , 0.36912722    ,
     *  0.37620219    ,
     *  0.29901327    , 0.30433734    , 0.30960075    , 0.31480882    ,
     *  0.32182986    , 0.32876668    , 0.33562781    , 0.34242054    ,
     *  0.34915110    ,
     *  0.27619147    , 0.28132434    , 0.28638958    , 0.29139355    ,
     *  0.29812817    , 0.30477077    , 0.31133121    , 0.31781782    ,
     *  0.32423769    ,
     *  0.25504051    , 0.26001278    , 0.26490879    , 0.26973624    ,
     *  0.27622033    , 0.28260302    , 0.28889585    , 0.29510847    ,
     *  0.30124901    ,
     *  0.23537606    , 0.24021935    , 0.24497546    , 0.24965389    ,
     *  0.25592267    , 0.26207863    , 0.26813547    , 0.27410450    ,
     *  0.27999517    ,
     *  0.21702698    , 0.22177537    , 0.22642239    , 0.23098011    ,
     *  0.23706910    , 0.24303112    , 0.24888273    , 0.25463740    ,
     *  0.26030620    ,
     *  0.19983043    , 0.20452260    , 0.20909446    , 0.21356181    ,
     *  0.21950801    , 0.22530943    , 0.23098645    , 0.23655535    ,
     *  0.24202935    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.18362549    , 0.18830832    , 0.19284450    , 0.19725558    ,
     *  0.20309926    , 0.20877515    , 0.21430896    , 0.21972078    ,
     *  0.22502665    ,
     *  0.16824341    , 0.17297829    , 0.17752802    , 0.18192358    ,
     *  0.18771082    , 0.19329971    , 0.19872362    , 0.20400799    ,
     *  0.20917265    ,
     *  0.15348993    , 0.15836547    , 0.16299545    , 0.16742784    ,
     *  0.17321480    , 0.17876127    , 0.18411224    , 0.18930088    ,
     *  0.19435237    ,
     *  0.13910690    , 0.14426819    , 0.14907874    , 0.15362143    ,
     *  0.15948189    , 0.16504088    , 0.17036213    , 0.17549057    ,
     *  0.18045918    ,
     *  0.11924442    , 0.12532385    , 0.13069070    , 0.13558559    ,
     *  0.14172883    , 0.14742841    , 0.15279918    , 0.15791511    ,
     *  0.16282705    ,
     *  9.44413105E-02, 0.10497063    , 0.11202810    , 0.11783512    ,
     *  0.12467769    , 0.13075824    , 0.13633453    , 0.14154809    ,
     *  0.14648625    ,
     *  8.61384444E-02, 8.93224444E-02, 8.81680617E-02, 9.86011356E-02,
     *  0.10751130    , 0.11452888    , 0.12060543    , 0.12609735    ,
     *  0.13118397    ,
     *  7.70194444E-02, 7.91844444E-02, 8.09734444E-02, 8.49304444E-02,
     *  8.71698818E-02, 9.76681254E-02, 0.10503194    , 0.11117589    ,
     *  0.11662534    ,
     *  6.83694444E-02, 7.02754444E-02, 7.23304444E-02, 7.50054444E-02,
     *  7.86104444E-02, 8.39674444E-02, 8.80718258E-02, 9.60775758E-02,
     *  0.10238240    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  6.02914444E-02, 6.19804444E-02, 6.38394444E-02, 6.59794444E-02,
     *  6.91224444E-02, 7.26424444E-02, 7.57324444E-02, 7.82420481E-02,
     *  8.75429543E-02,
     *  5.27664444E-02, 5.42214444E-02, 5.58064444E-02, 5.75544444E-02,
     *  6.00964444E-02, 6.26994444E-02, 6.49934444E-02, 6.64474444E-02,
     *  6.54637846E-02,
     *  4.57674444E-02, 4.69854444E-02, 4.83014444E-02, 4.97264444E-02,
     *  5.17904444E-02, 5.39044444E-02, 5.59674444E-02, 5.79764444E-02,
     *  6.04134444E-02,
     *  3.92624444E-02, 4.02544444E-02, 4.13194444E-02, 4.24694444E-02,
     *  4.41454444E-02, 4.59054444E-02, 4.77594444E-02, 4.98124444E-02,
     *  5.23824444E-02,
     *  3.32194444E-02, 3.39954444E-02, 3.48294444E-02, 3.57314444E-02,
     *  3.70594444E-02, 3.84854444E-02, 4.00484444E-02, 4.18384444E-02,
     *  4.40094444E-02,
     *  2.75984444E-02, 2.81714444E-02, 2.87884444E-02, 2.94584444E-02,
     *  3.04524444E-02, 3.15374444E-02, 3.27484444E-02, 3.41484444E-02,
     *  3.58204444E-02,
     *  2.33834444E-02, 2.38024444E-02, 2.42524444E-02, 2.47424444E-02,
     *  2.54734444E-02, 2.62734444E-02, 2.71734444E-02, 2.82134444E-02,
     *  2.94464444E-02,
     *  1.93844444E-02, 1.96544444E-02, 1.99424444E-02, 2.02554444E-02,
     *  2.07194444E-02, 2.12274444E-02, 2.17964444E-02, 2.24484444E-02,
     *  2.32114444E-02,
     *  1.55710349E-02, 1.56956359E-02, 1.58263509E-02, 1.59637848E-02,
     *  1.61633095E-02, 1.63788020E-02, 1.66129788E-02, 1.68693380E-02,
     *  1.71524975E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.55551601E-02, 1.56787254E-02, 1.58082855E-02, 1.59444243E-02,
     *  1.61419109E-02, 1.63549723E-02, 1.65862071E-02, 1.68389445E-02,
     *  1.71175516E-02,
     *  1.54866119E-02, 1.56058271E-02, 1.57305526E-02, 1.58612923E-02,
     *  1.60503249E-02, 1.62533723E-02, 1.64725887E-02, 1.67106779E-02,
     *  1.69710995E-02,
     *  1.53799051E-02, 1.54927216E-02, 1.56103833E-02, 1.57332926E-02,
     *  1.59101866E-02, 1.60990442E-02, 1.63014936E-02, 1.65195231E-02,
     *  1.67555955E-02,
     *  1.52765044E-02, 1.53835189E-02, 1.54948227E-02, 1.56107412E-02,
     *  1.57769139E-02, 1.59534130E-02, 1.61414952E-02, 1.63426609E-02,
     *  1.65587209E-02,
     *  1.48778426E-02, 1.49655918E-02, 1.50560810E-02, 1.51494591E-02,
     *  1.52817418E-02, 1.54201474E-02, 1.55651795E-02, 1.57174038E-02,
     *  1.58774585E-02,
     *  1.45127531E-02, 1.45863191E-02, 1.46617481E-02, 1.47391156E-02,
     *  1.48478861E-02, 1.49606284E-02, 1.50775787E-02, 1.51989933E-02,
     *  1.53251510E-02,
     *  1.41711856E-02, 1.42337763E-02, 1.42976878E-02, 1.43629606E-02,
     *  1.44542404E-02, 1.45482453E-02, 1.46450964E-02, 1.47449224E-02,
     *  1.48478602E-02,
     *  1.38469197E-02, 1.39007264E-02, 1.39554983E-02, 1.40112582E-02,
     *  1.40889293E-02, 1.41685441E-02, 1.42501681E-02, 1.43338697E-02,
     *  1.44197208E-02,
     *  1.35358349E-02, 1.35824398E-02, 1.36297669E-02, 1.36778294E-02,
     *  1.37445782E-02, 1.38127542E-02, 1.38823936E-02, 1.39535343E-02,
     *  1.40262152E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.32350574E-02, 1.32756496E-02, 1.33167931E-02, 1.33584954E-02,
     *  1.34162762E-02, 1.34751297E-02, 1.35350760E-02, 1.35961362E-02,
     *  1.36583317E-02,
     *  1.29424975E-02, 1.29779980E-02, 1.30139268E-02, 1.30502880E-02,
     *  1.31005758E-02, 1.31516861E-02, 1.32036300E-02, 1.32564187E-02,
     *  1.33100640E-02,
     *  1.26565823E-02, 1.26877206E-02, 1.27191973E-02, 1.27510143E-02,
     *  1.27949535E-02, 1.28395352E-02, 1.28847648E-02, 1.29306481E-02,
     *  1.29771911E-02,
     *  1.23760938E-02, 1.24034582E-02, 1.24310943E-02, 1.24590030E-02,
     *  1.24975009E-02, 1.25365095E-02, 1.25760311E-02, 1.26160681E-02,
     *  1.26566230E-02,
     *  1.21000698E-02, 1.21241416E-02, 1.21484353E-02, 1.21729509E-02,
     *  1.22067393E-02, 1.22409409E-02, 1.22755562E-02, 1.23105855E-02,
     *  1.23460292E-02,
     *  1.18277427E-02, 1.18489205E-02, 1.18702827E-02, 1.18918291E-02,
     *  1.19215065E-02, 1.19515248E-02, 1.19818830E-02, 1.20125802E-02,
     *  1.20436156E-02,
     *  1.15585033E-02, 1.15771209E-02, 1.15958949E-02, 1.16148246E-02,
     *  1.16408876E-02, 1.16672371E-02, 1.16938717E-02, 1.17207895E-02,
     *  1.17479890E-02,
     *  1.12918810E-02, 1.13082213E-02, 1.13246970E-02, 1.13413070E-02,
     *  1.13641721E-02, 1.13872833E-02, 1.14106384E-02, 1.14342351E-02,
     *  1.14580715E-02,
     *  1.10275340E-02, 1.10418397E-02, 1.10562649E-02, 1.10708085E-02,
     *  1.10908298E-02, 1.11110669E-02, 1.11315173E-02, 1.11521783E-02,
     *  1.11730475E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.07652462E-02, 1.07777278E-02, 1.07903171E-02, 1.08030130E-02,
     *  1.08204952E-02, 1.08381707E-02, 1.08560364E-02, 1.08740898E-02,
     *  1.08923279E-02,
     *  1.05049246E-02, 1.05157671E-02, 1.05267086E-02, 1.05377478E-02,
     *  1.05529566E-02, 1.05683418E-02, 1.05839002E-02, 1.05996289E-02,
     *  1.06155249E-02,
     *  1.02465951E-02, 1.02559631E-02, 1.02654237E-02, 1.02749755E-02,
     *  1.02881452E-02, 1.03014787E-02, 1.03149726E-02, 1.03286239E-02,
     *  1.03424293E-02,
     *  9.99039350E-03, 9.99843510E-03, 1.00065644E-02, 1.00147800E-02,
     *  1.00261196E-02, 1.00376134E-02, 1.00492581E-02, 1.00610502E-02,
     *  1.00729866E-02,
     *  9.73654919E-03, 9.74339847E-03, 9.75033178E-03, 9.75734761E-03,
     *  9.76704495E-03, 9.77688928E-03, 9.78687700E-03, 9.79700462E-03,
     *  9.80726876E-03,
     *  9.48536216E-03, 9.49114122E-03, 9.49700142E-03, 9.50294115E-03,
     *  9.51116617E-03, 9.51953239E-03, 9.52803608E-03, 9.53667364E-03,
     *  9.54544159E-03,
     *  9.23717562E-03, 9.24199578E-03, 9.24689465E-03, 9.25187059E-03,
     *  9.25877728E-03, 9.26582036E-03, 9.27299602E-03, 9.28030056E-03,
     *  9.28773042E-03,
     *  8.99234774E-03, 8.99631034E-03, 9.00034954E-03, 9.00446365E-03,
     *  9.01019156E-03, 9.01605169E-03, 9.02204015E-03, 9.02815320E-03,
     *  9.03438722E-03,
     *  8.75122713E-03, 8.75442422E-03, 8.75769596E-03, 8.76104063E-03,
     *  8.76571607E-03, 8.77051995E-03, 8.77544834E-03, 8.78049746E-03,
     *  8.78566368E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   17.456670    ,  17.698943    ,  17.941192    ,  18.183418    ,
     *   18.425621    ,  18.667804    ,  18.861219    ,  19.054621    ,
     *   19.248011    ,
     *   13.920650    ,  14.114134    ,  14.307593    ,  14.501029    ,
     *   14.694444    ,  14.887836    ,  15.042283    ,  15.196717    ,
     *   15.351139    ,
     *   11.224993    ,  11.381283    ,  11.537549    ,  11.693791    ,
     *   11.850011    ,  12.006210    ,  12.130950    ,  12.255678    ,
     *   12.380393    ,
     *   9.1442542    ,  9.2718352    ,  9.3993920    ,  9.5269256    ,
     *   9.6544369    ,  9.7819268    ,  9.8837371    ,  9.9855347    ,
     *   10.087320    ,
     *   7.5195651    ,  7.6247305    ,  7.7298716    ,  7.8349893    ,
     *   7.9400846    ,  8.0451584    ,  8.1290650    ,  8.2129589    ,
     *   8.2968404    ,
     *   6.2373560    ,  6.3248317    ,  6.4122830    ,  6.4997107    ,
     *   6.5871159    ,  6.6744994    ,  6.7442770    ,  6.8140417    ,
     *   6.8837939    ,
     *   5.2153464    ,  5.2887231    ,  5.3620752    ,  5.4354036    ,
     *   5.5087093    ,  5.5819931    ,  5.6405093    ,  5.6990126    ,
     *   5.7575033    ,
     *   4.3931777    ,  4.4552134    ,  4.5172241    ,  4.5792110    ,
     *   4.6411750    ,  4.7031170    ,  4.7525744    ,  4.8020188    ,
     *   4.8514506    ,
     *   3.7260542    ,  3.7788885    ,  3.8316977    ,  3.8844828    ,
     *   3.9372448    ,  3.9899847    ,  4.0320923    ,  4.0741868    ,
     *   4.1162686    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   3.1803653    ,  3.2256745    ,  3.2709582    ,  3.3162176    ,
     *   3.3614537    ,  3.4066674    ,  3.4427638    ,  3.4788469    ,
     *   3.5149172    ,
     *   2.7306341    ,  2.7697427    ,  2.8088255    ,  2.8478837    ,
     *   2.8869183    ,  2.9259304    ,  2.9570734    ,  2.9882030    ,
     *   3.0193196    ,
     *   2.3573620    ,  2.3913256    ,  2.4252631    ,  2.4591757    ,
     *   2.4930644    ,  2.5269303    ,  2.5539628    ,  2.5809819    ,
     *   2.6079879    ,
     *   2.0454907    ,  2.0751573    ,  2.1047974    ,  2.1344122    ,
     *   2.1640028    ,  2.1935701    ,  2.2171694    ,  2.2407549    ,
     *   2.2643272    ,
     *   1.7832916    ,  1.8093473    ,  1.8353761    ,  1.8613791    ,
     *   1.8873575    ,  1.9133124    ,  1.9340261    ,  1.9547260    ,
     *   1.9754125    ,
     *   1.5615555    ,  1.5845596    ,  1.6075361    ,  1.6304864    ,
     *   1.6534116    ,  1.6763130    ,  1.6945876    ,  1.7128482    ,
     *   1.7310951    ,
     *   1.3729967    ,  1.3934078    ,  1.4137907    ,  1.4341468    ,
     *   1.4544775    ,  1.4747837    ,  1.4909854    ,  1.5071728    ,
     *   1.5233463    ,
     *   1.2118095    ,  1.2300062    ,  1.2481741    ,  1.2663147    ,
     *   1.2844292    ,  1.3025188    ,  1.3169498    ,  1.3313661    ,
     *   1.3457684    ,
     *   1.0733358    ,  1.0896327    ,  1.1059001    ,  1.1221395    ,
     *   1.1383522    ,  1.1545394    ,  1.1674506    ,  1.1803468    ,
     *   1.1932287    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.95381439    , 0.96847435    , 0.98310391    , 0.99770462    ,
     *   1.0122779    ,  1.0268252    ,  1.0384261    ,  1.0500118    ,
     *   1.0615828    ,
     *  0.85018946    , 0.86343316    , 0.87664548    , 0.88982807    ,
     *  0.90298247    , 0.91611009    , 0.92657668    , 0.93702765    ,
     *  0.94746360    ,
     *  0.78051214    , 0.79280578    , 0.80506719    , 0.81729813    ,
     *  0.82950021    , 0.84167491    , 0.85138000    , 0.86106916    ,
     *  0.87074300    ,
     *  0.71764516    , 0.72908369    , 0.74048906    , 0.75186314    ,
     *  0.76320762    , 0.77452405    , 0.78354322    , 0.79254611    ,
     *  0.80153336    ,
     *  0.66079348    , 0.67146096    , 0.68209428    , 0.69269539    ,
     *  0.70326608    , 0.71380800    , 0.72220811    , 0.73059154    ,
     *  0.73895898    ,
     *  0.60926799    , 0.61923911    , 0.62917493    , 0.63907753    ,
     *  0.64894882    , 0.65879054    , 0.66663087    , 0.67445412    ,
     *  0.68226098    ,
     *  0.56246968    , 0.57181095    , 0.58111567    , 0.59038607    ,
     *  0.59962415    , 0.60883178    , 0.61616510    , 0.62348086    ,
     *  0.63077982    ,
     *  0.51987638    , 0.52864726    , 0.53738019    , 0.54607756    ,
     *  0.55474152    , 0.56337405    , 0.57024742    , 0.57710271    ,
     *  0.58394074    ,
     *  0.48103163    , 0.48928544    , 0.49749973    , 0.50567708    ,
     *  0.51381982    , 0.52193003    , 0.52838553    , 0.53482240    ,
     *  0.54124148    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.44553538    , 0.45332008    , 0.46106351    , 0.46876847    ,
     *  0.47643746    , 0.48407273    , 0.49014812    , 0.49620426    ,
     *  0.50224205    ,
     *  0.41303603    , 0.42039494    , 0.42771063    , 0.43498613    ,
     *  0.44222414    , 0.44942710    , 0.45515635    , 0.46086567    ,
     *  0.46655601    ,
     *  0.38322378    , 0.39019619    , 0.39712318    , 0.40400804    ,
     *  0.41085373    , 0.41766287    , 0.42307663    , 0.42846971    ,
     *  0.43384311    ,
     *  0.35582490    , 0.36244663    , 0.36902042    , 0.37554991    ,
     *  0.38203833    , 0.38848853    , 0.39361455    , 0.39871903    ,
     *  0.40380307    ,
     *  0.33059691    , 0.33690076    , 0.34315381    , 0.34936009    ,
     *  0.35552315    , 0.36164613    , 0.36650960    , 0.37135060    ,
     *  0.37617029    ,
     *  0.30732440    , 0.31334059    , 0.31930272    , 0.32521527    ,
     *  0.33108216    , 0.33690687    , 0.34153077    , 0.34613114    ,
     *  0.35070925    ,
     *  0.28581542    , 0.29157204    , 0.29727082    , 0.30291681    ,
     *  0.30851437    , 0.31406734    , 0.31847271    , 0.32285334    ,
     *  0.32721066    ,
     *  0.26589838    , 0.27142173    , 0.27688288    , 0.28228751    ,
     *  0.28764055    , 0.29294626    , 0.29715244    , 0.30133254    ,
     *  0.30548811    ,
     *  0.24741933    , 0.25273435    , 0.25798205    , 0.26316891    ,
     *  0.26830052    , 0.27338168    , 0.27740655    , 0.28140382    ,
     *  0.28537520    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.23023956    , 0.23537019    , 0.24042745    , 0.24541883    ,
     *  0.25035070    , 0.25522850    , 0.25908872    , 0.26291959    ,
     *  0.26672303    ,
     *  0.21423341    , 0.21920306    , 0.22409211    , 0.22890930    ,
     *  0.23366199    , 0.23835642    , 0.24206760    , 0.24574743    ,
     *  0.24939804    ,
     *  0.19928632    , 0.20411833    , 0.20886100    , 0.21352467    ,
     *  0.21811793    , 0.22264802    , 0.22622492    , 0.22976817    ,
     *  0.23328017    ,
     *  0.18529292    , 0.19001120    , 0.19462940    , 0.19915996    ,
     *  0.20361305    , 0.20799713    , 0.21145390    , 0.21487432    ,
     *  0.21826113    ,
     *  0.16757155    , 0.17217591    , 0.17666107    , 0.18104346    ,
     *  0.18533628    , 0.18955022    , 0.19286521    , 0.19613938    ,
     *  0.19937608    ,
     *  0.15120721    , 0.15575191    , 0.16015039    , 0.16442540    ,
     *  0.16859461    , 0.17267202    , 0.17587036    , 0.17902222    ,
     *  0.18213175    ,
     *  0.13597027    , 0.14052376    , 0.14489075    , 0.14910456    ,
     *  0.15319005    , 0.15716629    , 0.16027375    , 0.16332738    ,
     *  0.16633245    ,
     *  0.12161523    , 0.12627438    , 0.13068223    , 0.13489170    ,
     *  0.13894004    , 0.14285456    , 0.14589898    , 0.14887970    ,
     *  0.15180366    ,
     *  0.10783653    , 0.11276064    , 0.11731659    , 0.12159924    ,
     *  0.12566973    , 0.12957001    , 0.13258340    , 0.13551941    ,
     *  0.13838752    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  9.41424118E-02, 9.96569735E-02, 0.10454798    , 0.10902425    ,
     *  0.11320101    , 0.11714960    , 0.12017186    , 0.12309681    ,
     *  0.12593814    ,
     *  7.92659287E-02, 8.63747858E-02, 9.20193941E-02, 9.69127689E-02,
     *  0.10133288    , 0.10542208    , 0.10850793    , 0.11146557    ,
     *  0.11431614    ,
     *  6.64164444E-02, 7.09666161E-02, 7.89949280E-02, 8.48618918E-02,
     *  8.97973256E-02, 9.41850523E-02, 9.74191796E-02, 0.10047255    ,
     *  0.10338125    ,
     *  5.60154444E-02, 5.94074444E-02, 6.18337836E-02, 7.19064617E-02,
     *  7.81268537E-02, 8.31499010E-02, 8.66863131E-02, 8.99390783E-02,
     *  9.29800899E-02,
     *  4.67034444E-02, 4.97184444E-02, 5.33024444E-02, 5.91334444E-02,
     *  6.49841039E-02, 7.17600531E-02, 7.59606497E-02, 7.96181213E-02,
     *  8.29216042E-02,
     *  3.78444444E-02, 4.02694444E-02, 4.32994444E-02, 4.73344444E-02,
     *  5.21214444E-02, 5.80305669E-02, 6.44395247E-02, 6.90654660E-02,
     *  7.29158632E-02,
     *  3.09304444E-02, 3.27394444E-02, 3.50044444E-02, 3.79084444E-02,
     *  4.15654444E-02, 4.63894444E-02, 5.21941853E-02, 5.97104402E-02,
     *  6.45873073E-02,
     *  2.41194444E-02, 2.52194444E-02, 2.65814444E-02, 2.83004444E-02,
     *  3.04784444E-02, 3.32884444E-02, 3.61995555E-02, 4.55153199E-02,
     *  5.51026869E-02,
     *  1.74687408E-02, 1.78269478E-02, 1.82402953E-02, 1.87296553E-02,
     *  1.93312788E-02, 2.01176541E-02, 2.09929689E-02, 2.23947962E-02,
     *  3.25191638E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.74279243E-02, 1.77783111E-02, 1.81807892E-02, 1.86541379E-02,
     *  1.92300951E-02, 1.99693741E-02, 2.07662489E-02, 2.19509046E-02,
     *  2.44967263E-02,
     *  1.72583834E-02, 1.75786268E-02, 1.79403229E-02, 1.83558223E-02,
     *  1.88441227E-02, 1.94367556E-02, 2.00224582E-02, 2.07679072E-02,
     *  2.17971801E-02,
     *  1.70128117E-02, 1.72951520E-02, 1.76078416E-02, 1.79579296E-02,
     *  1.83552431E-02, 1.88140534E-02, 1.92389111E-02, 1.97336414E-02,
     *  2.03246846E-02,
     *  1.67918873E-02, 1.70448989E-02, 1.73212005E-02, 1.76252036E-02,
     *  1.79626767E-02, 1.83413491E-02, 1.86803928E-02, 1.90598383E-02,
     *  1.94897620E-02,
     *  1.60460653E-02, 1.62240445E-02, 1.64123316E-02, 1.66119986E-02,
     *  1.68242784E-02, 1.70505963E-02, 1.72425380E-02, 1.74454514E-02,
     *  1.76604321E-02,
     *  1.54563549E-02, 1.55929351E-02, 1.57352515E-02, 1.58836964E-02,
     *  1.60386982E-02, 1.62007246E-02, 1.63355206E-02, 1.64754046E-02,
     *  1.66206791E-02,
     *  1.49540550E-02, 1.50636612E-02, 1.51768427E-02, 1.52937736E-02,
     *  1.54146386E-02, 1.55396333E-02, 1.56425706E-02, 1.57483858E-02,
     *  1.58571950E-02,
     *  1.45077966E-02, 1.45981755E-02, 1.46909397E-02, 1.47861748E-02,
     *  1.48839702E-02, 1.49844189E-02, 1.50666173E-02, 1.51506211E-02,
     *  1.52364830E-02,
     *  1.41004769E-02, 1.41763613E-02, 1.42539115E-02, 1.43331723E-02,
     *  1.44141898E-02, 1.44970116E-02, 1.45644893E-02, 1.46331747E-02,
     *  1.47030937E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.37216845E-02, 1.37862176E-02, 1.38519541E-02, 1.39189180E-02,
     *  1.39871337E-02, 1.40566265E-02, 1.41130642E-02, 1.41703460E-02,
     *  1.42284856E-02,
     *  1.33645778E-02, 1.34199721E-02, 1.34762596E-02, 1.35334529E-02,
     *  1.35915650E-02, 1.36506091E-02, 1.36984456E-02, 1.37468923E-02,
     *  1.37959560E-02,
     *  1.30243997E-02, 1.30722802E-02, 1.31208389E-02, 1.31700822E-02,
     *  1.32200166E-02, 1.32706488E-02, 1.33115942E-02, 1.33529926E-02,
     *  1.33948474E-02,
     *  1.26976985E-02, 1.27392970E-02, 1.27814214E-02, 1.28240744E-02,
     *  1.28672589E-02, 1.29109779E-02, 1.29462817E-02, 1.29819300E-02,
     *  1.30179242E-02,
     *  1.23818879E-02, 1.24181621E-02, 1.24548524E-02, 1.24919593E-02,
     *  1.25294836E-02, 1.25674261E-02, 1.25980312E-02, 1.26289040E-02,
     *  1.26600448E-02,
     *  1.20749885E-02, 1.21066980E-02, 1.21387435E-02, 1.21711243E-02,
     *  1.22038398E-02, 1.22368893E-02, 1.22635252E-02, 1.22903737E-02,
     *  1.23174344E-02,
     *  1.17754685E-02, 1.18032266E-02, 1.18312617E-02, 1.18595723E-02,
     *  1.18881570E-02, 1.19170144E-02, 1.19402575E-02, 1.19636730E-02,
     *  1.19872604E-02,
     *  1.14821453E-02, 1.15064545E-02, 1.15309971E-02, 1.15557710E-02,
     *  1.15807744E-02, 1.16060054E-02, 1.16263193E-02, 1.16467764E-02,
     *  1.16673755E-02,
     *  1.11941224E-02, 1.12154006E-02, 1.12368798E-02, 1.12585577E-02,
     *  1.12804319E-02, 1.13025002E-02, 1.13202641E-02, 1.13381493E-02,
     *  1.13561548E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.09107480E-02, 1.09293476E-02, 1.09481240E-02, 1.09670747E-02,
     *  1.09861971E-02, 1.10054889E-02, 1.10210172E-02, 1.10366508E-02,
     *  1.10523885E-02,
     *  1.06315852E-02, 1.06478071E-02, 1.06641878E-02, 1.06807245E-02,
     *  1.06974147E-02, 1.07142557E-02, 1.07278131E-02, 1.07414639E-02,
     *  1.07552068E-02,
     *  1.03563858E-02, 1.03704904E-02, 1.03847403E-02, 1.03991325E-02,
     *  1.04136644E-02, 1.04283331E-02, 1.04401455E-02, 1.04520423E-02,
     *  1.04640222E-02,
     *  1.00850640E-02, 1.00972793E-02, 1.01096295E-02, 1.01221117E-02,
     *  1.01347229E-02, 1.01474605E-02, 1.01577229E-02, 1.01680627E-02,
     *  1.01784788E-02,
     *  9.81766610E-03, 9.82819346E-03, 9.83884773E-03, 9.84962589E-03,
     *  9.86052501E-03, 9.87154227E-03, 9.88042468E-03, 9.88937933E-03,
     *  9.89840489E-03,
     *  9.55433654E-03, 9.56335520E-03, 9.57249443E-03, 9.58175113E-03,
     *  9.59112234E-03, 9.60060518E-03, 9.60825737E-03, 9.61597762E-03,
     *  9.62376458E-03,
     *  9.29528216E-03, 9.30295244E-03, 9.31073805E-03, 9.31863589E-03,
     *  9.32664295E-03, 9.33475633E-03, 9.34131092E-03, 9.34793016E-03,
     *  9.35461271E-03,
     *  9.04073873E-03, 9.04720436E-03, 9.05378089E-03, 9.06046518E-03,
     *  9.06725422E-03, 9.07414512E-03, 9.07972010E-03, 9.08535687E-03,
     *  9.09105411E-03,
     *  8.79094349E-03, 8.79633354E-03, 8.80183057E-03, 8.80743147E-03,
     *  8.81313322E-03, 8.81893294E-03, 8.82363362E-03, 8.82839364E-03,
     *  8.83321167E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   19.344701    ,  19.773687    ,  20.479832    ,  21.210948    ,
     *   24.512102    ,  28.323224    ,  32.723728    ,  37.805310    ,
     *   43.673845    ,
     *   15.428345    ,  15.770879    ,  16.334694    ,  16.918418    ,
     *   19.553779    ,  22.595835    ,  26.107986    ,  30.163424    ,
     *   34.846655    ,
     *   12.442746    ,  12.719374    ,  13.174686    ,  13.646048    ,
     *   15.773848    ,  18.229616    ,  21.064540    ,  24.337708    ,
     *   28.117333    ,
     *   10.138208    ,  10.363966    ,  10.735526    ,  11.120159    ,
     *   12.856184    ,  14.859406    ,  17.171590    ,  19.840938    ,
     *   22.923086    ,
     *   8.3387766    ,  8.5248144    ,  8.8309808    ,  9.1478937    ,
     *   10.578015    ,  12.227882    ,  14.131902    ,  16.329775    ,
     *   18.867320    ,
     *   6.9186654    ,  7.0733569    ,  7.3279156    ,  7.5913853    ,
     *   8.7800907    ,  10.151092    ,  11.732990    ,  13.558778    ,
     *   15.666523    ,
     *   5.7867440    ,  5.9164513    ,  6.1298766    ,  6.3507496    ,
     *   7.3470340    ,  8.4957640    ,  9.8209121    ,  11.350125    ,
     *   13.115294    ,
     *   4.8761618    ,  4.9857713    ,  5.1661079    ,  5.3527149    ,
     *   6.1942086    ,  7.1641332    ,  8.2827390    ,  9.5733721    ,
     *   11.062956    ,
     *   4.1373048    ,  4.2306077    ,  4.3840972    ,  4.5429017    ,
     *   5.2588006    ,  6.0836432    ,  7.0346607    ,  8.1317098    ,
     *   9.3976825    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   3.5329477    ,  3.6129136    ,  3.7444449    ,  3.8805094    ,
     *   4.4936809    ,  5.1998551    ,  6.0137942    ,  6.9525013    ,
     *   8.0355714    ,
     *   3.0348733    ,  3.1038488    ,  3.2172853    ,  3.3346105    ,
     *   3.8631252    ,  4.4715035    ,  5.1724738    ,  5.9806878    ,
     *   6.9130235    ,
     *   2.6214861    ,  2.6813414    ,  2.7797616    ,  2.8815354    ,
     *   3.3397928    ,  3.8670071    ,  4.4742197    ,  5.1741311    ,
     *   5.9813648    ,
     *   2.2761086    ,  2.3283456    ,  2.4142221    ,  2.5030049    ,
     *   2.9025693    ,  3.3619765    ,  3.8908594    ,  4.5002892    ,
     *   5.2030058    ,
     *   1.9857508    ,  2.0315847    ,  2.1069181    ,  2.1847814    ,
     *   2.5350090    ,  2.9374153    ,  3.4004503    ,  3.9338160    ,
     *   4.5486689    ,
     *   1.7402136    ,  1.7806346    ,  1.8470548    ,  1.9156864    ,
     *   2.2241997    ,  2.5784086    ,  2.9857640    ,  3.4548106    ,
     *   3.9953669    ,
     *   1.5314280    ,  1.5672482    ,  1.6260921    ,  1.6868761    ,
     *   1.9599260    ,  2.2731565    ,  2.6331705    ,  3.0475292    ,
     *   3.5249135    ,
     *   1.3529644    ,  1.3848540    ,  1.4372247    ,  1.4913034    ,
     *   1.7340480    ,  2.0122568    ,  2.3318091    ,  2.6994265    ,
     *   3.1228178    ,
     *   1.1996644    ,  1.2281799    ,  1.2749933    ,  1.3233148    ,
     *   1.5400355    ,  1.7881663    ,  2.0729668    ,  2.4004380    ,
     *   2.7774543    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   1.0673629    ,  1.0929688    ,  1.1349896    ,  1.1783455    ,
     *   1.3726158    ,  1.5947947    ,  1.8496085    ,  2.1424375    ,
     *   2.4794362    ,
     *  0.95267611    , 0.97576239    ,  1.0136324    ,  1.0526869    ,
     *   1.2275053    ,  1.4271940    ,  1.6560190    ,  1.9188232    ,
     *   2.2211379    ,
     *  0.87557436    , 0.89696866    , 0.93205076    , 0.96821584    ,
     *   1.1299641    ,  1.3145377    ,  1.5258947    ,  1.7685175    ,
     *   2.0475187    ,
     *  0.80602131    , 0.82589105    , 0.85846068    , 0.89202134    ,
     *   1.0419853    ,  1.2129278    ,  1.4085306    ,  1.6329513    ,
     *   1.8909252    ,
     *  0.74313690    , 0.76163013    , 0.79193079    , 0.82313898    ,
     *  0.96245506    ,  1.1210780    ,  1.3024406    ,  1.5104080    ,
     *   1.7493746    ,
     *  0.68615847    , 0.70340646    , 0.73165403    , 0.76073304    ,
     *  0.89040826    ,  1.0378732    ,  1.2063370    ,  1.3994001    ,
     *   1.6211485    ,
     *  0.63442322    , 0.65054266    , 0.67692901    , 0.70407728    ,
     *  0.82500612    , 0.96234470    ,  1.1191007    ,  1.2986350    ,
     *   1.5047539    ,
     *  0.58735350    , 0.60244845    , 0.62714456    , 0.65253884    ,
     *  0.76551776    , 0.89364833    ,  1.0397566    ,  1.2069862    ,
     *   1.3988896    ,
     *  0.54444460    , 0.55860803    , 0.58176663    , 0.60556479    ,
     *  0.71130466    , 0.83104652    , 0.96745270    ,  1.1234698    ,
     *   1.3024189    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.50525433    , 0.51856955    , 0.54032745    , 0.56267078    ,
     *  0.66180752    , 0.77389330    , 0.90144288    ,  1.0472237    ,
     *   1.2143463    ,
     *  0.46939434    , 0.48193620    , 0.50241622    , 0.52343152    ,
     *  0.61653526    , 0.72162143    , 0.84107196    , 0.97749126    ,
     *   1.1337975    ,
     *  0.43652272    , 0.44835865    , 0.46767133    , 0.48747262    ,
     *  0.57505564    , 0.67373172    , 0.78576327    , 0.91360629    ,
     *   1.0600032    ,
     *  0.40633775    , 0.41752863    , 0.43577371    , 0.45446380    ,
     *  0.53698736    , 0.62978375    , 0.73500814    , 0.85498122    ,
     *  0.99228451    ,
     *  0.37857250    , 0.38917350    , 0.40644121    , 0.42411300    ,
     *  0.50199330    , 0.58938817    , 0.68835680    , 0.80109654    ,
     *  0.93004142    ,
     *  0.35299033    , 0.36305157    , 0.37942375    , 0.39616137    ,
     *  0.46977475    , 0.55220000    , 0.64541078    , 0.75149195    ,
     *  0.87274222    ,
     *  0.32938097    , 0.33894811    , 0.35449920    , 0.37037907    ,
     *  0.44006648    , 0.51791293    , 0.60581627    , 0.70575875    ,
     *  0.81991479    ,
     *  0.30755714    , 0.31667194    , 0.33146985    , 0.34656151    ,
     *  0.41263251    , 0.48625443    , 0.56925847    , 0.66353332    ,
     *  0.77113914    ,
     *  0.28735167    , 0.29605247    , 0.31015935    , 0.32452627    ,
     *  0.38726246    , 0.45698157    , 0.53545678    , 0.62449153    ,
     *  0.72604081    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.26861499    , 0.27693716    , 0.29041007    , 0.30411036    ,
     *  0.36376844    , 0.42987738    , 0.50416057    , 0.58834388    ,
     *  0.68428541    ,
     *  0.25121300    , 0.25918929    , 0.27208084    , 0.28516782    ,
     *  0.34198231    , 0.40474772    , 0.47514560    , 0.55483130    ,
     *  0.64557369    ,
     *  0.23502513    , 0.24268605    , 0.25504496    , 0.26756776    ,
     *  0.32175332    , 0.38141852    , 0.44821082    , 0.52372157    ,
     *  0.60963739    ,
     *  0.21994271    , 0.22731690    , 0.23918849    , 0.25119251    ,
     *  0.30294609    , 0.35973352    , 0.42317570    , 0.49480616    ,
     *  0.57623562    ,
     *  0.20098131    , 0.20800790    , 0.21928283    , 0.23064676    ,
     *  0.27937310    , 0.33256107    , 0.39180759    , 0.45857647    ,
     *  0.53438430    ,
     *  0.18367179    , 0.19039822    , 0.20114942    , 0.21194463    ,
     *  0.25794551    , 0.30787071    , 0.36330743    , 0.42565950    ,
     *  0.49635922    ,
     *  0.16781821    , 0.17429017    , 0.18458610    , 0.19487822    ,
     *  0.23842526    , 0.28538774    , 0.33735788    , 0.39568865    ,
     *  0.46173687    ,
     *  0.15324622    , 0.15950904    , 0.16941529    , 0.17926545    ,
     *  0.22060448    , 0.26487233    , 0.31368192    , 0.36834391    ,
     *  0.43014755    ,
     *  0.13979861    , 0.14589902    , 0.15548007    , 0.16494615    ,
     *  0.20430109    , 0.24611449    , 0.29203698    , 0.34334502    ,
     *  0.40126750    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  0.12733093    , 0.13331940    , 0.14264076    , 0.15177867    ,
     *  0.18935507    , 0.22892973    , 0.27220995    , 0.32044576    ,
     *  0.37481227    ,
     *  0.11570645    , 0.12164083    , 0.13077188    , 0.13963700    ,
     *  0.17562526    , 0.21315540    , 0.25401293    , 0.29942902    ,
     *  0.35053102    ,
     *  0.10478971    , 0.11074117    , 0.11975916    , 0.12840815    ,
     *  0.16298660    , 0.19864749    , 0.23727955    , 0.28010257    ,
     *  0.32820164    ,
     *  9.44363726E-02, 0.10050021    , 0.10949661    , 0.11798965    ,
     *  0.15132763    , 0.18527776    , 0.22186164    , 0.26229519    ,
     *  0.30762628    ,
     *  8.44740883E-02, 9.07917532E-02, 9.98829899E-02, 0.10828706    ,
     *  0.14054812    , 0.17293100    , 0.20762610    , 0.24585304    ,
     *  0.28862720    ,
     *  7.46581914E-02, 8.14695910E-02, 9.08171297E-02, 9.92109980E-02,
     *  0.13055641    , 0.16150203    , 0.19445138    , 0.23063561    ,
     *  0.27104200    ,
     *  6.66370276E-02, 7.41730308E-02, 8.38973700E-02, 9.23525705E-02,
     *  0.12308365    , 0.15296621    , 0.18461360    , 0.21927203    ,
     *  0.25790927    ,
     *  5.79073745E-02, 6.68469397E-02, 7.71923152E-02, 8.57878643E-02,
     *  0.11601197    , 0.14489974    , 0.17531839    , 0.20853465    ,
     *  0.24549922    ,
     *  4.64131299E-02, 5.92101096E-02, 7.06075816E-02, 7.94493902E-02,
     *  0.10927971    , 0.13723242    , 0.16648470    , 0.19832975    ,
     *  0.23370353    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  3.49879572E-02, 5.55810558E-02, 6.76886461E-02, 7.66849619E-02,
     *  0.10637934    , 0.13393333    , 0.16268425    , 0.19393913    ,
     *  0.22862809    ,
     *  2.25079937E-02, 3.53416411E-02, 5.53022587E-02, 6.54144150E-02,
     *  9.48484600E-02, 0.12084649    , 0.14761173    , 0.17652409    ,
     *  0.20849397    ,
     *  2.06690339E-02, 2.29143864E-02, 3.54558877E-02, 4.93608678E-02,
     *  7.95933153E-02, 0.10362507    , 0.12778481    , 0.15360836    ,
     *  0.18199081    ,
     *  1.97278519E-02, 2.10491938E-02, 2.53098321E-02, 3.55218196E-02,
     *  6.72745133E-02, 8.98193432E-02, 0.11189425    , 0.13523116    ,
     *  0.16072434    ,
     *  1.77728304E-02, 1.83163616E-02, 1.94124770E-02, 2.09287131E-02,
     *  3.56771795E-02, 5.38419445E-02, 7.03341541E-02, 8.70155962E-02,
     *  0.10479963    ,
     *  1.66954383E-02, 1.70455192E-02, 1.76962404E-02, 1.84888756E-02,
     *  2.44269186E-02, 3.57498718E-02, 4.84007126E-02, 6.11748360E-02,
     *  7.45840567E-02,
     *  1.59127601E-02, 1.61691133E-02, 1.66291565E-02, 1.71622134E-02,
     *  2.05407590E-02, 2.68684169E-02, 3.57751012E-02, 4.56363675E-02,
     *  5.61016865E-02,
     *  1.52801276E-02, 1.54797288E-02, 1.58308234E-02, 1.62266912E-02,
     *  1.85213238E-02, 2.24390804E-02, 2.83763629E-02, 3.57655423E-02,
     *  4.39883453E-02,
     *  1.47385241E-02, 1.48996188E-02, 1.51792990E-02, 1.54892012E-02,
     *  1.71896852E-02, 1.98801957E-02, 2.39309022E-02, 2.93305827E-02,
     *  3.57277656E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.42578812E-02, 1.43909838E-02, 1.46199421E-02, 1.48705815E-02,
     *  1.61956371E-02, 1.81763116E-02, 2.10769923E-02, 2.50332187E-02,
     *  2.99548316E-02,
     *  1.38207216E-02, 1.39325131E-02, 1.41235033E-02, 1.43307238E-02,
     *  1.53971519E-02, 1.69239836E-02, 1.90945105E-02, 2.20538466E-02,
     *  2.58350758E-02,
     *  1.34159472E-02, 1.35109670E-02, 1.36724612E-02, 1.38464987E-02,
     *  1.47242199E-02, 1.59395001E-02, 1.76206353E-02, 1.98903540E-02,
     *  2.28207400E-02,
     *  1.30360515E-02, 1.31175365E-02, 1.32554718E-02, 1.34033476E-02,
     *  1.41376154E-02, 1.51277473E-02, 1.64649923E-02, 1.82464645E-02,
     *  2.05487861E-02,
     *  1.26757159E-02, 1.27460604E-02, 1.28647673E-02, 1.29915157E-02,
     *  1.36133145E-02, 1.44343258E-02, 1.55205169E-02, 1.69468446E-02,
     *  1.87825348E-02,
     *  1.23310442E-02, 1.23920705E-02, 1.24948078E-02, 1.26041637E-02,
     *  1.31356273E-02, 1.38257031E-02, 1.47228413E-02, 1.58843294E-02,
     *  1.73686353E-02,
     *  1.19991182E-02, 1.20522463E-02, 1.21415281E-02, 1.22363394E-02,
     *  1.26938134E-02, 1.32800099E-02, 1.40310637E-02, 1.49906624E-02,
     *  1.62064466E-02,
     *  1.16777281E-02, 1.17240864E-02, 1.18018942E-02, 1.18843818E-02,
     *  1.22802672E-02, 1.27823645E-02, 1.34180308E-02, 1.42206717E-02,
     *  1.52283143E-02,
     *  1.13652024E-02, 1.14057034E-02, 1.14736274E-02, 1.15455575E-02,
     *  1.18894772E-02, 1.23223165E-02, 1.28650925E-02, 1.35435048E-02,
     *  1.43875793E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.10602961E-02, 1.10956895E-02, 1.11550271E-02, 1.12178287E-02,
     *  1.15173975E-02, 1.18923626E-02, 1.23591036E-02, 1.29375606E-02,
     *  1.36513504E-02,
     *  1.07621124E-02, 1.07930234E-02, 1.08448495E-02, 1.08996970E-02,
     *  1.11610466E-02, 1.14870401E-02, 1.18906225E-02, 1.23874241E-02,
     *  1.29960456E-02,
     *  1.04700429E-02, 1.04969999E-02, 1.05422175E-02, 1.05900905E-02,
     *  1.08182373E-02, 1.11023442E-02, 1.14527800E-02, 1.18819368E-02,
     *  1.24045422E-02,
     *  1.01837151E-02, 1.02071705E-02, 1.02465483E-02, 1.02882749E-02,
     *  1.04873841E-02, 1.07353343E-02, 1.10405374E-02, 1.14129370E-02,
     *  1.18642888E-02,
     *  9.90294386E-03, 9.92328932E-03, 9.95748951E-03, 9.99377827E-03,
     *  1.01673552E-02, 1.03838536E-02, 1.06501792E-02, 1.09744078E-02,
     *  1.13660173E-02,
     *  9.62768266E-03, 9.64526054E-03, 9.67485899E-03, 9.70632279E-03,
     *  9.85735416E-03, 1.00463199E-02, 1.02789498E-02, 1.05618802E-02,
     *  1.09028369E-02,
     *  9.35797731E-03, 9.37308904E-03, 9.39859077E-03, 9.42576440E-03,
     *  9.55682277E-03, 9.72156375E-03, 9.92478643E-03, 1.01720034E-02,
     *  1.04695831E-02,
     *  9.09392498E-03, 9.10683747E-03, 9.12868817E-03, 9.15204163E-03,
     *  9.26536323E-03, 9.40870517E-03, 9.58611948E-03, 9.80222967E-03,
     *  1.00623407E-02,
     *  8.83564202E-03, 8.84659257E-03, 8.86518746E-03, 8.88513617E-03,
     *  8.98267995E-03, 9.10706200E-03, 9.26172672E-03, 9.45058403E-03,
     *  9.67809535E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   50.451595    ,  58.279753    ,  67.321381    ,  77.764812    ,
     *   89.827572    ,  103.76091    ,  119.85503    ,  138.44515    ,
     *   159.91845    ,
     *   40.255252    ,  46.501892    ,  53.716700    ,  62.049959    ,
     *   71.675245    ,  82.793042    ,  95.634916    ,  110.46834    ,
     *   127.60227    ,
     *   32.482170    ,  37.523156    ,  43.345304    ,  50.069894    ,
     *   57.836997    ,  66.808394    ,  77.170948    ,  89.140494    ,
     *   102.96634    ,
     *   26.482262    ,  30.592624    ,  35.339802    ,  40.822688    ,
     *   47.155491    ,  54.470118    ,  62.918928    ,  72.677895    ,
     *   83.950283    ,
     *   21.797421    ,  25.181134    ,  29.088956    ,  33.602296    ,
     *   38.815170    ,  44.836162    ,  51.790683    ,  59.823589    ,
     *   69.102194    ,
     *   18.100160    ,  20.910405    ,  24.155810    ,  27.903987    ,
     *   32.233017    ,  37.233075    ,  43.008309    ,  49.679014    ,
     *   57.384130    ,
     *   15.153219    ,  17.506374    ,  20.223792    ,  23.362088    ,
     *   26.986641    ,  31.172952    ,  36.008223    ,  41.593170    ,
     *   48.044121    ,
     *   12.782550    ,  14.767999    ,  17.060677    ,  19.708354    ,
     *   22.766189    ,  26.297881    ,  30.376998    ,  35.088506    ,
     *   40.530542    ,
     *   10.858982    ,  12.546073    ,  14.494116    ,  16.743703    ,
     *   19.341701    ,  22.342234    ,  25.807804    ,  29.810601    ,
     *   34.434001    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   9.2855986    ,  10.728647    ,  12.394796    ,  14.318764    ,
     *   16.540639    ,  19.106709    ,  22.070429    ,  25.493535    ,
     *   29.447331    ,
     *   7.9889360    ,  9.2308635    ,  10.664696    ,  12.320314    ,
     *   14.232217    ,  16.440235    ,  18.990368    ,  21.935738    ,
     *   25.337696    ,
     *   6.9127707    ,  7.9877776    ,  9.2287988    ,  10.661700    ,
     *   12.316341    ,  14.227195    ,  16.434071    ,  18.982942    ,
     *   21.926903    ,
     *   6.0136828    ,  6.9492349    ,  8.0291709    ,  9.2760019    ,
     *   10.715711    ,  12.378297    ,  14.298397    ,  16.516012    ,
     *   19.077337    ,
     *   5.2578536    ,  6.0761711    ,  7.0206887    ,  8.1110972    ,
     *   9.3701221    ,  10.823998    ,  12.503016    ,  14.442156    ,
     *   16.681812    ,
     *   4.6187303    ,  5.3379149    ,  6.1679235    ,  7.1260621    ,
     *   8.2323013    ,  9.5096937    ,  10.984855    ,  12.688517    ,
     *   14.656173    ,
     *   4.0753060    ,  4.7102012    ,  5.4428466    ,  6.2885204    ,
     *   7.2648510    ,  8.3921853    ,  9.6940133    ,  11.197458    ,
     *   12.933841    ,
     *   3.6108420    ,  4.1736950    ,  4.8231239    ,  5.5726740    ,
     *   6.4379716    ,  7.4370512    ,  8.5907315    ,  9.9230501    ,
     *   11.461764    ,
     *   3.2119096    ,  3.7128846    ,  4.2908379    ,  4.9578262    ,
     *   5.7277563    ,  6.6166764    ,  7.6431110    ,  8.8284474    ,
     *   10.197381    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   2.8676661    ,  3.3152456    ,  3.8315215    ,  4.4272659    ,
     *   5.1149020    ,  5.9087639    ,  6.8253963    ,  7.8838996    ,
     *   9.1063281    ,
     *   2.5693031    ,  2.9706033    ,  3.4334218    ,  3.9674174    ,
     *   4.5837272    ,  5.2951999    ,  6.1166642    ,  7.0652383    ,
     *   8.1606870    ,
     *   2.3687536    ,  2.7389463    ,  3.1658324    ,  3.6583223    ,
     *   4.2266888    ,  4.8827821    ,  5.6402773    ,  6.5149605    ,
     *   7.5250575    ,
     *   2.1878706    ,  2.5300061    ,  2.9244832    ,  3.3795374    ,
     *   3.9046619    ,  4.5108062    ,  5.2106052    ,  6.0186433    ,
     *   6.9517581    ,
     *   2.0243637    ,  2.3411370    ,  2.7063181    ,  3.1275326    ,
     *   3.6135688    ,  4.1745621    ,  4.8222071    ,  5.5700018    ,
     *   6.4335293    ,
     *   1.8762479    ,  2.1700463    ,  2.5086890    ,  2.8992489    ,
     *   3.3498761    ,  3.8699683    ,  4.4703684    ,  5.1635904    ,
     *   5.9640806    ,
     *   1.7417986    ,  2.0147418    ,  2.3292945    ,  2.6920281    ,
     *   3.1105131    ,  3.5934780    ,  4.1509922    ,  4.7946765    ,
     *   5.5379456    ,
     *   1.6195129    ,  1.8734874    ,  2.1661293    ,  2.5035539    ,
     *   2.8928044    ,  3.3420005    ,  3.8605085    ,  4.4591366    ,
     *   5.1503610    ,
     *   1.5080778    ,  1.7447665    ,  2.0174416    ,  2.3318026    ,
     *   2.6944124    ,  3.1128359    ,  3.5957984    ,  4.1533679    ,
     *   4.7971654    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *   1.4063433    ,  1.6272507    ,  1.8816969    ,  2.1750017    ,
     *   2.5132896    ,  2.9036191    ,  3.3541302    ,  3.8742149    ,
     *   4.4747138    ,
     *   1.3132995    ,  1.5197735    ,  1.7575477    ,  2.0315948    ,
     *   2.3476384    ,  2.7122735    ,  3.1331050    ,  3.6189070    ,
     *   4.1798056    ,
     *   1.2280576    ,  1.4213084    ,  1.6438083    ,  1.9002123    ,
     *   2.1958765    ,  2.5369715    ,  2.9306119    ,  3.3850054    ,
     *   3.9096241    ,
     *   1.1498337    ,  1.3309496    ,  1.5394326    ,  1.7796457    ,
     *   2.0566081    ,  2.3761007    ,  2.7447884    ,  3.1703589    ,
     *   3.6616843    ,
     *   1.0779346    ,  1.2478965    ,  1.4434955    ,  1.6688267    ,
     *   1.9285990    ,  2.2282357    ,  2.5739878    ,  2.9730657    ,
     *   3.4337892    ,
     *   1.0117461    ,  1.1714396    ,  1.3551778    ,  1.5668086    ,
     *   1.8107560    ,  2.0921134    ,  2.4167514    ,  2.7914403    ,
     *   3.2239922    ,
     *  0.95072288    ,  1.1009491    ,  1.2737516    ,  1.4727510    ,
     *   1.7021081    ,  1.9666125    ,  2.2717836    ,  2.6239866    ,
     *   3.0305650    ,
     *  0.89437972    ,  1.0358644    ,  1.1985697    ,  1.3859061    ,
     *   1.6017915    ,  1.8507351    ,  2.1379321    ,  2.4693732    ,
     *   2.8519696    ,
     *  0.84228415    , 0.97568598    ,  1.1290550    ,  1.3056073    ,
     *   1.5090363    ,  1.7435918    ,  2.0141693    ,  2.3264134    ,
     *   2.6868355    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.79404986    , 0.91996763    ,  1.0646920    ,  1.2312591    ,
     *   1.4231547    ,  1.6443882    ,  1.8995777    ,  2.1940473    ,
     *   2.5339380    ,
     *  0.74933119    , 0.86831006    ,  1.0050195    ,  1.1623290    ,
     *   1.3435313    ,  1.5524134    ,  1.7933361    ,  2.0713263    ,
     *   2.3921818    ,
     *  0.70781827    , 0.82035532    , 0.94962401    ,  1.0983391    ,
     *   1.2696145    ,  1.4670303    ,  1.6947085    ,  1.9574002    ,
     *   2.2605845    ,
     *  0.66923282    , 0.77578197    , 0.89813428    ,  1.0388607    ,
     *   1.2009088    ,  1.3876665    ,  1.6030338    ,  1.8515054    ,
     *   2.1382643    ,
     *  0.62088594    , 0.71993174    , 0.83361733    , 0.96433342    ,
     *   1.1148192    ,  1.2882219    ,  1.4881633    ,  1.7188167    ,
     *   1.9849939    ,
     *  0.57695840    , 0.66918601    , 0.77499635    , 0.89661641    ,
     *   1.0365961    ,  1.1978637    ,  1.3837885    ,  1.5982515    ,
     *   1.8457275    ,
     *  0.53696100    , 0.62297966    , 0.72161856    , 0.83495563    ,
     *  0.96536839    ,  1.1155859    ,  1.2887471    ,  1.4884675    ,
     *   1.7189145    ,
     *  0.50046666    , 0.58081935    , 0.67291407    , 0.77869280    ,
     *  0.90037570    ,  1.0405100    ,  1.2020248    ,  1.3882927    ,
     *   1.6032011    ,
     *  0.46710136    , 0.54227303    , 0.62838383    , 0.72725141    ,
     *  0.84095211    , 0.97186696    ,  1.1227329    ,  1.2967008    ,
     *   1.4974017    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.43653651    , 0.50696112    , 0.58758933    , 0.68012494    ,
     *  0.78651252    , 0.90898079    ,  1.0500907    ,  1.2127899    ,
     *   1.4004748    ,
     *  0.40848232    , 0.47454885    , 0.55014389    , 0.63686672    ,
     *  0.73654097    , 0.85125552    , 0.98340982    ,  1.1357649    ,
     *   1.3115017    ,
     *  0.38268218    , 0.44473978    , 0.51570505    , 0.59708117    ,
     *  0.69058051    , 0.79816334    , 0.92208052    ,  1.0649215    ,
     *   1.2296690    ,
     *  0.35890753    , 0.41726987    , 0.48396780    , 0.56041594    ,
     *  0.64822412    , 0.74923408    , 0.86555972    , 0.99963232    ,
     *   1.1542519    ,
     *  0.33695298    , 0.39190184    , 0.45465802    , 0.52655438    ,
     *  0.60910604    , 0.70404523    , 0.81335938    , 0.93933364    ,
     *   1.0845993    ,
     *  0.31663092    , 0.36841893    , 0.42752531    , 0.49520723    ,
     *  0.57289211    , 0.66221081    , 0.76503361    , 0.88351042    ,
     *   1.0201163    ,
     *  0.30145323    , 0.35087963    , 0.40725926    , 0.47179274    ,
     *  0.54584199    , 0.63096212    , 0.72893591    , 0.84181219    ,
     *  0.97194931    ,
     *  0.28710978    , 0.33430352    , 0.38810544    , 0.44966275    ,
     *  0.52027541    , 0.60142693    , 0.69481738    , 0.80240006    ,
     *  0.92642299    ,
     *  0.27347532    , 0.31854586    , 0.36989664    , 0.42862404    ,
     *  0.49596915    , 0.57334739    , 0.66238016    , 0.76492993    ,
     *  0.88313984    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  0.26760834    , 0.31176495    , 0.36206068    , 0.41957008    ,
     *  0.48550886    , 0.56126314    , 0.64842047    , 0.74880423    ,
     *  0.86451239    ,
     *  0.24433154    , 0.28485999    , 0.33096785    , 0.38364287    ,
     *  0.44400017    , 0.51330949    , 0.59302401    , 0.68481194    ,
     *  0.79059208    ,
     *  0.21368295    , 0.24942710    , 0.29001411    , 0.33631730    ,
     *  0.38931909    , 0.45013584    , 0.52004357    , 0.60050595    ,
     *  0.69320566    ,
     *  0.18907946    , 0.22097436    , 0.25712139    , 0.29830184    ,
     *  0.34539133    , 0.39938282    , 0.46140985    , 0.53277167    ,
     *  0.61496113    ,
     *  0.12427747    , 0.14595558    , 0.17033666    , 0.19795656    ,
     *  0.22940692    , 0.26535316    , 0.30655123    , 0.35386500    ,
     *  0.40828514    ,
     *  8.90946773E-02, 0.10510112    , 0.12298259    , 0.14313521    ,
     *  0.16599150    , 0.19203488    , 0.22181259    , 0.25594863    ,
     *  0.29515755    ,
     *  6.73826988E-02, 7.97579429E-02, 9.35133669E-02, 0.10895018    ,
     *  0.12639700    , 0.14622051    , 0.16883532    , 0.19471382    ,
     *  0.22439664    ,
     *  5.29456564E-02, 6.27727202E-02, 7.36691439E-02, 8.58622986E-02,
     *  9.96055469E-02, 0.11518352    , 0.13291887    , 0.15317966    ,
     *  0.17638741    ,
     *  4.28879558E-02, 5.08071094E-02, 5.95986944E-02, 6.94263549E-02,
     *  8.04845076E-02, 9.29962609E-02, 0.10721665    , 0.12343773    ,
     *  0.14199471    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  3.56658354E-02, 4.20882586E-02, 4.92602238E-02, 5.72881687E-02,
     *  6.63174991E-02, 7.65228845E-02, 8.81074821E-02, 0.10130572    ,
     *  0.11638770    ,
     *  3.03693394E-02, 3.55825843E-02, 4.14671420E-02, 4.80817595E-02,
     *  5.55300693E-02, 6.39471282E-02, 7.34949609E-02, 8.43629851E-02,
     *  9.67708044E-02,
     *  2.64158363E-02, 3.06416645E-02, 3.54801641E-02, 4.09581099E-02,
     *  4.71449483E-02, 5.41427517E-02, 6.20800639E-02, 7.11103104E-02,
     *  8.14130653E-02,
     *  2.34098929E-02, 2.68330981E-02, 3.08122261E-02, 3.53603188E-02,
     *  4.05222244E-02, 4.63731196E-02, 5.30138991E-02, 6.05686429E-02,
     *  6.91846266E-02,
     *  2.10766589E-02, 2.38546268E-02, 2.71269849E-02, 3.09066776E-02,
     *  3.52245346E-02, 4.01353887E-02, 4.57175158E-02, 5.20707771E-02,
     *  5.93159909E-02,
     *  1.92252284E-02, 2.14891550E-02, 2.41831143E-02, 2.73256054E-02,
     *  3.09421683E-02, 3.50741297E-02, 3.97820496E-02, 4.51458592E-02,
     *  5.12644761E-02,
     *  1.77235756E-02, 1.95794313E-02, 2.18028763E-02, 2.44177105E-02,
     *  2.74490593E-02, 3.09306914E-02, 3.49103092E-02, 3.94518477E-02,
     *  4.46360839E-02,
     *  1.64799876E-02, 1.80115390E-02, 1.98536747E-02, 2.20330955E-02,
     *  2.45758440E-02, 2.75120784E-02, 3.08809729E-02, 3.47342016E-02,
     *  3.91377265E-02,
     *  1.54298936E-02, 1.67027878E-02, 1.82361896E-02, 2.00574400E-02,
     *  2.21929631E-02, 2.46711137E-02, 2.75257334E-02, 3.07995880E-02,
     *  3.45468819E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.45270671E-02, 1.55927001E-02, 1.68758625E-02, 1.84029730E-02,
     *  2.01998734E-02, 2.22935014E-02, 2.47142248E-02, 2.74985452E-02,
     *  3.06916491E-02,
     *  1.37379187E-02, 1.46365689E-02, 1.57164636E-02, 1.70020904E-02,
     *  1.85179139E-02, 2.02892677E-02, 2.23438647E-02, 2.47137091E-02,
     *  2.74372205E-02,
     *  1.30377714E-02, 1.38010177E-02, 1.47152963E-02, 1.58025433E-02,
     *  1.70852827E-02, 1.85869683E-02, 2.03329217E-02, 2.23516541E-02,
     *  2.46764594E-02,
     *  1.24083602E-02, 1.30609603E-02, 1.38397337E-02, 1.47637707E-02,
     *  1.58532750E-02, 1.71295907E-02, 1.86157102E-02, 2.03371701E-02,
     *  2.23232078E-02,
     *  1.18360945E-02, 1.23974732E-02, 1.30647506E-02, 1.38541618E-02,
     *  1.47833905E-02, 1.58714998E-02, 1.71391586E-02, 1.86092064E-02,
     *  2.03074815E-02,
     *  1.13108174E-02, 1.17962544E-02, 1.23711348E-02, 1.30490419E-02,
     *  1.38451274E-02, 1.47760848E-02, 1.58602510E-02, 1.71179355E-02,
     *  1.85719904E-02,
     *  1.08248974E-02, 1.12464744E-02, 1.17441453E-02, 1.23291688E-02,
     *  1.30143182E-02, 1.38139426E-02, 1.47440594E-02, 1.58225595E-02,
     *  1.70695854E-02,
     *  1.03725555E-02, 1.07399018E-02, 1.11724723E-02, 1.16795707E-02,
     *  1.22718571E-02, 1.29614804E-02, 1.37622129E-02, 1.46896225E-02,
     *  1.57613398E-02,
     *  9.94936403E-03, 1.02702363E-02, 1.06474189E-02, 1.10886172E-02,
     *  1.16026916E-02, 1.21998267E-02, 1.28917047E-02, 1.36916935E-02,
     *  1.46150717E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   184.72219    ,  213.37297    ,  246.46751    ,  284.69512    ,
     *   328.85196    ,  379.85774    ,  438.77479    ,  506.83019    ,
     *   585.44139    ,
     *   147.39356    ,  170.25443    ,  196.66102    ,  227.16331    ,
     *   262.39662    ,  303.09475    ,  350.10537    ,  404.40759    ,
     *   467.13239    ,
     *   118.93644    ,  137.38343    ,  158.69152    ,  183.30451    ,
     *   211.73503    ,  244.57523    ,  282.50910    ,  326.32672    ,
     *   376.94069    ,
     *   96.970877    ,  112.01087    ,  129.38351    ,  149.45065    ,
     *   172.63022    ,  199.40502    ,  230.33271    ,  266.05743    ,
     *   307.32325    ,
     *   79.819755    ,  92.199500    ,  106.49928    ,  123.01692    ,
     *   142.09646    ,  164.13528    ,  189.59240    ,  218.99804    ,
     *   252.96466    ,
     *   66.284145    ,  76.564432    ,  88.439110    ,  102.15551    ,
     *   117.99931    ,  136.30051    ,  157.44028    ,  181.85893    ,
     *   210.06503    ,
     *   55.495442    ,  64.102332    ,  74.044059    ,  85.527693    ,
     *   98.792415    ,  114.11451    ,  131.81309    ,  152.25680    ,
     *   175.87142    ,
     *   46.816460    ,  54.077185    ,  62.463949    ,  72.151434    ,
     *   83.341414    ,  96.266956    ,  111.19727    ,  128.44334    ,
     *   148.36435    ,
     *   39.774306    ,  45.942749    ,  53.067811    ,  61.297895    ,
     *   70.804423    ,  81.785398    ,  94.469536    ,  109.12102    ,
     *   126.04502    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   34.014172    ,  39.289181    ,  45.382232    ,  52.420235    ,
     *   60.549782    ,  69.940198    ,  80.787069    ,  93.316317    ,
     *   107.78890    ,
     *   29.267107    ,  33.805817    ,  39.048363    ,  45.103943    ,
     *   52.098686    ,  60.178284    ,  69.511021    ,  80.291282    ,
     *   92.743603    ,
     *   25.327278    ,  29.254895    ,  33.791565    ,  39.031782    ,
     *   45.084695    ,  52.076378    ,  60.152458    ,  69.481148    ,
     *   80.256749    ,
     *   22.035726    ,  25.452802    ,  29.399743    ,  33.958761    ,
     *   39.224816    ,  45.307595    ,  52.333795    ,  60.449760    ,
     *   69.824535    ,
     *   19.268640    ,  22.256524    ,  25.707702    ,  29.694061    ,
     *   34.298634    ,  39.617331    ,  45.760935    ,  52.857408    ,
     *   61.054562    ,
     *   16.928812    ,  19.553774    ,  22.585738    ,  26.087860    ,
     *   30.133089    ,  34.805684    ,  40.202970    ,  46.437368    ,
     *   53.638733    ,
     *   14.939335    ,  17.255716    ,  19.931237    ,  23.021630    ,
     *   26.591267    ,  30.714502    ,  35.477221    ,  40.978625    ,
     *   47.333304    ,
     *   13.238929    ,  15.291567    ,  17.662436    ,  20.400923    ,
     *   23.564072    ,  27.217770    ,  31.438123    ,  36.313039    ,
     *   41.944055    ,
     *   11.778433    ,  13.604538    ,  15.713738    ,  18.149970    ,
     *   20.963982    ,  24.214390    ,  27.968899    ,  32.305716    ,
     *   37.315172    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   10.518150    ,  12.148777    ,  14.032180    ,  16.207591    ,
     *   18.720328    ,  21.622731    ,  24.975258    ,  28.847742    ,
     *   33.320844    ,
     *   9.4258337    ,  10.887036    ,  12.574734    ,  14.524086    ,
     *   16.775701    ,  19.376480    ,  22.380599    ,  25.850635    ,
     *   29.858867    ,
     *   8.6916139    ,  10.038934    ,  11.595086    ,  13.392489    ,
     *   15.468585    ,  17.866622    ,  20.636553    ,  23.836077    ,
     *   27.531838    ,
     *   8.0293920    ,  9.2739970    ,  10.711503    ,  12.371856    ,
     *   14.289646    ,  16.504822    ,  19.063529    ,  22.019067    ,
     *   25.432998    ,
     *   7.4307825    ,  8.5825392    ,  9.9127953    ,  11.449264    ,
     *   13.223954    ,  15.273835    ,  17.641608    ,  20.376597    ,
     *   23.535771    ,
     *   6.8885192    ,  7.9561674    ,  9.1892692    ,  10.613514    ,
     *   12.258574    ,  14.158719    ,  16.353530    ,  18.888730    ,
     *   21.817126    ,
     *   6.3962877    ,  7.3875876    ,  8.5324991    ,  9.8548751    ,
     *   11.382265    ,  13.146488    ,  15.184297    ,  17.538141    ,
     *   20.257053    ,
     *   5.9485862    ,  6.8704446    ,  7.9351438    ,  9.1648663    ,
     *   10.585232    ,  12.225830    ,  14.120838    ,  16.309733    ,
     *   18.838111    ,
     *   5.5406075    ,  6.3991858    ,  7.3907897    ,  8.5360793    ,
     *   9.8589157    ,  11.386858    ,  13.151737    ,  15.190318    ,
     *   17.545067    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *   5.1681414    ,  5.9689476    ,  6.8938188    ,  7.9620251    ,
     *   9.1958221    ,  10.620914    ,  12.266990    ,  14.168342    ,
     *   16.364576    ,
     *   4.8274909    ,  5.5754600    ,  6.4392986    ,  7.4370059    ,
     *   8.5893691    ,  9.9203965    ,  11.457818    ,  13.233661    ,
     *   15.284921    ,
     *   4.5154023    ,  5.2149643    ,  6.0228877    ,  6.9560070    ,
     *   8.0337642    ,  9.2786138    ,  10.716491    ,  12.377350    ,
     *   14.295790    ,
     *   4.2290052    ,  4.8841451    ,  5.6407563    ,  6.5146045    ,
     *   7.5238974    ,  8.6896634    ,  10.036190    ,  11.591530    ,
     *   13.388086    ,
     *   3.9657619    ,  4.5800709    ,  5.2895182    ,  6.1088872    ,
     *   7.0552507    ,  8.1483267    ,  9.4108888    ,  10.869241    ,
     *   12.553764    ,
     *   3.7234238    ,  4.3001445    ,  4.9661734    ,  5.7353895    ,
     *   6.6238211    ,  7.6499796    ,  8.8352450    ,  10.204311    ,
     *   11.785700    ,
     *   3.4999945    ,  4.0420597    ,  4.6680579    ,  5.3910343    ,
     *   6.2260543    ,  7.1905167    ,  8.3045164    ,  9.5912631    ,
     *   11.077564    ,
     *   3.2936976    ,  3.8037648    ,  4.3928017    ,  5.0730841    ,
     *   5.8587880    ,  6.7662851    ,  7.8144839    ,  9.0252234    ,
     *   10.423728    ,
     *   3.1029498    ,  3.5834305    ,  4.1382922    ,  4.7790985    ,
     *   5.5192033    ,  6.3740286    ,  7.3613860    ,  8.5018472    ,
     *   9.8191730    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *   2.9263367    ,  3.3794234    ,  3.9026422    ,  4.5068976    ,
     *   5.2047823    ,  6.0108390    ,  6.9418634    ,  8.0172540    ,
     *   9.2594164    ,
     *   2.7625928    ,  3.1902816    ,  3.6841632    ,  4.2545311    ,
     *   4.9132721    ,  5.6741137    ,  6.5529099    ,  7.5679714    ,
     *   8.7404472    ,
     *   2.6105837    ,  3.0146947    ,  3.4813415    ,  4.0202504    ,
     *   4.6426530    ,  5.3615198    ,  6.1918307    ,  7.1508867    ,
     *   8.2586700    ,
     *   2.4692905    ,  2.8514858    ,  3.2928177    ,  3.8024853    ,
     *   4.3911111    ,  5.0709623    ,  5.8562059    ,  6.7632043    ,
     *   7.8108557    ,
     *   2.2922464    ,  2.6469808    ,  3.0565924    ,  3.5296199    ,
     *   4.0759226    ,  4.7068860    ,  5.4356591    ,  6.2774281    ,
     *   7.2497326    ,
     *   2.1313784    ,  2.4611608    ,  2.8419504    ,  3.2816854    ,
     *   3.7895318    ,  4.3760742    ,  5.0535364    ,  5.8360357    ,
     *   6.7398776    ,
     *   1.9848953    ,  2.2919568    ,  2.6465017    ,  3.0559213    ,
     *   3.5287502    ,  4.0748437    ,  4.7055831    ,  5.4341128    ,
     *   6.2756138    ,
     *   1.8512334    ,  2.1375628    ,  2.4681599    ,  2.8499174    ,
     *   3.2907938    ,  3.7999787    ,  4.3880849    ,  5.0673687    ,
     *   5.8519855    ,
     *   1.7290233    ,  1.9963967    ,  2.3050978    ,  2.6615633    ,
     *   3.0732247    ,  3.5486633    ,  4.0977889    ,  4.7320460    ,
     *   5.4646522    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *   1.6170617    ,  1.8670688    ,  2.1557101    ,  2.4890044    ,
     *   2.8739008    ,  3.3184230    ,  3.8318369    ,  4.4248432    ,
     *   5.1098004    ,
     *   1.5142877    ,  1.7483534    ,  2.0185809    ,  2.3306055    ,
     *   2.6909331    ,  3.1070759    ,  3.5877086    ,  4.1428491    ,
     *   4.7840673    ,
     *   1.4197614    ,  1.6391650    ,  1.8924564    ,  2.1849182    ,
     *   2.5226487    ,  2.9126896    ,  3.3631717    ,  3.8834852    ,
     *   4.4844745    ,
     *   1.3326459    ,  1.5385368    ,  1.7762199    ,  2.0506525    ,
     *   2.3675575    ,  2.7335427    ,  3.1562381    ,  3.6444549    ,
     *   4.2083692    ,
     *   1.2521889    ,  1.4456000    ,  1.6688676    ,  1.9266490    ,
     *   2.2243203    ,  2.5680885    ,  2.9651209    ,  3.4236943    ,
     *   3.9533673    ,
     *   1.1777033    ,  1.3595606    ,  1.5694827    ,  1.8118487    ,
     *   2.0917136    ,  2.4149137    ,  2.7881878    ,  3.2193179    ,
     *   3.7172908    ,
     *   1.1220647    ,  1.2952916    ,  1.4952449    ,  1.7260960    ,
     *   1.9926601    ,  2.3004963    ,  2.6560236    ,  3.0666542    ,
     *   3.5409481    ,
     *   1.0694762    ,  1.2345458    ,  1.4250767    ,  1.6450442    ,
     *   1.8990366    ,  2.1923512    ,  2.5311045    ,  2.9223594    ,
     *   3.3742724    ,
     *   1.0194787    ,  1.1767930    ,  1.3583658    ,  1.5679857    ,
     *   1.8100258    ,  2.0895343    ,  2.4123401    ,  2.7851740    ,
     *   3.2158087    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  0.99796169    ,  1.1519383    ,  1.3296558    ,  1.5348226    ,
     *   1.7717188    ,  2.0452857    ,  2.3612283    ,  2.7261344    ,
     *   3.1476117    ,
     *  0.91257424    ,  1.0533056    ,  1.2157240    ,  1.4032189    ,
     *   1.6197025    ,  1.8696906    ,  2.1583974    ,  2.4918433    ,
     *   2.8769807    ,
     *  0.80007987    , 0.92336092    ,  1.0656230    ,  1.2298357    ,
     *   1.4194262    ,  1.6383503    ,  1.8911748    ,  2.1831730    ,
     *   2.5204339    ,
     *  0.70969627    , 0.81895643    , 0.94502360    ,  1.0905300    ,
     *   1.2585131    ,  1.4524785    ,  1.6764732    ,  1.9351700    ,
     *   2.2339644    ,
     *  0.47095024    , 0.54317081    , 0.62645670    , 0.72254856    ,
     *  0.83345414    , 0.96149003    ,  1.1093299    ,  1.2800601    ,
     *   1.4772438    ,
     *  0.34025981    , 0.39219907    , 0.45206190    , 0.52110048    ,
     *  0.60075858    , 0.69270158    , 0.79885114    , 0.92142505    ,
     *   1.0629834    ,
     *  0.25850432    , 0.29775028    , 0.34295576    , 0.39506689    ,
     *  0.45517430    , 0.52453571    , 0.60460210    , 0.69704776    ,
     *  0.80380513    ,
     *  0.20302608    , 0.23365219    , 0.26890636    , 0.30952659    ,
     *  0.35636349    , 0.41039790    , 0.47276113    , 0.54475848    ,
     *  0.62789626    ,
     *  0.16327289    , 0.18771571    , 0.21583384    , 0.24821572    ,
     *  0.28553960    , 0.32858761    , 0.37826178    , 0.43560277    ,
     *  0.50181136    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  0.13366463    , 0.15349513    , 0.17629263    , 0.20253373    ,
     *  0.23276800    , 0.26762924    , 0.30784846    , 0.35426901    ,
     *  0.40786390    ,
     *  0.11097231    , 0.12726070    , 0.14597442    , 0.16750403    ,
     *  0.19230013    , 0.22088254    , 0.25385095    , 0.29189725    ,
     *  0.33581970    ,
     *  9.31969496E-02, 0.10670358    , 0.12221237    , 0.14004613    ,
     *  0.16057766    , 0.18423723    , 0.21152143    , 0.24300324    ,
     *  0.27934386    ,
     *  7.90341307E-02, 9.03174332E-02, 0.10326667    , 0.11815047    ,
     *  0.13527936    , 0.15501206    , 0.17776273    , 0.20400945    ,
     *  0.23430395    ,
     *  6.75958562E-02, 7.70770978E-02, 8.79535214E-02, 0.10044981    ,
     *  0.11482604    , 0.13138291    , 0.15046784    , 0.17248203    ,
     *  0.19788863    ,
     *  5.82562253E-02, 6.62602947E-02, 7.54390833E-02, 8.59812873E-02,
     *  9.81056464E-02, 0.11206535    , 0.12815315    , 0.14670731    ,
     *  0.16811845    ,
     *  5.05610767E-02, 5.73431870E-02, 6.51188467E-02, 7.40470267E-02,
     *  8.43123323E-02, 9.61287005E-02, 0.10974372    , 0.12544366    ,
     *  0.14355925    ,
     *  4.41727141E-02, 4.99364528E-02, 5.65437255E-02, 6.41287641E-02,
     *  7.28477847E-02, 8.28820777E-02, 9.44416606E-02, 0.10776953    ,
     *  0.12314659    ,
     *  3.88348108E-02, 4.37446757E-02, 4.93730851E-02, 5.58335374E-02,
     *  6.32584860E-02, 7.18019083E-02, 8.16423824E-02, 9.29866975E-02,
     *  0.10607405    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  3.43493868E-02, 3.85397122E-02, 4.33439232E-02, 4.88580366E-02,
     *  5.51944968E-02, 6.24843055E-02, 7.08796042E-02, 8.05567328E-02,
     *  9.17198008E-02,
     *  3.05612443E-02, 3.41427235E-02, 3.82500824E-02, 4.29645468E-02,
     *  4.83816247E-02, 5.46128914E-02, 6.17881543E-02, 7.00580380E-02,
     *  7.95970213E-02,
     *  2.73471487E-02, 3.04117257E-02, 3.39278752E-02, 3.79643170E-02,
     *  4.26021756E-02, 4.79365263E-02, 5.40782250E-02, 6.11560910E-02,
     *  6.93194863E-02,
     *  2.46081214E-02, 2.72327437E-02, 3.02459037E-02, 3.37058035E-02,
     *  3.76813521E-02, 4.22535671E-02, 4.75171587E-02, 5.35823860E-02,
     *  6.05772459E-02,
     *  2.22638468E-02, 2.45133824E-02, 2.70976829E-02, 3.00661804E-02,
     *  3.34774481E-02, 3.74005218E-02, 4.19163182E-02, 4.71192423E-02,
     *  5.31190565E-02,
     *  2.02485732E-02, 2.21780732E-02, 2.43961834E-02, 2.69450785E-02,
     *  2.98746429E-02, 3.32437268E-02, 3.71214555E-02, 4.15886579E-02,
     *  4.67394851E-02,
     *  1.85080858E-02, 2.01645235E-02, 2.20697272E-02, 2.42598774E-02,
     *  2.67776000E-02, 2.96731301E-02, 3.30055327E-02, 3.68440022E-02,
     *  4.12692947E-02,
     *  1.69974547E-02, 1.84210511E-02, 2.00588711E-02, 2.19421116E-02,
     *  2.41073474E-02, 2.65975651E-02, 2.94632805E-02, 3.27637325E-02,
     *  3.65681741E-02,
     *  1.56793295E-02, 1.69045714E-02, 1.83140304E-02, 1.99347000E-02,
     *  2.17980884E-02, 2.39410964E-02, 2.64070066E-02, 2.92465669E-02,
     *  3.25191638E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.29910159E-02, 1.30457538E-02, 1.31017849E-02, 1.31593494E-02,
     *  1.32186468E-02, 1.32798482E-02, 1.33431060E-02, 1.34085615E-02,
     *  1.34763516E-02,
     *  1.29907612E-02, 1.30454902E-02, 1.31015120E-02, 1.31590666E-02,
     *  1.32183536E-02, 1.32795440E-02, 1.33427899E-02, 1.34082328E-02,
     *  1.34760095E-02,
     *  1.29904597E-02, 1.30451781E-02, 1.31011888E-02, 1.31587318E-02,
     *  1.32180065E-02, 1.32791838E-02, 1.33424158E-02, 1.34078438E-02,
     *  1.34756046E-02,
     *  1.29901060E-02, 1.30448121E-02, 1.31008098E-02, 1.31583391E-02,
     *  1.32175994E-02, 1.32787613E-02, 1.33419770E-02, 1.34073875E-02,
     *  1.34751296E-02,
     *  1.29896946E-02, 1.30443863E-02, 1.31003689E-02, 1.31578824E-02,
     *  1.32171258E-02, 1.32782699E-02, 1.33414666E-02, 1.34068568E-02,
     *  1.34745771E-02,
     *  1.29892197E-02, 1.30438948E-02, 1.30998600E-02, 1.31573552E-02,
     *  1.32165792E-02, 1.32777027E-02, 1.33408775E-02, 1.34062443E-02,
     *  1.34739395E-02,
     *  1.29886754E-02, 1.30433315E-02, 1.30992768E-02, 1.31567510E-02,
     *  1.32159528E-02, 1.32770528E-02, 1.33402024E-02, 1.34055423E-02,
     *  1.34732088E-02,
     *  1.29880557E-02, 1.30426901E-02, 1.30986128E-02, 1.31560631E-02,
     *  1.32152396E-02, 1.32763128E-02, 1.33394338E-02, 1.34047432E-02,
     *  1.34723770E-02,
     *  1.29873544E-02, 1.30419643E-02, 1.30978614E-02, 1.31552846E-02,
     *  1.32144326E-02, 1.32754754E-02, 1.33385641E-02, 1.34038390E-02,
     *  1.34714358E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.29865652E-02, 1.30411476E-02, 1.30970158E-02, 1.31544086E-02,
     *  1.32135245E-02, 1.32745332E-02, 1.33375855E-02, 1.34028216E-02,
     *  1.34703768E-02,
     *  1.29856817E-02, 1.30402333E-02, 1.30960692E-02, 1.31534281E-02,
     *  1.32125080E-02, 1.32734785E-02, 1.33364902E-02, 1.34016829E-02,
     *  1.34691916E-02,
     *  1.29846975E-02, 1.30392147E-02, 1.30950148E-02, 1.31523359E-02,
     *  1.32113758E-02, 1.32723038E-02, 1.33352702E-02, 1.34004146E-02,
     *  1.34678716E-02,
     *  1.29836060E-02, 1.30380853E-02, 1.30938455E-02, 1.31511247E-02,
     *  1.32101203E-02, 1.32710012E-02, 1.33339176E-02, 1.33990084E-02,
     *  1.34664081E-02,
     *  1.29824007E-02, 1.30368380E-02, 1.30925544E-02, 1.31497874E-02,
     *  1.32087341E-02, 1.32695631E-02, 1.33324242E-02, 1.33974560E-02,
     *  1.34647925E-02,
     *  1.29810750E-02, 1.30354663E-02, 1.30911344E-02, 1.31483166E-02,
     *  1.32072096E-02, 1.32679816E-02, 1.33307820E-02, 1.33957490E-02,
     *  1.34630161E-02,
     *  1.29796222E-02, 1.30339631E-02, 1.30895785E-02, 1.31467051E-02,
     *  1.32055393E-02, 1.32662490E-02, 1.33289829E-02, 1.33938790E-02,
     *  1.34610701E-02,
     *  1.29780359E-02, 1.30323218E-02, 1.30878796E-02, 1.31449456E-02,
     *  1.32037158E-02, 1.32643574E-02, 1.33270189E-02, 1.33918376E-02,
     *  1.34589461E-02,
     *  1.29763093E-02, 1.30305355E-02, 1.30860307E-02, 1.31430309E-02,
     *  1.32017314E-02, 1.32622991E-02, 1.33248820E-02, 1.33896167E-02,
     *  1.34566352E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.29744359E-02, 1.30285974E-02, 1.30840249E-02, 1.31409537E-02,
     *  1.31995788E-02, 1.32600665E-02, 1.33225641E-02, 1.33872079E-02,
     *  1.34541291E-02,
     *  1.29724092E-02, 1.30265007E-02, 1.30818550E-02, 1.31387068E-02,
     *  1.31972505E-02, 1.32576517E-02, 1.33200574E-02, 1.33846030E-02,
     *  1.34514192E-02,
     *  1.29707623E-02, 1.30247971E-02, 1.30800920E-02, 1.31368814E-02,
     *  1.31953589E-02, 1.32556901E-02, 1.33180211E-02, 1.33824871E-02,
     *  1.34492181E-02,
     *  1.29690202E-02, 1.30229951E-02, 1.30782273E-02, 1.31349507E-02,
     *  1.31933585E-02, 1.32536156E-02, 1.33158679E-02, 1.33802498E-02,
     *  1.34468909E-02,
     *  1.29671801E-02, 1.30210919E-02, 1.30762579E-02, 1.31329117E-02,
     *  1.31912459E-02, 1.32514250E-02, 1.33135942E-02, 1.33778876E-02,
     *  1.34444340E-02,
     *  1.29652392E-02, 1.30190844E-02, 1.30741809E-02, 1.31307613E-02,
     *  1.31890181E-02, 1.32491151E-02, 1.33111969E-02, 1.33753970E-02,
     *  1.34418436E-02,
     *  1.29631948E-02, 1.30169700E-02, 1.30719932E-02, 1.31284966E-02,
     *  1.31866720E-02, 1.32466826E-02, 1.33086725E-02, 1.33727746E-02,
     *  1.34391164E-02,
     *  1.29610440E-02, 1.30147457E-02, 1.30696921E-02, 1.31261146E-02,
     *  1.31842045E-02, 1.32441244E-02, 1.33060178E-02, 1.33700171E-02,
     *  1.34362489E-02,
     *  1.29587842E-02, 1.30124088E-02, 1.30672745E-02, 1.31236122E-02,
     *  1.31816125E-02, 1.32414373E-02, 1.33032297E-02, 1.33671211E-02,
     *  1.34332377E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.29564126E-02, 1.30099565E-02, 1.30647378E-02, 1.31209866E-02,
     *  1.31788930E-02, 1.32386183E-02, 1.33003049E-02, 1.33640834E-02,
     *  1.34300794E-02,
     *  1.29539266E-02, 1.30073860E-02, 1.30620789E-02, 1.31182349E-02,
     *  1.31760431E-02, 1.32356644E-02, 1.32972402E-02, 1.33609008E-02,
     *  1.34267707E-02,
     *  1.29513234E-02, 1.30046947E-02, 1.30592953E-02, 1.31153541E-02,
     *  1.31730598E-02, 1.32325724E-02, 1.32940327E-02, 1.33575701E-02,
     *  1.34233084E-02,
     *  1.29486006E-02, 1.30018798E-02, 1.30563841E-02, 1.31123416E-02,
     *  1.31699404E-02, 1.32293396E-02, 1.32906793E-02, 1.33540882E-02,
     *  1.34196893E-02,
     *  1.29457555E-02, 1.29989386E-02, 1.30533425E-02, 1.31091945E-02,
     *  1.31666818E-02, 1.32259628E-02, 1.32871770E-02, 1.33504521E-02,
     *  1.34159103E-02,
     *  1.29427855E-02, 1.29958687E-02, 1.30501680E-02, 1.31059101E-02,
     *  1.31632814E-02, 1.32224394E-02, 1.32835229E-02, 1.33466588E-02,
     *  1.34119682E-02,
     *  1.29396882E-02, 1.29926673E-02, 1.30468579E-02, 1.31024857E-02,
     *  1.31597363E-02, 1.32187665E-02, 1.32797141E-02, 1.33427053E-02,
     *  1.34078602E-02,
     *  1.29364609E-02, 1.29893319E-02, 1.30434096E-02, 1.30989186E-02,
     *  1.31560438E-02, 1.32149412E-02, 1.32757478E-02, 1.33385887E-02,
     *  1.34035832E-02,
     *  1.29331012E-02, 1.29858601E-02, 1.30398204E-02, 1.30952062E-02,
     *  1.31522013E-02, 1.32109609E-02, 1.32716211E-02, 1.33343061E-02,
     *  1.33991343E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.29296067E-02, 1.29822491E-02, 1.30360879E-02, 1.30913459E-02,
     *  1.31482061E-02, 1.32068229E-02, 1.32673314E-02, 1.33298549E-02,
     *  1.33945107E-02,
     *  1.29259749E-02, 1.29784967E-02, 1.30322094E-02, 1.30873351E-02,
     *  1.31440556E-02, 1.32025245E-02, 1.32628759E-02, 1.33252322E-02,
     *  1.33897096E-02,
     *  1.29222033E-02, 1.29746003E-02, 1.30281826E-02, 1.30831712E-02,
     *  1.31397471E-02, 1.31980630E-02, 1.32582519E-02, 1.33204353E-02,
     *  1.33847283E-02,
     *  1.29182896E-02, 1.29705575E-02, 1.30240049E-02, 1.30788518E-02,
     *  1.31352782E-02, 1.31934359E-02, 1.32534569E-02, 1.33154616E-02,
     *  1.33795640E-02,
     *  1.29127194E-02, 1.29648042E-02, 1.30180603E-02, 1.30727064E-02,
     *  1.31289211E-02, 1.31868546E-02, 1.32466378E-02, 1.33083894E-02,
     *  1.33722221E-02,
     *  1.29068742E-02, 1.29587678E-02, 1.30118243E-02, 1.30662607E-02,
     *  1.31222544E-02, 1.31799540E-02, 1.32394891E-02, 1.33009769E-02,
     *  1.33645284E-02,
     *  1.29007480E-02, 1.29524422E-02, 1.30052904E-02, 1.30595083E-02,
     *  1.31152716E-02, 1.31727276E-02, 1.32320043E-02, 1.32932173E-02,
     *  1.33564761E-02,
     *  1.28943344E-02, 1.29458209E-02, 1.29984523E-02, 1.30524427E-02,
     *  1.31079663E-02, 1.31651688E-02, 1.32241766E-02, 1.32851039E-02,
     *  1.33480584E-02,
     *  1.28876270E-02, 1.29388974E-02, 1.29913034E-02, 1.30450572E-02,
     *  1.31003316E-02, 1.31572706E-02, 1.32159992E-02, 1.32766298E-02,
     *  1.33392685E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.28806188E-02, 1.29316648E-02, 1.29838366E-02, 1.30373448E-02,
     *  1.30923604E-02, 1.31490260E-02, 1.32074649E-02, 1.32677878E-02,
     *  1.33300990E-02,
     *  1.28733025E-02, 1.29241155E-02, 1.29760444E-02, 1.30292978E-02,
     *  1.30840451E-02, 1.31404273E-02, 1.31985658E-02, 1.32585700E-02,
     *  1.33205420E-02,
     *  1.28656698E-02, 1.29162413E-02, 1.29679182E-02, 1.30209076E-02,
     *  1.30753769E-02, 1.31314655E-02, 1.31892932E-02, 1.32489674E-02,
     *  1.33105886E-02,
     *  1.28577110E-02, 1.29080322E-02, 1.29594483E-02, 1.30121642E-02,
     *  1.30663457E-02, 1.31221305E-02, 1.31796366E-02, 1.32389695E-02,
     *  1.33002280E-02,
     *  1.28494141E-02, 1.28994761E-02, 1.29506221E-02, 1.30030550E-02,
     *  1.30569388E-02, 1.31124093E-02, 1.31695828E-02, 1.32285631E-02,
     *  1.32894468E-02,
     *  1.28407628E-02, 1.28905565E-02, 1.29414228E-02, 1.29935628E-02,
     *  1.30471385E-02, 1.31022840E-02, 1.31591136E-02, 1.32177294E-02,
     *  1.32782261E-02,
     *  1.28335824E-02, 1.28831548E-02, 1.29337905E-02, 1.29856891E-02,
     *  1.30390110E-02, 1.30938887E-02, 1.31504352E-02, 1.32087510E-02,
     *  1.32689292E-02,
     *  1.28261388E-02, 1.28754831E-02, 1.29258813E-02, 1.29775312E-02,
     *  1.30305917E-02, 1.30851938E-02, 1.31414489E-02, 1.31994560E-02,
     *  1.32593066E-02,
     *  1.28183821E-02, 1.28674902E-02, 1.29176425E-02, 1.29690350E-02,
     *  1.30218250E-02, 1.30761419E-02, 1.31320957E-02, 1.31897837E-02,
     *  1.32492957E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.28148158E-02, 1.28638158E-02, 1.29138555E-02, 1.29651303E-02,
     *  1.30177965E-02, 1.30719830E-02, 1.31277990E-02, 1.31853411E-02,
     *  1.32446985E-02,
     *  1.27990886E-02, 1.28476156E-02, 1.28971630E-02, 1.29479227E-02,
     *  1.30000481E-02, 1.30536647E-02, 1.31088788E-02, 1.31657839E-02,
     *  1.32244661E-02,
     *  1.27735334E-02, 1.28213044E-02, 1.28700656E-02, 1.29200033E-02,
     *  1.29712659E-02, 1.30239741E-02, 1.30782297E-02, 1.31341213E-02,
     *  1.31917301E-02,
     *  1.27474990E-02, 1.27945157E-02, 1.28424928E-02, 1.28916115E-02,
     *  1.29420150E-02, 1.29938198E-02, 1.30471227E-02, 1.31020083E-02,
     *  1.31585529E-02,
     *  1.26349685E-02, 1.26788975E-02, 1.27236711E-02, 1.27694492E-02,
     *  1.28163565E-02, 1.28644917E-02, 1.29139352E-02, 1.29647549E-02,
     *  1.30170105E-02,
     *  1.25142337E-02, 1.25551359E-02, 1.25967771E-02, 1.26392979E-02,
     *  1.26828058E-02, 1.27273847E-02, 1.27731009E-02, 1.28200090E-02,
     *  1.28681556E-02,
     *  1.23853757E-02, 1.24233353E-02, 1.24619382E-02, 1.25013067E-02,
     *  1.25415335E-02, 1.25826896E-02, 1.26248297E-02, 1.26679978E-02,
     *  1.27122303E-02,
     *  1.22485907E-02, 1.22837102E-02, 1.23193859E-02, 1.23557239E-02,
     *  1.23928037E-02, 1.24306852E-02, 1.24694137E-02, 1.25090249E-02,
     *  1.25495473E-02,
     *  1.21041890E-02, 1.21365820E-02, 1.21694524E-02, 1.22028917E-02,
     *  1.22369677E-02, 1.22717309E-02, 1.23072194E-02, 1.23434621E-02,
     *  1.23804816E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.19525831E-02, 1.19823670E-02, 1.20125575E-02, 1.20432327E-02,
     *  1.20744503E-02, 1.21062533E-02, 1.21386736E-02, 1.21717352E-02,
     *  1.22054566E-02,
     *  1.17942676E-02, 1.18215562E-02, 1.18491884E-02, 1.18772301E-02,
     *  1.19057307E-02, 1.19347266E-02, 1.19642450E-02, 1.19943064E-02,
     *  1.20249261E-02,
     *  1.16297898E-02, 1.16546873E-02, 1.16798729E-02, 1.17054025E-02,
     *  1.17313176E-02, 1.17576496E-02, 1.17844220E-02, 1.18116525E-02,
     *  1.18393545E-02,
     *  1.14597166E-02, 1.14823129E-02, 1.15051502E-02, 1.15282752E-02,
     *  1.15517232E-02, 1.15755211E-02, 1.15996896E-02, 1.16242441E-02,
     *  1.16491970E-02,
     *  1.12846003E-02, 1.13049697E-02, 1.13255417E-02, 1.13463548E-02,
     *  1.13674391E-02, 1.13888178E-02, 1.14105090E-02, 1.14325270E-02,
     *  1.14548827E-02,
     *  1.11049512E-02, 1.11231530E-02, 1.11415279E-02, 1.11601075E-02,
     *  1.11789171E-02, 1.11979769E-02, 1.12173031E-02, 1.12369084E-02,
     *  1.12568033E-02,
     *  1.09212175E-02, 1.09372990E-02, 1.09535331E-02, 1.09699456E-02,
     *  1.09865578E-02, 1.10033870E-02, 1.10204476E-02, 1.10377513E-02,
     *  1.10553076E-02,
     *  1.07337777E-02, 1.07477786E-02, 1.07619208E-02, 1.07762249E-02,
     *  1.07907086E-02, 1.08053868E-02, 1.08202722E-02, 1.08353753E-02,
     *  1.08507048E-02,
     *  1.05429435E-02, 1.05549014E-02, 1.05669978E-02, 1.05792492E-02,
     *  1.05916699E-02, 1.06042727E-02, 1.06170683E-02, 1.06300660E-02,
     *  1.06432737E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.03489732E-02, 1.03589291E-02, 1.03690289E-02, 1.03792853E-02,
     *  1.03897099E-02, 1.04003130E-02, 1.04111038E-02, 1.04220901E-02,
     *  1.04332785E-02,
     *  1.01520927E-02, 1.01600962E-02, 1.01682564E-02, 1.01765827E-02,
     *  1.01850839E-02, 1.01937683E-02, 1.02026429E-02, 1.02117141E-02,
     *  1.02209871E-02,
     *  9.95252044E-03, 9.95863457E-03, 9.96492456E-03, 9.97139678E-03,
     *  9.97805748E-03, 9.98491254E-03, 9.99196715E-03, 9.99922579E-03,
     *  1.00066921E-02,
     *  9.75049477E-03, 9.75479925E-03, 9.75930392E-03, 9.76401228E-03,
     *  9.76892803E-03, 9.77405468E-03, 9.77939528E-03, 9.78495228E-03,
     *  9.79072752E-03,
     *  9.54629784E-03, 9.54889099E-03, 9.55171238E-03, 9.55476278E-03,
     *  9.55804329E-03, 9.56155494E-03, 9.56529846E-03, 9.56927417E-03,
     *  9.57348188E-03,
     *  9.34027426E-03, 9.34127282E-03, 9.34252988E-03, 9.34404345E-03,
     *  9.34581198E-03, 9.34783392E-03, 9.35010760E-03, 9.35263104E-03,
     *  9.35540192E-03,
     *  9.13284020E-03, 9.13237709E-03, 9.13220326E-03, 9.13231396E-03,
     *  9.13270489E-03, 9.13337192E-03, 9.13431087E-03, 9.13551742E-03,
     *  9.13698710E-03,
     *  8.92448120E-03, 8.92270127E-03, 8.92124026E-03, 8.92009065E-03,
     *  8.91924545E-03, 8.91869789E-03, 8.91844134E-03, 8.91846921E-03,
     *  8.91877487E-03,
     *  8.71573866E-03, 8.71279289E-03, 8.71019310E-03, 8.70792908E-03,
     *  8.70599116E-03, 8.70437012E-03, 8.70305697E-03, 8.70204294E-03,
     *  8.70131942E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.35466142E-02, 1.36194919E-02, 1.36951365E-02, 1.37737123E-02,
     *  1.38553995E-02, 1.39403974E-02, 1.40289287E-02, 1.41212435E-02,
     *  1.42176242E-02,
     *  1.35462576E-02, 1.36191197E-02, 1.36947475E-02, 1.37733052E-02,
     *  1.38549726E-02, 1.39399491E-02, 1.40284570E-02, 1.41207462E-02,
     *  1.42170988E-02,
     *  1.35458355E-02, 1.36186792E-02, 1.36942871E-02, 1.37728233E-02,
     *  1.38544674E-02, 1.39394185E-02, 1.40278988E-02, 1.41201576E-02,
     *  1.42164769E-02,
     *  1.35453404E-02, 1.36181625E-02, 1.36937471E-02, 1.37722581E-02,
     *  1.38538748E-02, 1.39387962E-02, 1.40272440E-02, 1.41194674E-02,
     *  1.42157476E-02,
     *  1.35447646E-02, 1.36175615E-02, 1.36931191E-02, 1.37716007E-02,
     *  1.38531856E-02, 1.39380724E-02, 1.40264825E-02, 1.41186646E-02,
     *  1.42148996E-02,
     *  1.35441000E-02, 1.36168680E-02, 1.36923942E-02, 1.37708420E-02,
     *  1.38523903E-02, 1.39372373E-02, 1.40256039E-02, 1.41177384E-02,
     *  1.42139210E-02,
     *  1.35433385E-02, 1.36160732E-02, 1.36915637E-02, 1.37699728E-02,
     *  1.38514791E-02, 1.39362803E-02, 1.40245972E-02, 1.41166771E-02,
     *  1.42127999E-02,
     *  1.35424716E-02, 1.36151686E-02, 1.36906183E-02, 1.37689833E-02,
     *  1.38504418E-02, 1.39351912E-02, 1.40234513E-02, 1.41154693E-02,
     *  1.42115240E-02,
     *  1.35414907E-02, 1.36141450E-02, 1.36895486E-02, 1.37678638E-02,
     *  1.38492684E-02, 1.39339590E-02, 1.40221551E-02, 1.41141031E-02,
     *  1.42100809E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.35403871E-02, 1.36129934E-02, 1.36883452E-02, 1.37666045E-02,
     *  1.38479483E-02, 1.39325730E-02, 1.40206972E-02, 1.41125664E-02,
     *  1.42084578E-02,
     *  1.35391520E-02, 1.36117046E-02, 1.36869986E-02, 1.37651952E-02,
     *  1.38464712E-02, 1.39310221E-02, 1.40190659E-02, 1.41108472E-02,
     *  1.42066419E-02,
     *  1.35377764E-02, 1.36102693E-02, 1.36854989E-02, 1.37636259E-02,
     *  1.38448264E-02, 1.39292953E-02, 1.40172497E-02, 1.41089331E-02,
     *  1.42046205E-02,
     *  1.35362515E-02, 1.36086782E-02, 1.36838364E-02, 1.37618864E-02,
     *  1.38430033E-02, 1.39273814E-02, 1.40152368E-02, 1.41068120E-02,
     *  1.42023806E-02,
     *  1.35345680E-02, 1.36069218E-02, 1.36820015E-02, 1.37599664E-02,
     *  1.38409913E-02, 1.39252693E-02, 1.40130156E-02, 1.41044716E-02,
     *  1.41999092E-02,
     *  1.35327172E-02, 1.36049909E-02, 1.36799842E-02, 1.37578558E-02,
     *  1.38387797E-02, 1.39229478E-02, 1.40105745E-02, 1.41018996E-02,
     *  1.41971937E-02,
     *  1.35306898E-02, 1.36028759E-02, 1.36777748E-02, 1.37555445E-02,
     *  1.38363578E-02, 1.39204059E-02, 1.40079017E-02, 1.40990838E-02,
     *  1.41942211E-02,
     *  1.35284770E-02, 1.36005677E-02, 1.36753637E-02, 1.37530222E-02,
     *  1.38337151E-02, 1.39176325E-02, 1.40049859E-02, 1.40960123E-02,
     *  1.41909789E-02,
     *  1.35260697E-02, 1.35980568E-02, 1.36727411E-02, 1.37502790E-02,
     *  1.38308412E-02, 1.39146167E-02, 1.40018155E-02, 1.40926731E-02,
     *  1.41874545E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.35234592E-02, 1.35953341E-02, 1.36698975E-02, 1.37473048E-02,
     *  1.38277257E-02, 1.39113477E-02, 1.39983794E-02, 1.40890544E-02,
     *  1.41836357E-02,
     *  1.35206366E-02, 1.35923904E-02, 1.36668235E-02, 1.37440900E-02,
     *  1.38243584E-02, 1.39078149E-02, 1.39946664E-02, 1.40851447E-02,
     *  1.41795103E-02,
     *  1.35183443E-02, 1.35900000E-02, 1.36643273E-02, 1.37414797E-02,
     *  1.38216247E-02, 1.39049471E-02, 1.39916527E-02, 1.40819716E-02,
     *  1.41761627E-02,
     *  1.35159207E-02, 1.35874728E-02, 1.36616887E-02, 1.37387206E-02,
     *  1.38187353E-02, 1.39019163E-02, 1.39884681E-02, 1.40786191E-02,
     *  1.41726262E-02,
     *  1.35133622E-02, 1.35848051E-02, 1.36589035E-02, 1.37358086E-02,
     *  1.38156860E-02, 1.38987182E-02, 1.39851080E-02, 1.40750822E-02,
     *  1.41688957E-02,
     *  1.35106650E-02, 1.35819931E-02, 1.36559678E-02, 1.37327396E-02,
     *  1.38124727E-02, 1.38953483E-02, 1.39815678E-02, 1.40713562E-02,
     *  1.41649664E-02,
     *  1.35078255E-02, 1.35790330E-02, 1.36528779E-02, 1.37295095E-02,
     *  1.38090911E-02, 1.38918024E-02, 1.39778432E-02, 1.40674367E-02,
     *  1.41608336E-02,
     *  1.35048401E-02, 1.35759211E-02, 1.36496298E-02, 1.37261145E-02,
     *  1.38055373E-02, 1.38880763E-02, 1.39739299E-02, 1.40633191E-02,
     *  1.41564925E-02,
     *  1.35017054E-02, 1.35726539E-02, 1.36462199E-02, 1.37225508E-02,
     *  1.38018071E-02, 1.38841659E-02, 1.39698234E-02, 1.40589990E-02,
     *  1.41519387E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.34984179E-02, 1.35692277E-02, 1.36426445E-02, 1.37188145E-02,
     *  1.37978969E-02, 1.38800672E-02, 1.39655199E-02, 1.40544722E-02,
     *  1.41471678E-02,
     *  1.34949742E-02, 1.35656390E-02, 1.36389000E-02, 1.37149019E-02,
     *  1.37938027E-02, 1.38757762E-02, 1.39610152E-02, 1.40497346E-02,
     *  1.41421756E-02,
     *  1.34913710E-02, 1.35618846E-02, 1.36349829E-02, 1.37108095E-02,
     *  1.37895209E-02, 1.38712892E-02, 1.39563053E-02, 1.40447821E-02,
     *  1.41369579E-02,
     *  1.34876050E-02, 1.35579609E-02, 1.36308897E-02, 1.37065336E-02,
     *  1.37850478E-02, 1.38666025E-02, 1.39513867E-02, 1.40396108E-02,
     *  1.41315107E-02,
     *  1.34836729E-02, 1.35538647E-02, 1.36266171E-02, 1.37020710E-02,
     *  1.37803799E-02, 1.38617124E-02, 1.39462554E-02, 1.40342170E-02,
     *  1.41258303E-02,
     *  1.34795717E-02, 1.35495929E-02, 1.36221618E-02, 1.36974182E-02,
     *  1.37755137E-02, 1.38566155E-02, 1.39409080E-02, 1.40285971E-02,
     *  1.41199130E-02,
     *  1.34752983E-02, 1.35451422E-02, 1.36175207E-02, 1.36925719E-02,
     *  1.37704461E-02, 1.38513083E-02, 1.39353411E-02, 1.40227476E-02,
     *  1.41137551E-02,
     *  1.34708497E-02, 1.35405096E-02, 1.36126905E-02, 1.36875289E-02,
     *  1.37651736E-02, 1.38457876E-02, 1.39295512E-02, 1.40166650E-02,
     *  1.41073533E-02,
     *  1.34662229E-02, 1.35356921E-02, 1.36076682E-02, 1.36822863E-02,
     *  1.37596932E-02, 1.38400502E-02, 1.39235351E-02, 1.40103462E-02,
     *  1.41007044E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.34614150E-02, 1.35306868E-02, 1.36024509E-02, 1.36768408E-02,
     *  1.37540018E-02, 1.38340929E-02, 1.39172899E-02, 1.40037879E-02,
     *  1.40938051E-02,
     *  1.34564232E-02, 1.35254907E-02, 1.35970355E-02, 1.36711897E-02,
     *  1.37480964E-02, 1.38279129E-02, 1.39108123E-02, 1.39969872E-02,
     *  1.40866525E-02,
     *  1.34512448E-02, 1.35201012E-02, 1.35914194E-02, 1.36653299E-02,
     *  1.37419742E-02, 1.38215071E-02, 1.39040995E-02, 1.39899413E-02,
     *  1.40792437E-02,
     *  1.34458769E-02, 1.35145153E-02, 1.35855996E-02, 1.36592588E-02,
     *  1.37356323E-02, 1.38148728E-02, 1.38971488E-02, 1.39826471E-02,
     *  1.40715760E-02,
     *  1.34382469E-02, 1.35065769E-02, 1.35773305E-02, 1.36506343E-02,
     *  1.37266251E-02, 1.38054527E-02, 1.38872820E-02, 1.39722959E-02,
     *  1.40606979E-02,
     *  1.34302529E-02, 1.34982616E-02, 1.35686709E-02, 1.36416048E-02,
     *  1.37171975E-02, 1.37955957E-02, 1.38769608E-02, 1.39614716E-02,
     *  1.40493268E-02,
     *  1.34218881E-02, 1.34895627E-02, 1.35596139E-02, 1.36321634E-02,
     *  1.37073427E-02, 1.37852952E-02, 1.38661787E-02, 1.39501678E-02,
     *  1.40374565E-02,
     *  1.34131458E-02, 1.34804733E-02, 1.35501528E-02, 1.36223035E-02,
     *  1.36970539E-02, 1.37745444E-02, 1.38549290E-02, 1.39383781E-02,
     *  1.40250808E-02,
     *  1.34040190E-02, 1.34709865E-02, 1.35402806E-02, 1.36120180E-02,
     *  1.36863243E-02, 1.37633366E-02, 1.38432051E-02, 1.39260961E-02,
     *  1.40121935E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.33945003E-02, 1.34610949E-02, 1.35299901E-02, 1.36012997E-02,
     *  1.36751467E-02, 1.37516646E-02, 1.38310001E-02, 1.39133149E-02,
     *  1.39987880E-02,
     *  1.33845819E-02, 1.34507906E-02, 1.35192731E-02, 1.35901407E-02,
     *  1.36635131E-02, 1.37395207E-02, 1.38183062E-02, 1.39000270E-02,
     *  1.39848570E-02,
     *  1.33742547E-02, 1.34400646E-02, 1.35081208E-02, 1.35785318E-02,
     *  1.36514146E-02, 1.37268958E-02, 1.38051146E-02, 1.38862236E-02,
     *  1.39703918E-02,
     *  1.33635080E-02, 1.34289059E-02, 1.34965220E-02, 1.35664622E-02,
     *  1.36388400E-02, 1.37137790E-02, 1.37914142E-02, 1.38718938E-02,
     *  1.39553818E-02,
     *  1.33523279E-02, 1.34173008E-02, 1.34844629E-02, 1.35539174E-02,
     *  1.36257751E-02, 1.37001557E-02, 1.37771904E-02, 1.38570230E-02,
     *  1.39398121E-02,
     *  1.33406954E-02, 1.34052294E-02, 1.34719233E-02, 1.35408773E-02,
     *  1.36121990E-02, 1.36860048E-02, 1.37624218E-02, 1.38415892E-02,
     *  1.39236607E-02,
     *  1.33310598E-02, 1.33952331E-02, 1.34615422E-02, 1.35300852E-02,
     *  1.36009670E-02, 1.36743013E-02, 1.37502119E-02, 1.38288346E-02,
     *  1.39103187E-02,
     *  1.33210890E-02, 1.33848917E-02, 1.34508056E-02, 1.35189265E-02,
     *  1.35893570E-02, 1.36622078E-02, 1.37375996E-02, 1.38156643E-02,
     *  1.38965473E-02,
     *  1.33107184E-02, 1.33741383E-02, 1.34396443E-02, 1.35073299E-02,
     *  1.35772951E-02, 1.36496477E-02, 1.37245050E-02, 1.38019956E-02,
     *  1.38822604E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.33059569E-02, 1.33692019E-02, 1.34345217E-02, 1.35020087E-02,
     *  1.35717615E-02, 1.36438869E-02, 1.37185007E-02, 1.37957298E-02,
     *  1.38757131E-02,
     *  1.32850076E-02, 1.33474905E-02, 1.34119988E-02, 1.34786206E-02,
     *  1.35474497E-02, 1.36185871E-02, 1.36921426E-02, 1.37682360E-02,
     *  1.38469984E-02,
     *  1.32511333E-02, 1.33124073E-02, 1.33756300E-02, 1.34408829E-02,
     *  1.35082523E-02, 1.35778310E-02, 1.36497195E-02, 1.37240272E-02,
     *  1.38008734E-02,
     *  1.32168288E-02, 1.32769072E-02, 1.33388604E-02, 1.34027635E-02,
     *  1.34686961E-02, 1.35367433E-02, 1.36069970E-02, 1.36795570E-02,
     *  1.37545320E-02,
     *  1.30707571E-02, 1.31260474E-02, 1.31829338E-02, 1.32414702E-02,
     *  1.33017125E-02, 1.33637199E-02, 1.34275559E-02, 1.34932884E-02,
     *  1.35609907E-02,
     *  1.29175823E-02, 1.29683278E-02, 1.30204300E-02, 1.30739266E-02,
     *  1.31288566E-02, 1.31852609E-02, 1.32431823E-02, 1.33026669E-02,
     *  1.33637635E-02,
     *  1.27575583E-02, 1.28040105E-02, 1.28516137E-02, 1.29003943E-02,
     *  1.29503791E-02, 1.30015957E-02, 1.30540730E-02, 1.31078415E-02,
     *  1.31629335E-02,
     *  1.25910045E-02, 1.26334175E-02, 1.26768055E-02, 1.27211868E-02,
     *  1.27665796E-02, 1.28130023E-02, 1.28604741E-02, 1.29090151E-02,
     *  1.29586462E-02,
     *  1.24182964E-02, 1.24569220E-02, 1.24963722E-02, 1.25366597E-02,
     *  1.25777970E-02, 1.26197962E-02, 1.26626699E-02, 1.27064311E-02,
     *  1.27510933E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.22398525E-02, 1.22749346E-02, 1.23107132E-02, 1.23471975E-02,
     *  1.23843960E-02, 1.24223168E-02, 1.24609682E-02, 1.25003585E-02,
     *  1.25404963E-02,
     *  1.20561163E-02, 1.20878866E-02, 1.21202450E-02, 1.21531981E-02,
     *  1.21867523E-02, 1.22209131E-02, 1.22556861E-02, 1.22910766E-02,
     *  1.23270901E-02,
     *  1.18675385E-02, 1.18962126E-02, 1.19253836E-02, 1.19550569E-02,
     *  1.19852373E-02, 1.20159289E-02, 1.20471357E-02, 1.20788611E-02,
     *  1.21111088E-02,
     *  1.16745575E-02, 1.17003331E-02, 1.17265298E-02, 1.17531523E-02,
     *  1.17802047E-02, 1.18076904E-02, 1.18356122E-02, 1.18639728E-02,
     *  1.18927745E-02,
     *  1.14775851E-02, 1.15006410E-02, 1.15240561E-02, 1.15478349E-02,
     *  1.15719810E-02, 1.15964974E-02, 1.16213865E-02, 1.16466504E-02,
     *  1.16722906E-02,
     *  1.12769960E-02, 1.12974932E-02, 1.13183003E-02, 1.13394216E-02,
     *  1.13608606E-02, 1.13826201E-02, 1.14047022E-02, 1.14271085E-02,
     *  1.14498403E-02,
     *  1.10731244E-02, 1.10912081E-02, 1.11095638E-02, 1.11281958E-02,
     *  1.11471073E-02, 1.11663008E-02, 1.11857784E-02, 1.12055413E-02,
     *  1.12255906E-02,
     *  1.08662680E-02, 1.08820708E-02, 1.08981182E-02, 1.09144140E-02,
     *  1.09309612E-02, 1.09477621E-02, 1.09648184E-02, 1.09821312E-02,
     *  1.09997011E-02,
     *  1.06566979E-02, 1.06703439E-02, 1.06842160E-02, 1.06983177E-02,
     *  1.07126515E-02, 1.07272194E-02, 1.07420226E-02, 1.07570617E-02,
     *  1.07723370E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.04446746E-02, 1.04562828E-02, 1.04681068E-02, 1.04801493E-02,
     *  1.04924123E-02, 1.05048970E-02, 1.05176040E-02, 1.05305337E-02,
     *  1.05436856E-02,
     *  1.02304663E-02, 1.02401550E-02, 1.02500558E-02, 1.02601705E-02,
     *  1.02705003E-02, 1.02810456E-02, 1.02918063E-02, 1.03027820E-02,
     *  1.03139717E-02,
     *  1.00143689E-02, 1.00222583E-02, 1.00303616E-02, 1.00386794E-02,
     *  1.00472119E-02, 1.00559586E-02, 1.00649184E-02, 1.00740900E-02,
     *  1.00834717E-02,
     *  9.79672213E-03, 9.80293664E-03, 9.80937093E-03, 9.81602435E-03,
     *  9.82289573E-03, 9.82998343E-03, 9.83728544E-03, 9.84479941E-03,
     *  9.85252269E-03,
     *  9.57792087E-03, 9.58258993E-03, 9.58748735E-03, 9.59261101E-03,
     *  9.59795837E-03, 9.60352657E-03, 9.60931246E-03, 9.61531261E-03,
     *  9.62152344E-03,
     *  9.35841754E-03, 9.36167487E-03, 9.36517052E-03, 9.36890081E-03,
     *  9.37286179E-03, 9.37704930E-03, 9.38145900E-03, 9.38608641E-03,
     *  9.39092695E-03,
     *  9.13871519E-03, 9.14069681E-03, 9.14292686E-03, 9.14540012E-03,
     *  9.14811124E-03, 9.15105477E-03, 9.15422521E-03, 9.15761703E-03,
     *  9.16122470E-03,
     *  8.91935166E-03, 8.92019290E-03, 8.92129187E-03, 8.92264187E-03,
     *  8.92423621E-03, 8.92606824E-03, 8.92813138E-03, 8.93041912E-03,
     *  8.93292506E-03,
     *  8.70087793E-03, 8.70071013E-03, 8.70080783E-03, 8.70116298E-03,
     *  8.70176767E-03, 8.70261420E-03, 8.70369501E-03, 8.70500275E-03,
     *  8.70653026E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.43183916E-02, 1.44239122E-02, 1.45075434E-02, 1.45943718E-02,
     *  1.46846324E-02, 1.47785904E-02, 1.48765463E-02, 1.49788422E-02,
     *  1.50858704E-02,
     *  1.43178352E-02, 1.44233213E-02, 1.45069239E-02, 1.45937210E-02,
     *  1.46839475E-02, 1.47778681E-02, 1.48757828E-02, 1.49780332E-02,
     *  1.50850109E-02,
     *  1.43171766E-02, 1.44226221E-02, 1.45061907E-02, 1.45929508E-02,
     *  1.46831369E-02, 1.47770134E-02, 1.48748794E-02, 1.49770760E-02,
     *  1.50839939E-02,
     *  1.43164043E-02, 1.44218021E-02, 1.45053309E-02, 1.45920477E-02,
     *  1.46821865E-02, 1.47760111E-02, 1.48738202E-02, 1.49759537E-02,
     *  1.50828017E-02,
     *  1.43155062E-02, 1.44208486E-02, 1.45043312E-02, 1.45909976E-02,
     *  1.46810815E-02, 1.47748459E-02, 1.48725887E-02, 1.49746491E-02,
     *  1.50814157E-02,
     *  1.43144700E-02, 1.44197485E-02, 1.45031777E-02, 1.45897862E-02,
     *  1.46798068E-02, 1.47735018E-02, 1.48711682E-02, 1.49731442E-02,
     *  1.50798171E-02,
     *  1.43132829E-02, 1.44184883E-02, 1.45018565E-02, 1.45883986E-02,
     *  1.46783467E-02, 1.47719622E-02, 1.48695413E-02, 1.49714208E-02,
     *  1.50779866E-02,
     *  1.43119319E-02, 1.44170542E-02, 1.45003531E-02, 1.45868197E-02,
     *  1.46766854E-02, 1.47702107E-02, 1.48676906E-02, 1.49694604E-02,
     *  1.50759045E-02,
     *  1.43104039E-02, 1.44154323E-02, 1.44986528E-02, 1.45850342E-02,
     *  1.46748069E-02, 1.47682303E-02, 1.48655980E-02, 1.49672441E-02,
     *  1.50735509E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.43086856E-02, 1.44136084E-02, 1.44967409E-02, 1.45830266E-02,
     *  1.46726948E-02, 1.47660038E-02, 1.48632458E-02, 1.49647530E-02,
     *  1.50709056E-02,
     *  1.43067633E-02, 1.44115683E-02, 1.44946025E-02, 1.45807812E-02,
     *  1.46703328E-02, 1.47635141E-02, 1.48606157E-02, 1.49619678E-02,
     *  1.50679485E-02,
     *  1.43046235E-02, 1.44092975E-02, 1.44922225E-02, 1.45782825E-02,
     *  1.46677045E-02, 1.47607439E-02, 1.48576896E-02, 1.49588697E-02,
     *  1.50646595E-02,
     *  1.43022526E-02, 1.44067818E-02, 1.44895860E-02, 1.45755146E-02,
     *  1.46647934E-02, 1.47576761E-02, 1.48544494E-02, 1.49554394E-02,
     *  1.50610185E-02,
     *  1.42996371E-02, 1.44040068E-02, 1.44866780E-02, 1.45724621E-02,
     *  1.46615832E-02, 1.47542934E-02, 1.48508773E-02, 1.49516582E-02,
     *  1.50570056E-02,
     *  1.42967635E-02, 1.44009582E-02, 1.44834836E-02, 1.45691093E-02,
     *  1.46580577E-02, 1.47505789E-02, 1.48469553E-02, 1.49475074E-02,
     *  1.50526012E-02,
     *  1.42936182E-02, 1.43976219E-02, 1.44799882E-02, 1.45654409E-02,
     *  1.46542008E-02, 1.47465159E-02, 1.48426660E-02, 1.49429685E-02,
     *  1.50477860E-02,
     *  1.42901880E-02, 1.43939840E-02, 1.44761771E-02, 1.45614418E-02,
     *  1.46499969E-02, 1.47420879E-02, 1.48379922E-02, 1.49380238E-02,
     *  1.50425413E-02,
     *  1.42864598E-02, 1.43900306E-02, 1.44720361E-02, 1.45570971E-02,
     *  1.46454303E-02, 1.47372789E-02, 1.48329170E-02, 1.49326555E-02,
     *  1.50368487E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.42824208E-02, 1.43857482E-02, 1.44675512E-02, 1.45523923E-02,
     *  1.46404860E-02, 1.47320729E-02, 1.48274241E-02, 1.49268467E-02,
     *  1.50306904E-02,
     *  1.42780582E-02, 1.43811237E-02, 1.44627087E-02, 1.45473131E-02,
     *  1.46351493E-02, 1.47264549E-02, 1.48214977E-02, 1.49205808E-02,
     *  1.50240493E-02,
     *  1.42745187E-02, 1.43773723E-02, 1.44587809E-02, 1.45431941E-02,
     *  1.46308221E-02, 1.47219004E-02, 1.48166942E-02, 1.49155033E-02,
     *  1.50186690E-02,
     *  1.42707800E-02, 1.43734103E-02, 1.44546332E-02, 1.45388450E-02,
     *  1.46262539E-02, 1.47170931E-02, 1.48116249E-02, 1.49101459E-02,
     *  1.50129935E-02,
     *  1.42668367E-02, 1.43692323E-02, 1.44502600E-02, 1.45342602E-02,
     *  1.46214388E-02, 1.47120268E-02, 1.48062835E-02, 1.49045022E-02,
     *  1.50070160E-02,
     *  1.42626840E-02, 1.43648331E-02, 1.44456559E-02, 1.45294339E-02,
     *  1.46163711E-02, 1.47066957E-02, 1.48006641E-02, 1.48985660E-02,
     *  1.50007302E-02,
     *  1.42583168E-02, 1.43602075E-02, 1.44408155E-02, 1.45243609E-02,
     *  1.46110452E-02, 1.47010940E-02, 1.47947607E-02, 1.48923313E-02,
     *  1.49941301E-02,
     *  1.42537304E-02, 1.43553506E-02, 1.44357339E-02, 1.45190359E-02,
     *  1.46054557E-02, 1.46952163E-02, 1.47885679E-02, 1.48857924E-02,
     *  1.49872097E-02,
     *  1.42489200E-02, 1.43502576E-02, 1.44304062E-02, 1.45134539E-02,
     *  1.45995976E-02, 1.46890575E-02, 1.47820802E-02, 1.48789439E-02,
     *  1.49799638E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.42438813E-02, 1.43449238E-02, 1.44248275E-02, 1.45076101E-02,
     *  1.45934660E-02, 1.46826124E-02, 1.47752927E-02, 1.48717808E-02,
     *  1.49723871E-02,
     *  1.42386098E-02, 1.43393448E-02, 1.44189934E-02, 1.45014999E-02,
     *  1.45870562E-02, 1.46758764E-02, 1.47682005E-02, 1.48642982E-02,
     *  1.49644749E-02,
     *  1.42331013E-02, 1.43335163E-02, 1.44128994E-02, 1.44951188E-02,
     *  1.45803636E-02, 1.46688450E-02, 1.47607991E-02, 1.48564915E-02,
     *  1.49562226E-02,
     *  1.42273518E-02, 1.43274342E-02, 1.44065415E-02, 1.44884626E-02,
     *  1.45733841E-02, 1.46615138E-02, 1.47530842E-02, 1.48483566E-02,
     *  1.49476260E-02,
     *  1.42213574E-02, 1.43210944E-02, 1.43999155E-02, 1.44815273E-02,
     *  1.45661136E-02, 1.46538789E-02, 1.47450520E-02, 1.48398896E-02,
     *  1.49386813E-02,
     *  1.42151143E-02, 1.43144933E-02, 1.43930178E-02, 1.44743092E-02,
     *  1.45585483E-02, 1.46459365E-02, 1.47366986E-02, 1.48310867E-02,
     *  1.49293851E-02,
     *  1.42086189E-02, 1.43076272E-02, 1.43858447E-02, 1.44668045E-02,
     *  1.45506847E-02, 1.46376831E-02, 1.47280206E-02, 1.48219448E-02,
     *  1.49197342E-02,
     *  1.42018679E-02, 1.43004927E-02, 1.43783928E-02, 1.44590100E-02,
     *  1.45425194E-02, 1.46291154E-02, 1.47190149E-02, 1.48124607E-02,
     *  1.49097257E-02,
     *  1.41948579E-02, 1.42930865E-02, 1.43706589E-02, 1.44509225E-02,
     *  1.45340494E-02, 1.46202305E-02, 1.47096786E-02, 1.48026317E-02,
     *  1.48993571E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.41875859E-02, 1.42854056E-02, 1.43626399E-02, 1.44425389E-02,
     *  1.45252717E-02, 1.46110255E-02, 1.47000091E-02, 1.47924554E-02,
     *  1.48886261E-02,
     *  1.41800488E-02, 1.42774470E-02, 1.43543330E-02, 1.44338566E-02,
     *  1.45161836E-02, 1.46014979E-02, 1.46900038E-02, 1.47819296E-02,
     *  1.48775309E-02,
     *  1.41722439E-02, 1.42692080E-02, 1.43457354E-02, 1.44248728E-02,
     *  1.45067827E-02, 1.45916454E-02, 1.46796608E-02, 1.47710523E-02,
     *  1.48660699E-02,
     *  1.41641683E-02, 1.42606859E-02, 1.43368447E-02, 1.44155852E-02,
     *  1.44970667E-02, 1.45814657E-02, 1.46689781E-02, 1.47598220E-02,
     *  1.48542415E-02,
     *  1.41527155E-02, 1.42486042E-02, 1.43242443E-02, 1.44024265E-02,
     *  1.44833059E-02, 1.45670538E-02, 1.46538601E-02, 1.47439362E-02,
     *  1.48375181E-02,
     *  1.41407485E-02, 1.42359856E-02, 1.43110886E-02, 1.43886933E-02,
     *  1.44689502E-02, 1.45520256E-02, 1.46381034E-02, 1.47273880E-02,
     *  1.48201074E-02,
     *  1.41282613E-02, 1.42228243E-02, 1.42973722E-02, 1.43743805E-02,
     *  1.44539951E-02, 1.45363771E-02, 1.46217045E-02, 1.47101748E-02,
     *  1.48020078E-02,
     *  1.41152479E-02, 1.42091149E-02, 1.42830900E-02, 1.43594833E-02,
     *  1.44384362E-02, 1.45201046E-02, 1.46046605E-02, 1.46922944E-02,
     *  1.47832180E-02,
     *  1.41017025E-02, 1.41948518E-02, 1.42682368E-02, 1.43439970E-02,
     *  1.44222693E-02, 1.45032044E-02, 1.45869683E-02, 1.46737445E-02,
     *  1.47637367E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.40876187E-02, 1.41800290E-02, 1.42528069E-02, 1.43279164E-02,
     *  1.44054898E-02, 1.44856726E-02, 1.45686246E-02, 1.46545227E-02,
     *  1.47435626E-02,
     *  1.40729895E-02, 1.41646400E-02, 1.42367942E-02, 1.43112357E-02,
     *  1.43880924E-02, 1.44675042E-02, 1.45496254E-02, 1.46346258E-02,
     *  1.47226931E-02,
     *  1.40578067E-02, 1.41486767E-02, 1.42201910E-02, 1.42939477E-02,
     *  1.43700701E-02, 1.44486931E-02, 1.45299650E-02, 1.46140487E-02,
     *  1.47011242E-02,
     *  1.40420596E-02, 1.41321288E-02, 1.42029870E-02, 1.42760423E-02,
     *  1.43514134E-02, 1.44292301E-02, 1.45096347E-02, 1.45927835E-02,
     *  1.46788488E-02,
     *  1.40257334E-02, 1.41149816E-02, 1.41851678E-02, 1.42575053E-02,
     *  1.43321082E-02, 1.44091013E-02, 1.44886210E-02, 1.45708171E-02,
     *  1.46558541E-02,
     *  1.40088058E-02, 1.40972124E-02, 1.41667105E-02, 1.42383136E-02,
     *  1.43121314E-02, 1.43882835E-02, 1.44669007E-02, 1.45481262E-02,
     *  1.46321171E-02,
     *  1.39948291E-02, 1.40825482E-02, 1.41514847E-02, 1.42224888E-02,
     *  1.42956669E-02, 1.43711344E-02, 1.44490176E-02, 1.45294546E-02,
     *  1.46125966E-02,
     *  1.39804086E-02, 1.40674253E-02, 1.41357883E-02, 1.42061814E-02,
     *  1.42787072E-02, 1.43534775E-02, 1.44306138E-02, 1.45102492E-02,
     *  1.45925291E-02,
     *  1.39654547E-02, 1.40517502E-02, 1.41195250E-02, 1.41892918E-02,
     *  1.42611496E-02, 1.43352063E-02, 1.44115790E-02, 1.44903956E-02,
     *  1.45717958E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.39586040E-02, 1.40445715E-02, 1.41120790E-02, 1.41815612E-02,
     *  1.42531158E-02, 1.43268488E-02, 1.44028752E-02, 1.44813209E-02,
     *  1.45623230E-02,
     *  1.39285741E-02, 1.40131219E-02, 1.40794731E-02, 1.41477261E-02,
     *  1.42179717E-02, 1.42903086E-02, 1.43648437E-02, 1.44416934E-02,
     *  1.45209843E-02,
     *  1.38803890E-02, 1.39627177E-02, 1.40272654E-02, 1.40936043E-02,
     *  1.41618159E-02, 1.42319881E-02, 1.43042159E-02, 1.43786023E-02,
     *  1.44552588E-02,
     *  1.38320406E-02, 1.39122128E-02, 1.39750121E-02, 1.40394996E-02,
     *  1.41057483E-02, 1.41738367E-02, 1.42438492E-02, 1.43158771E-02,
     *  1.43900189E-02,
     *  1.36307420E-02, 1.37026279E-02, 1.37587456E-02, 1.38161935E-02,
     *  1.38750179E-02, 1.39352683E-02, 1.39969973E-02, 1.40602610E-02,
     *  1.41251191E-02,
     *  1.34265247E-02, 1.34910067E-02, 1.35412009E-02, 1.35924519E-02,
     *  1.36447895E-02, 1.36982450E-02, 1.37528514E-02, 1.38086436E-02,
     *  1.38656584E-02,
     *  1.32193835E-02, 1.32772281E-02, 1.33221466E-02, 1.33679112E-02,
     *  1.34145407E-02, 1.34620551E-02, 1.35104751E-02, 1.35598225E-02,
     *  1.36101201E-02,
     *  1.30093897E-02, 1.30612692E-02, 1.31014726E-02, 1.31423580E-02,
     *  1.31839373E-02, 1.32262231E-02, 1.32692284E-02, 1.33129666E-02,
     *  1.33574519E-02,
     *  1.27966706E-02, 1.28431780E-02, 1.28791552E-02, 1.29156859E-02,
     *  1.29527774E-02, 1.29904375E-02, 1.30286743E-02, 1.30674961E-02,
     *  1.31069114E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.25813904E-02, 1.26230501E-02, 1.26552295E-02, 1.26878609E-02,
     *  1.27209491E-02, 1.27544987E-02, 1.27885145E-02, 1.28230016E-02,
     *  1.28579652E-02,
     *  1.23637320E-02, 1.24010080E-02, 1.24297653E-02, 1.24588948E-02,
     *  1.24883991E-02, 1.25182810E-02, 1.25485433E-02, 1.25791890E-02,
     *  1.26102209E-02,
     *  1.21438820E-02, 1.21771841E-02, 1.22028495E-02, 1.22288237E-02,
     *  1.22551084E-02, 1.22817050E-02, 1.23086150E-02, 1.23358401E-02,
     *  1.23633817E-02,
     *  1.19220193E-02, 1.19517092E-02, 1.19745724E-02, 1.19976946E-02,
     *  1.20210764E-02, 1.20447186E-02, 1.20686220E-02, 1.20927873E-02,
     *  1.21172151E-02,
     *  1.16983085E-02, 1.17247052E-02, 1.17450207E-02, 1.17655558E-02,
     *  1.17863109E-02, 1.18072862E-02, 1.18284819E-02, 1.18498981E-02,
     *  1.18715352E-02,
     *  1.14728985E-02, 1.14962837E-02, 1.15142753E-02, 1.15324559E-02,
     *  1.15508256E-02, 1.15693843E-02, 1.15881318E-02, 1.16070681E-02,
     *  1.16261928E-02,
     *  1.12459268E-02, 1.12665500E-02, 1.12824155E-02, 1.12984466E-02,
     *  1.13146430E-02, 1.13310045E-02, 1.13475306E-02, 1.13642210E-02,
     *  1.13810752E-02,
     *  1.10175282E-02, 1.10356124E-02, 1.10495280E-02, 1.10635915E-02,
     *  1.10778025E-02, 1.10921604E-02, 1.11066648E-02, 1.11213151E-02,
     *  1.11361105E-02,
     *  1.07878483E-02, 1.08035951E-02, 1.08157194E-02, 1.08279788E-02,
     *  1.08403724E-02, 1.08528998E-02, 1.08655601E-02, 1.08783526E-02,
     *  1.08912765E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.05570591E-02, 1.05706530E-02, 1.05811310E-02, 1.05917348E-02,
     *  1.06024637E-02, 1.06133168E-02, 1.06242933E-02, 1.06353920E-02,
     *  1.06466121E-02,
     *  1.03253739E-02, 1.03369871E-02, 1.03459531E-02, 1.03550388E-02,
     *  1.03642434E-02, 1.03735657E-02, 1.03830046E-02, 1.03925590E-02,
     *  1.04022277E-02,
     *  1.00930613E-02, 1.01028565E-02, 1.01104369E-02, 1.01181333E-02,
     *  1.01259446E-02, 1.01338694E-02, 1.01419065E-02, 1.01500544E-02,
     *  1.01583118E-02,
     *  9.86045237E-03, 9.86858538E-03, 9.87490045E-03, 9.88132960E-03,
     *  9.88787131E-03, 9.89452405E-03, 9.90128624E-03, 9.90815632E-03,
     *  9.91513268E-03,
     *  9.62794116E-03, 9.63456189E-03, 9.63972697E-03, 9.64500523E-03,
     *  9.65039488E-03, 9.65589413E-03, 9.66150116E-03, 9.66721418E-03,
     *  9.67303140E-03,
     *  9.39597597E-03, 9.40122876E-03, 9.40535426E-03, 9.40959267E-03,
     *  9.41394193E-03, 9.41839999E-03, 9.42296482E-03, 9.42763439E-03,
     *  9.43240671E-03,
     *  9.16504271E-03, 9.16906560E-03, 9.17225669E-03, 9.17556064E-03,
     *  9.17897515E-03, 9.18249793E-03, 9.18612673E-03, 9.18985933E-03,
     *  9.19369356E-03,
     *  8.93564292E-03, 8.93856653E-03, 8.94092236E-03, 8.94339096E-03,
     *  8.94596979E-03, 8.94865635E-03, 8.95144821E-03, 8.95434299E-03,
     *  8.95733833E-03,
     *  8.70827056E-03, 8.71021690E-03, 8.71182988E-03, 8.71355527E-03,
     *  8.71539035E-03, 8.71733246E-03, 8.71937899E-03, 8.72152744E-03,
     *  8.72377532E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.51980840E-02, 1.53160102E-02, 1.54402682E-02, 1.55715927E-02,
     *  1.57108656E-02, 1.58591601E-02, 1.60178029E-02, 1.61884656E-02,
     *  1.63733018E-02,
     *  1.51971681E-02, 1.53150308E-02, 1.54392171E-02, 1.55704597E-02,
     *  1.57096385E-02, 1.58578235E-02, 1.60163376E-02, 1.61868465E-02,
     *  1.63714958E-02,
     *  1.51960844E-02, 1.53138721E-02, 1.54379736E-02, 1.55691195E-02,
     *  1.57081870E-02, 1.58562427E-02, 1.60146047E-02, 1.61849320E-02,
     *  1.63693606E-02,
     *  1.51948139E-02, 1.53125139E-02, 1.54365160E-02, 1.55675487E-02,
     *  1.57064859E-02, 1.58543903E-02, 1.60125742E-02, 1.61826891E-02,
     *  1.63668597E-02,
     *  1.51933372E-02, 1.53109352E-02, 1.54348219E-02, 1.55657232E-02,
     *  1.57045093E-02, 1.58522381E-02, 1.60102155E-02, 1.61800841E-02,
     *  1.63639558E-02,
     *  1.51916340E-02, 1.53091146E-02, 1.54328685E-02, 1.55636185E-02,
     *  1.57022306E-02, 1.58497573E-02, 1.60074972E-02, 1.61770825E-02,
     *  1.63606106E-02,
     *  1.51896839E-02, 1.53070302E-02, 1.54306324E-02, 1.55612094E-02,
     *  1.56996227E-02, 1.58469186E-02, 1.60043873E-02, 1.61736494E-02,
     *  1.63567856E-02,
     *  1.51874660E-02, 1.53046598E-02, 1.54280896E-02, 1.55584703E-02,
     *  1.56966582E-02, 1.58436924E-02, 1.60008537E-02, 1.61697495E-02,
     *  1.63524420E-02,
     *  1.51849591E-02, 1.53019809E-02, 1.54252163E-02, 1.55553757E-02,
     *  1.56933094E-02, 1.58400487E-02, 1.59968638E-02, 1.61653475E-02,
     *  1.63475410E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.51821419E-02, 1.52989708E-02, 1.54219883E-02, 1.55518997E-02,
     *  1.56895487E-02, 1.58359578E-02, 1.59923855E-02, 1.61604083E-02,
     *  1.63420443E-02,
     *  1.51789931E-02, 1.52956069E-02, 1.54183815E-02, 1.55480165E-02,
     *  1.56853483E-02, 1.58313899E-02, 1.59873866E-02, 1.61548972E-02,
     *  1.63359139E-02,
     *  1.51754913E-02, 1.52918665E-02, 1.54143718E-02, 1.55437006E-02,
     *  1.56806811E-02, 1.58263157E-02, 1.59818356E-02, 1.61487799E-02,
     *  1.63291128E-02,
     *  1.51716154E-02, 1.52877273E-02, 1.54099355E-02, 1.55389265E-02,
     *  1.56755199E-02, 1.58207063E-02, 1.59757016E-02, 1.61420231E-02,
     *  1.63216051E-02,
     *  1.51673444E-02, 1.52831670E-02, 1.54050490E-02, 1.55336695E-02,
     *  1.56698382E-02, 1.58145336E-02, 1.59689543E-02, 1.61345948E-02,
     *  1.63133563E-02,
     *  1.51626576E-02, 1.52781640E-02, 1.53996895E-02, 1.55279051E-02,
     *  1.56636104E-02, 1.58077701E-02, 1.59615647E-02, 1.61264637E-02,
     *  1.63043334E-02,
     *  1.51575349E-02, 1.52726969E-02, 1.53938344E-02, 1.55216098E-02,
     *  1.56568114E-02, 1.58003894E-02, 1.59535048E-02, 1.61176005E-02,
     *  1.62945051E-02,
     *  1.51519564E-02, 1.52667450E-02, 1.53874621E-02, 1.55147606E-02,
     *  1.56494172E-02, 1.57923662E-02, 1.59447480E-02, 1.61079771E-02,
     *  1.62838424E-02,
     *  1.51459031E-02, 1.52602883E-02, 1.53805514E-02, 1.55073356E-02,
     *  1.56414046E-02, 1.57836764E-02, 1.59352692E-02, 1.60975675E-02,
     *  1.62723184E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.51393563E-02, 1.52533074E-02, 1.53730823E-02, 1.54993138E-02,
     *  1.56327520E-02, 1.57742974E-02, 1.59250449E-02, 1.60863477E-02,
     *  1.62599085E-02,
     *  1.51322984E-02, 1.52457839E-02, 1.53650357E-02, 1.54906753E-02,
     *  1.56234387E-02, 1.57642079E-02, 1.59140535E-02, 1.60742954E-02,
     *  1.62465908E-02,
     *  1.51265820E-02, 1.52396922E-02, 1.53585227E-02, 1.54836860E-02,
     *  1.56159069E-02, 1.57560527E-02, 1.59051747E-02, 1.60645668E-02,
     *  1.62358502E-02,
     *  1.51205533E-02, 1.52332697E-02, 1.53516581E-02, 1.54763220E-02,
     *  1.56079745E-02, 1.57474678E-02, 1.58958333E-02, 1.60543382E-02,
     *  1.62245665E-02,
     *  1.51142056E-02, 1.52265092E-02, 1.53444347E-02, 1.54685760E-02,
     *  1.55996342E-02, 1.57384460E-02, 1.58860222E-02, 1.60436026E-02,
     *  1.62127334E-02,
     *  1.51075323E-02, 1.52194041E-02, 1.53368457E-02, 1.54604412E-02,
     *  1.55908792E-02, 1.57289804E-02, 1.58757347E-02, 1.60323537E-02,
     *  1.62003453E-02,
     *  1.51005273E-02, 1.52119482E-02, 1.53288848E-02, 1.54519112E-02,
     *  1.55817031E-02, 1.57190649E-02, 1.58649650E-02, 1.60205863E-02,
     *  1.61873976E-02,
     *  1.50931846E-02, 1.52041355E-02, 1.53205461E-02, 1.54429801E-02,
     *  1.55721002E-02, 1.57086939E-02, 1.58537079E-02, 1.60082958E-02,
     *  1.61738867E-02,
     *  1.50854988E-02, 1.51959605E-02, 1.53118241E-02, 1.54336426E-02,
     *  1.55620654E-02, 1.56978627E-02, 1.58419591E-02, 1.59954785E-02,
     *  1.61598100E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.50774648E-02, 1.51874182E-02, 1.53027138E-02, 1.54238938E-02,
     *  1.55515939E-02, 1.56865670E-02, 1.58297148E-02, 1.59821316E-02,
     *  1.61451657E-02,
     *  1.50690777E-02, 1.51785037E-02, 1.52932105E-02, 1.54137293E-02,
     *  1.55406818E-02, 1.56748031E-02, 1.58169721E-02, 1.59682529E-02,
     *  1.61299531E-02,
     *  1.50603331E-02, 1.51692128E-02, 1.52833103E-02, 1.54031453E-02,
     *  1.55293255E-02, 1.56625681E-02, 1.58037288E-02, 1.59538412E-02,
     *  1.61141722E-02,
     *  1.50512269E-02, 1.51595417E-02, 1.52730093E-02, 1.53921384E-02,
     *  1.55175221E-02, 1.56498596E-02, 1.57899833E-02, 1.59388961E-02,
     *  1.60978241E-02,
     *  1.50417556E-02, 1.51494867E-02, 1.52623045E-02, 1.53807057E-02,
     *  1.55052693E-02, 1.56366760E-02, 1.57757347E-02, 1.59234179E-02,
     *  1.60809107E-02,
     *  1.50319156E-02, 1.51390448E-02, 1.52511929E-02, 1.53688449E-02,
     *  1.54925652E-02, 1.56230161E-02, 1.57609829E-02, 1.59074076E-02,
     *  1.60634345E-02,
     *  1.50217042E-02, 1.51282133E-02, 1.52396722E-02, 1.53565541E-02,
     *  1.54794085E-02, 1.56088793E-02, 1.57457284E-02, 1.58908669E-02,
     *  1.60453990E-02,
     *  1.50111186E-02, 1.51169899E-02, 1.52277406E-02, 1.53438318E-02,
     *  1.54657985E-02, 1.55942659E-02, 1.57299722E-02, 1.58737984E-02,
     *  1.60268085E-02,
     *  1.50001566E-02, 1.51053727E-02, 1.52153965E-02, 1.53306772E-02,
     *  1.54517348E-02, 1.55791762E-02, 1.57137161E-02, 1.58562050E-02,
     *  1.60076676E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.49888162E-02, 1.50933601E-02, 1.52026389E-02, 1.53170897E-02,
     *  1.54372178E-02, 1.55636115E-02, 1.56969622E-02, 1.58380905E-02,
     *  1.59879820E-02,
     *  1.49770960E-02, 1.50809510E-02, 1.51894670E-02, 1.53030692E-02,
     *  1.54222481E-02, 1.55475734E-02, 1.56797134E-02, 1.58194590E-02,
     *  1.59677575E-02,
     *  1.49649946E-02, 1.50681444E-02, 1.51758805E-02, 1.52886161E-02,
     *  1.54068267E-02, 1.55310639E-02, 1.56619729E-02, 1.58003154E-02,
     *  1.59470008E-02,
     *  1.49525109E-02, 1.50549398E-02, 1.51618794E-02, 1.52737309E-02,
     *  1.53909551E-02, 1.55140854E-02, 1.56437443E-02, 1.57806647E-02,
     *  1.59257189E-02,
     *  1.49348705E-02, 1.50362917E-02, 1.51421195E-02, 1.52527386E-02,
     *  1.53685899E-02, 1.54901825E-02, 1.56181081E-02, 1.57530613E-02,
     *  1.58958650E-02,
     *  1.49165168E-02, 1.50169031E-02, 1.51215907E-02, 1.52309481E-02,
     *  1.53453966E-02, 1.54654210E-02, 1.55915833E-02, 1.57245404E-02,
     *  1.58650675E-02,
     *  1.48974492E-02, 1.49967747E-02, 1.51002953E-02, 1.52083636E-02,
     *  1.53213814E-02, 1.54398099E-02, 1.55641818E-02, 1.56951177E-02,
     *  1.58333466E-02,
     *  1.48776676E-02, 1.49759077E-02, 1.50782362E-02, 1.51849897E-02,
     *  1.52965512E-02, 1.54133585E-02, 1.55359161E-02, 1.56648092E-02,
     *  1.58007226E-02,
     *  1.48571718E-02, 1.49543034E-02, 1.50554161E-02, 1.51608311E-02,
     *  1.52709127E-02, 1.53860763E-02, 1.55067986E-02, 1.56336309E-02,
     *  1.57672153E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.48359616E-02, 1.49319627E-02, 1.50318375E-02, 1.51358921E-02,
     *  1.52444724E-02, 1.53579720E-02, 1.54768409E-02, 1.56015975E-02,
     *  1.57328433E-02,
     *  1.48140357E-02, 1.49088855E-02, 1.50075019E-02, 1.51101758E-02,
     *  1.52172355E-02, 1.53290532E-02, 1.54460533E-02, 1.55687225E-02,
     *  1.56976235E-02,
     *  1.47913909E-02, 1.48850701E-02, 1.49824087E-02, 1.50836833E-02,
     *  1.51892049E-02, 1.52993250E-02, 1.54144430E-02, 1.55350158E-02,
     *  1.56615689E-02,
     *  1.47680210E-02, 1.48605111E-02, 1.49565539E-02, 1.50564119E-02,
     *  1.51603794E-02, 1.52687878E-02, 1.53820130E-02, 1.55004826E-02,
     *  1.56246872E-02,
     *  1.47439138E-02, 1.48351971E-02, 1.49299270E-02, 1.50283522E-02,
     *  1.51307507E-02, 1.52374349E-02, 1.53487577E-02, 1.54651193E-02,
     *  1.55869765E-02,
     *  1.47190465E-02, 1.48091055E-02, 1.49025056E-02, 1.49994821E-02,
     *  1.51002975E-02, 1.52052456E-02, 1.53146572E-02, 1.54289065E-02,
     *  1.55484186E-02,
     *  1.46986100E-02, 1.47876781E-02, 1.48800036E-02, 1.49758113E-02,
     *  1.50753514E-02, 1.51789038E-02, 1.52867823E-02, 1.53993409E-02,
     *  1.55169807E-02,
     *  1.46776133E-02, 1.47656774E-02, 1.48569155E-02, 1.49515421E-02,
     *  1.50497958E-02, 1.51519424E-02, 1.52582795E-02, 1.53691419E-02,
     *  1.54849076E-02,
     *  1.46559330E-02, 1.47429752E-02, 1.48331077E-02, 1.49265354E-02,
     *  1.50234851E-02, 1.51242093E-02, 1.52289897E-02, 1.53381424E-02,
     *  1.54520231E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.46460317E-02, 1.47326120E-02, 1.48222455E-02, 1.49151324E-02,
     *  1.50114947E-02, 1.51115788E-02, 1.52156597E-02, 1.53240452E-02,
     *  1.54370816E-02,
     *  1.46028547E-02, 1.46874560E-02, 1.47749540E-02, 1.48655312E-02,
     *  1.49593889E-02, 1.50567495E-02, 1.51578602E-02, 1.52629961E-02,
     *  1.53724648E-02,
     *  1.45343070E-02, 1.46158787E-02, 1.47001181E-02, 1.47871827E-02,
     *  1.48772453E-02, 1.49704955E-02, 1.50671425E-02, 1.51674175E-02,
     *  1.52715766E-02,
     *  1.44663814E-02, 1.45450800E-02, 1.46262402E-02, 1.47099986E-02,
     *  1.47965039E-02, 1.48859186E-02, 1.49784206E-02, 1.50742052E-02,
     *  1.51734874E-02,
     *  1.41916354E-02, 1.42598778E-02, 1.43299189E-02, 1.44018365E-02,
     *  1.44757135E-02, 1.45516390E-02, 1.46297084E-02, 1.47100240E-02,
     *  1.47926959E-02,
     *  1.39239346E-02, 1.39835131E-02, 1.40444371E-02, 1.41067522E-02,
     *  1.41705066E-02, 1.42357511E-02, 1.43025396E-02, 1.43709287E-02,
     *  1.44409787E-02,
     *  1.36613916E-02, 1.37136622E-02, 1.37669578E-02, 1.38213057E-02,
     *  1.38767346E-02, 1.39332741E-02, 1.39909556E-02, 1.40498117E-02,
     *  1.41098765E-02,
     *  1.34026989E-02, 1.34487230E-02, 1.34955398E-02, 1.35431659E-02,
     *  1.35916183E-02, 1.36409148E-02, 1.36910737E-02, 1.37421142E-02,
     *  1.37940560E-02,
     *  1.31469293E-02, 1.31875590E-02, 1.32288100E-02, 1.32706922E-02,
     *  1.33132158E-02, 1.33563913E-02, 1.34002296E-02, 1.34447419E-02,
     *  1.34899397E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.28934105E-02, 1.29293430E-02, 1.29657684E-02, 1.30026926E-02,
     *  1.30401214E-02, 1.30780611E-02, 1.31165180E-02, 1.31554985E-02,
     *  1.31950094E-02,
     *  1.26416422E-02, 1.26734559E-02, 1.27056653E-02, 1.27382737E-02,
     *  1.27712845E-02, 1.28047011E-02, 1.28385270E-02, 1.28727659E-02,
     *  1.29074215E-02,
     *  1.23912415E-02, 1.24194212E-02, 1.24479224E-02, 1.24767468E-02,
     *  1.25058962E-02, 1.25353725E-02, 1.25651773E-02, 1.25953126E-02,
     *  1.26257803E-02,
     *  1.21419062E-02, 1.21668614E-02, 1.21920812E-02, 1.22175664E-02,
     *  1.22433179E-02, 1.22693362E-02, 1.22956222E-02, 1.23221766E-02,
     *  1.23490002E-02,
     *  1.18933930E-02, 1.19154719E-02, 1.19377719E-02, 1.19602931E-02,
     *  1.19830356E-02, 1.20059994E-02, 1.20291846E-02, 1.20525914E-02,
     *  1.20762198E-02,
     *  1.16455058E-02, 1.16650067E-02, 1.16846954E-02, 1.17045714E-02,
     *  1.17246344E-02, 1.17448841E-02, 1.17653202E-02, 1.17859422E-02,
     *  1.18067499E-02,
     *  1.13980928E-02, 1.14152731E-02, 1.14326156E-02, 1.14501198E-02,
     *  1.14677849E-02, 1.14856105E-02, 1.15035957E-02, 1.15217401E-02,
     *  1.15400428E-02,
     *  1.11510504E-02, 1.11661340E-02, 1.11813606E-02, 1.11967294E-02,
     *  1.12122395E-02, 1.12278902E-02, 1.12436805E-02, 1.12596097E-02,
     *  1.12756768E-02,
     *  1.09043308E-02, 1.09175148E-02, 1.09308273E-02, 1.09442676E-02,
     *  1.09578345E-02, 1.09715271E-02, 1.09853444E-02, 1.09992853E-02,
     *  1.10133489E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.06579525E-02, 1.06694122E-02, 1.06809899E-02, 1.06926847E-02,
     *  1.07044954E-02, 1.07164207E-02, 1.07284597E-02, 1.07406110E-02,
     *  1.07528736E-02,
     *  1.04120094E-02, 1.04219030E-02, 1.04319072E-02, 1.04420207E-02,
     *  1.04522421E-02, 1.04625704E-02, 1.04730040E-02, 1.04835418E-02,
     *  1.04941824E-02,
     *  1.01666773E-02, 1.01751494E-02, 1.01837268E-02, 1.01924079E-02,
     *  1.02011915E-02, 1.02100760E-02, 1.02190600E-02, 1.02281422E-02,
     *  1.02373210E-02,
     *  9.92221375E-03, 9.92939791E-03, 9.93668358E-03, 9.94406916E-03,
     *  9.95155309E-03, 9.95913379E-03, 9.96680972E-03, 9.97457932E-03,
     *  9.98244108E-03,
     *  9.67895102E-03, 9.68497128E-03, 9.69109041E-03, 9.69730667E-03,
     *  9.70361834E-03, 9.71002373E-03, 9.71652114E-03, 9.72310894E-03,
     *  9.72978548E-03,
     *  9.43727982E-03, 9.44225176E-03, 9.44732063E-03, 9.45248454E-03,
     *  9.45774163E-03, 9.46309008E-03, 9.46852809E-03, 9.47405392E-03,
     *  9.47966584E-03,
     *  9.19762729E-03, 9.20165841E-03, 9.20578487E-03, 9.21000465E-03,
     *  9.21431579E-03, 9.21871634E-03, 9.22320443E-03, 9.22777820E-03,
     *  9.23243585E-03,
     *  8.96043198E-03, 8.96362170E-03, 8.96690531E-03, 8.97028069E-03,
     *  8.97374577E-03, 8.97729853E-03, 8.98093700E-03, 8.98465927E-03,
     *  8.98846345E-03,
     *  8.72612025E-03, 8.72855990E-03, 8.73109199E-03, 8.73371432E-03,
     *  8.73642474E-03, 8.73922116E-03, 8.74210156E-03, 8.74506395E-03,
     *  8.74810643E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.65751647E-02, 1.67979679E-02, 1.70473266E-02, 1.73318019E-02,
     *  1.78038291E-02, 1.84560340E-02, 1.98707484E-02,  1.8694444    ,
     *   3.7190444    ,
     *  1.65731266E-02, 1.67956333E-02, 1.70445994E-02, 1.73285271E-02,
     *  1.77993148E-02, 1.84486072E-02, 1.98285894E-02,  1.4945444    ,
     *   2.9692444    ,
     *  1.65707175E-02, 1.67928745E-02, 1.70413777E-02, 1.73246607E-02,
     *  1.77939923E-02, 1.84398831E-02, 1.97834353E-02,  1.2087444    ,
     *   2.3976444    ,
     *  1.65678964E-02, 1.67896451E-02, 1.70376081E-02, 1.73201396E-02,
     *  1.77877784E-02, 1.84297413E-02, 1.97354864E-02, 0.98809444    ,
     *   1.9564444    ,
     *  1.65646216E-02, 1.67858977E-02, 1.70332360E-02, 1.73148999E-02,
     *  1.77805898E-02, 1.84180661E-02, 1.96849390E-02, 0.81581444    ,
     *   1.6119444    ,
     *  1.65608506E-02, 1.67815842E-02, 1.70282065E-02, 1.73088774E-02,
     *  1.77723443E-02, 1.84047482E-02, 1.96319830E-02, 0.67983444    ,
     *   1.3400444    ,
     *  1.65565402E-02, 1.67766562E-02, 1.70224644E-02, 1.73020084E-02,
     *  1.77629618E-02, 1.83896874E-02, 1.95768004E-02, 0.57142444    ,
     *   1.1232444    ,
     *  1.65516475E-02, 1.67710657E-02, 1.70159552E-02, 1.72942301E-02,
     *  1.77523653E-02, 1.83727937E-02, 1.95195646E-02, 0.48417444    ,
     *  0.94884444    ,
     *  1.65461296E-02, 1.67647647E-02, 1.70086250E-02, 1.72854817E-02,
     *  1.77404818E-02, 1.83539899E-02, 1.94604400E-02, 0.41334444    ,
     *  0.80724444    /
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.65399443E-02, 1.67577064E-02, 1.70004216E-02, 1.72757043E-02,
     *  1.77272436E-02, 1.83332120E-02, 1.93995828E-02, 0.35534444    ,
     *  0.69131444    ,
     *  1.65330500E-02, 1.67498452E-02, 1.69912947E-02, 1.72648425E-02,
     *  1.77125887E-02, 1.83104112E-02, 1.93371405E-02, 0.30746444    ,
     *  0.59562444    ,
     *  1.65254065E-02, 1.67411372E-02, 1.69811961E-02, 1.72528440E-02,
     *  1.76964623E-02, 1.82855535E-02, 1.92732525E-02, 0.26759444    ,
     *  0.51598444    ,
     *  1.65169750E-02, 1.67315403E-02, 1.69700808E-02, 1.72396610E-02,
     *  1.76788167E-02, 1.82586209E-02, 1.92080505E-02, 0.23410444    ,
     *  0.44911444    ,
     *  1.65077184E-02, 1.67210150E-02, 1.69579066E-02, 1.72252500E-02,
     *  1.76596126E-02, 1.82296105E-02, 1.91416586E-02, 0.20566444    ,
     *  0.39242444    ,
     *  1.64976017E-02, 1.67095243E-02, 1.69446354E-02, 1.72095726E-02,
     *  1.76388190E-02, 1.81985342E-02, 1.90741936E-02, 0.18118444    ,
     *  0.34376444    ,
     *  1.64865922E-02, 1.66970343E-02, 1.69302326E-02, 1.71925961E-02,
     *  1.76164136E-02, 1.81654181E-02, 1.90057653E-02, 0.15967444    ,
     *  0.30131444    ,
     *  1.64746598E-02, 1.66835144E-02, 1.69146683E-02, 1.71742932E-02,
     *  1.75923833E-02, 1.81303010E-02, 1.89364771E-02, 0.14013444    ,
     *  0.26337444    ,
     *  1.64617770E-02, 1.66689373E-02, 1.68979168E-02, 1.71546426E-02,
     *  1.75667233E-02, 1.80932332E-02, 1.88664257E-02, 0.12115444    ,
     *  0.22815444    /
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.64479194E-02, 1.66532795E-02, 1.68799572E-02, 1.71336291E-02,
     *  1.75394378E-02, 1.80542750E-02, 1.87957019E-02, 0.10008444    ,
     *  0.19355444    ,
     *  1.64330657E-02, 1.66365214E-02, 1.68607733E-02, 1.71112435E-02,
     *  1.75105390E-02, 1.80134953E-02, 1.87243904E-02, 7.01944444E-02,
     *  0.15714444    ,
     *  1.64210994E-02, 1.66230395E-02, 1.68453675E-02, 1.70933106E-02,
     *  1.74875089E-02, 1.79813308E-02, 1.86698496E-02, 2.02682414E-02,
     *  0.12677444    ,
     *  1.64085405E-02, 1.66089075E-02, 1.68292449E-02, 1.70745841E-02,
     *  1.74635699E-02, 1.79481931E-02, 1.86150480E-02, 1.99586999E-02,
     *  0.11077444    ,
     *  1.63953834E-02, 1.65941213E-02, 1.68124039E-02, 1.70550667E-02,
     *  1.74387359E-02, 1.79141191E-02, 1.85600165E-02, 1.97555760E-02,
     *  9.99884444E-02,
     *  1.63816237E-02, 1.65786783E-02, 1.67948447E-02, 1.70347629E-02,
     *  1.74130227E-02, 1.78791466E-02, 1.85047845E-02, 1.95923147E-02,
     *  9.14964444E-02,
     *  1.63672580E-02, 1.65625770E-02, 1.67765687E-02, 1.70136793E-02,
     *  1.73864480E-02, 1.78433143E-02, 1.84493795E-02, 1.94512809E-02,
     *  8.41714444E-02,
     *  1.63522842E-02, 1.65458173E-02, 1.67575791E-02, 1.69918237E-02,
     *  1.73590313E-02, 1.78066610E-02, 1.83938278E-02, 1.93247372E-02,
     *  7.73624444E-02,
     *  1.63367011E-02, 1.65284004E-02, 1.67378804E-02, 1.69692057E-02,
     *  1.73307934E-02, 1.77692261E-02, 1.83381539E-02, 1.92085033E-02,
     *  7.03914444E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.63205087E-02, 1.65103286E-02, 1.67174784E-02, 1.69458363E-02,
     *  1.73017565E-02, 1.77310485E-02, 1.82823812E-02, 1.91000335E-02,
     *  6.19974444E-02,
     *  1.63037079E-02, 1.64916055E-02, 1.66963804E-02, 1.69217279E-02,
     *  1.72719438E-02, 1.76921670E-02, 1.82265315E-02, 1.89976502E-02,
     *  4.89034444E-02,
     *  1.62863008E-02, 1.64722357E-02, 1.66745946E-02, 1.68968941E-02,
     *  1.72413795E-02, 1.76526198E-02, 1.81706252E-02, 1.89001845E-02,
     *  2.08128528E-02,
     *  1.62682904E-02, 1.64522249E-02, 1.66521305E-02, 1.68713495E-02,
     *  1.72100885E-02, 1.76124444E-02, 1.81146815E-02, 1.88067868E-02,
     *  2.01778472E-02,
     *  1.62496807E-02, 1.64315798E-02, 1.66289987E-02, 1.68451097E-02,
     *  1.71780961E-02, 1.75716775E-02, 1.80587184E-02, 1.87168188E-02,
     *  1.98811364E-02,
     *  1.62304763E-02, 1.64103082E-02, 1.66052105E-02, 1.68181912E-02,
     *  1.71454280E-02, 1.75303547E-02, 1.80027528E-02, 1.86297884E-02,
     *  1.96585256E-02,
     *  1.62106829E-02, 1.63884184E-02, 1.65807783E-02, 1.67906112E-02,
     *  1.71121102E-02, 1.74885108E-02, 1.79468001E-02, 1.85453076E-02,
     *  1.94734244E-02,
     *  1.61903069E-02, 1.63659198E-02, 1.65557150E-02, 1.67623874E-02,
     *  1.70781688E-02, 1.74461791E-02, 1.78908749E-02, 1.84630650E-02,
     *  1.93117036E-02,
     *  1.61693555E-02, 1.63428223E-02, 1.65300342E-02, 1.67335381E-02,
     *  1.70436296E-02, 1.74033919E-02, 1.78349907E-02, 1.83828070E-02,
     *  1.91661953E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.61478363E-02, 1.63191365E-02, 1.65037502E-02, 1.67040819E-02,
     *  1.70085184E-02, 1.73601801E-02, 1.77791596E-02, 1.83043236E-02,
     *  1.90326966E-02,
     *  1.61257576E-02, 1.62948735E-02, 1.64768775E-02, 1.66740376E-02,
     *  1.69728604E-02, 1.73165732E-02, 1.77233931E-02, 1.82274396E-02,
     *  1.89085067E-02,
     *  1.61031282E-02, 1.62700449E-02, 1.64494311E-02, 1.66434240E-02,
     *  1.69366806E-02, 1.72725994E-02, 1.76677015E-02, 1.81520064E-02,
     *  1.87917753E-02,
     *  1.60799573E-02, 1.62446626E-02, 1.64214260E-02, 1.66122602E-02,
     *  1.69000033E-02, 1.72282855E-02, 1.76120939E-02, 1.80778975E-02,
     *  1.86811739E-02,
     *  1.60475054E-02, 1.62091800E-02, 1.63823646E-02, 1.65689110E-02,
     *  1.68492297E-02, 1.71673548E-02, 1.75364158E-02, 1.79787790E-02,
     *  1.85384838E-02,
     *  1.60140892E-02, 1.61727216E-02, 1.63423315E-02, 1.65246203E-02,
     *  1.67976325E-02, 1.71058981E-02, 1.74609272E-02, 1.78816859E-02,
     *  1.84035269E-02,
     *  1.59797340E-02, 1.61353188E-02, 1.63013648E-02, 1.64794335E-02,
     *  1.67452661E-02, 1.70439698E-02, 1.73856426E-02, 1.77864204E-02,
     *  1.82749563E-02,
     *  1.59444650E-02, 1.60970023E-02, 1.62595016E-02, 1.64333942E-02,
     *  1.66921813E-02, 1.69816185E-02, 1.73105722E-02, 1.76928132E-02,
     *  1.81517599E-02,
     *  1.59083067E-02, 1.60578017E-02, 1.62167769E-02, 1.63865430E-02,
     *  1.66384247E-02, 1.69188872E-02, 1.72357223E-02, 1.76007170E-02,
     *  1.80331534E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.58712820E-02, 1.60177446E-02, 1.61732235E-02, 1.63389173E-02,
     *  1.65840375E-02, 1.68558120E-02, 1.71610940E-02, 1.75100007E-02,
     *  1.79185133E-02,
     *  1.58334114E-02, 1.59768558E-02, 1.61288700E-02, 1.62905498E-02,
     *  1.65290552E-02, 1.67924216E-02, 1.70866826E-02, 1.74205443E-02,
     *  1.78073313E-02,
     *  1.57947114E-02, 1.59351552E-02, 1.60837402E-02, 1.62414670E-02,
     *  1.64735051E-02, 1.67287358E-02, 1.70124752E-02, 1.73322342E-02,
     *  1.76991810E-02,
     *  1.57551923E-02, 1.58926560E-02, 1.60378495E-02, 1.61916862E-02,
     *  1.64174044E-02, 1.66647623E-02, 1.69384482E-02, 1.72449566E-02,
     *  1.75936937E-02,
     *  1.57148544E-02, 1.58493601E-02, 1.59912015E-02, 1.61412116E-02,
     *  1.63607546E-02, 1.66004917E-02, 1.68645611E-02, 1.71585899E-02,
     *  1.74905347E-02,
     *  1.56736799E-02, 1.58052503E-02, 1.59437789E-02, 1.60900245E-02,
     *  1.63035320E-02, 1.65358870E-02, 1.67907444E-02, 1.70729893E-02,
     *  1.73893776E-02,
     *  1.56401591E-02, 1.57694001E-02, 1.59053092E-02, 1.60485904E-02,
     *  1.62573713E-02, 1.64839897E-02, 1.67317563E-02, 1.70050395E-02,
     *  1.73097819E-02,
     *  1.56060059E-02, 1.57329275E-02, 1.58662363E-02, 1.60065849E-02,
     *  1.62107130E-02, 1.64317209E-02, 1.66726083E-02, 1.69372842E-02,
     *  1.72309847E-02,
     *  1.55710349E-02, 1.56956359E-02, 1.58263509E-02, 1.59637848E-02,
     *  1.61633095E-02, 1.63788020E-02, 1.66129788E-02, 1.68693380E-02,
     *  1.71524975E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.55551601E-02, 1.56787254E-02, 1.58082855E-02, 1.59444243E-02,
     *  1.61419109E-02, 1.63549723E-02, 1.65862071E-02, 1.68389445E-02,
     *  1.71175516E-02,
     *  1.54866119E-02, 1.56058271E-02, 1.57305526E-02, 1.58612923E-02,
     *  1.60503249E-02, 1.62533723E-02, 1.64725887E-02, 1.67106779E-02,
     *  1.69710995E-02,
     *  1.53799051E-02, 1.54927216E-02, 1.56103833E-02, 1.57332926E-02,
     *  1.59101866E-02, 1.60990442E-02, 1.63014936E-02, 1.65195231E-02,
     *  1.67555955E-02,
     *  1.52765044E-02, 1.53835189E-02, 1.54948227E-02, 1.56107412E-02,
     *  1.57769139E-02, 1.59534130E-02, 1.61414952E-02, 1.63426609E-02,
     *  1.65587209E-02,
     *  1.48778426E-02, 1.49655918E-02, 1.50560810E-02, 1.51494591E-02,
     *  1.52817418E-02, 1.54201474E-02, 1.55651795E-02, 1.57174038E-02,
     *  1.58774585E-02,
     *  1.45127531E-02, 1.45863191E-02, 1.46617481E-02, 1.47391156E-02,
     *  1.48478861E-02, 1.49606284E-02, 1.50775787E-02, 1.51989933E-02,
     *  1.53251510E-02,
     *  1.41711856E-02, 1.42337763E-02, 1.42976878E-02, 1.43629606E-02,
     *  1.44542404E-02, 1.45482453E-02, 1.46450964E-02, 1.47449224E-02,
     *  1.48478602E-02,
     *  1.38469197E-02, 1.39007264E-02, 1.39554983E-02, 1.40112582E-02,
     *  1.40889293E-02, 1.41685441E-02, 1.42501681E-02, 1.43338697E-02,
     *  1.44197208E-02,
     *  1.35358349E-02, 1.35824398E-02, 1.36297669E-02, 1.36778294E-02,
     *  1.37445782E-02, 1.38127542E-02, 1.38823936E-02, 1.39535343E-02,
     *  1.40262152E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.32350574E-02, 1.32756496E-02, 1.33167931E-02, 1.33584954E-02,
     *  1.34162762E-02, 1.34751297E-02, 1.35350760E-02, 1.35961362E-02,
     *  1.36583317E-02,
     *  1.29424975E-02, 1.29779980E-02, 1.30139268E-02, 1.30502880E-02,
     *  1.31005758E-02, 1.31516861E-02, 1.32036300E-02, 1.32564187E-02,
     *  1.33100640E-02,
     *  1.26565823E-02, 1.26877206E-02, 1.27191973E-02, 1.27510143E-02,
     *  1.27949535E-02, 1.28395352E-02, 1.28847648E-02, 1.29306481E-02,
     *  1.29771911E-02,
     *  1.23760938E-02, 1.24034582E-02, 1.24310943E-02, 1.24590030E-02,
     *  1.24975009E-02, 1.25365095E-02, 1.25760311E-02, 1.26160681E-02,
     *  1.26566230E-02,
     *  1.21000698E-02, 1.21241416E-02, 1.21484353E-02, 1.21729509E-02,
     *  1.22067393E-02, 1.22409409E-02, 1.22755562E-02, 1.23105855E-02,
     *  1.23460292E-02,
     *  1.18277427E-02, 1.18489205E-02, 1.18702827E-02, 1.18918291E-02,
     *  1.19215065E-02, 1.19515248E-02, 1.19818830E-02, 1.20125802E-02,
     *  1.20436156E-02,
     *  1.15585033E-02, 1.15771209E-02, 1.15958949E-02, 1.16148246E-02,
     *  1.16408876E-02, 1.16672371E-02, 1.16938717E-02, 1.17207895E-02,
     *  1.17479890E-02,
     *  1.12918810E-02, 1.13082213E-02, 1.13246970E-02, 1.13413070E-02,
     *  1.13641721E-02, 1.13872833E-02, 1.14106384E-02, 1.14342351E-02,
     *  1.14580715E-02,
     *  1.10275340E-02, 1.10418397E-02, 1.10562649E-02, 1.10708085E-02,
     *  1.10908298E-02, 1.11110669E-02, 1.11315173E-02, 1.11521783E-02,
     *  1.11730475E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.07652462E-02, 1.07777278E-02, 1.07903171E-02, 1.08030130E-02,
     *  1.08204952E-02, 1.08381707E-02, 1.08560364E-02, 1.08740898E-02,
     *  1.08923279E-02,
     *  1.05049246E-02, 1.05157671E-02, 1.05267086E-02, 1.05377478E-02,
     *  1.05529566E-02, 1.05683418E-02, 1.05839002E-02, 1.05996289E-02,
     *  1.06155249E-02,
     *  1.02465951E-02, 1.02559631E-02, 1.02654237E-02, 1.02749755E-02,
     *  1.02881452E-02, 1.03014787E-02, 1.03149726E-02, 1.03286239E-02,
     *  1.03424293E-02,
     *  9.99039350E-03, 9.99843510E-03, 1.00065644E-02, 1.00147800E-02,
     *  1.00261196E-02, 1.00376134E-02, 1.00492581E-02, 1.00610502E-02,
     *  1.00729866E-02,
     *  9.73654919E-03, 9.74339847E-03, 9.75033178E-03, 9.75734761E-03,
     *  9.76704495E-03, 9.77688928E-03, 9.78687700E-03, 9.79700462E-03,
     *  9.80726876E-03,
     *  9.48536216E-03, 9.49114122E-03, 9.49700142E-03, 9.50294115E-03,
     *  9.51116617E-03, 9.51953239E-03, 9.52803608E-03, 9.53667364E-03,
     *  9.54544159E-03,
     *  9.23717562E-03, 9.24199578E-03, 9.24689465E-03, 9.25187059E-03,
     *  9.25877728E-03, 9.26582036E-03, 9.27299602E-03, 9.28030056E-03,
     *  9.28773042E-03,
     *  8.99234774E-03, 8.99631034E-03, 9.00034954E-03, 9.00446365E-03,
     *  9.01019156E-03, 9.01605169E-03, 9.02204015E-03, 9.02815320E-03,
     *  9.03438722E-03,
     *  8.75122713E-03, 8.75442422E-03, 8.75769596E-03, 8.76104063E-03,
     *  8.76571607E-03, 8.77051995E-03, 8.77544834E-03, 8.78049746E-03,
     *  8.78566368E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *   5.5685444    ,  7.4181444    ,  9.2676444    ,  11.117444    ,
     *   12.966444    ,  14.816444    ,  16.293444    ,  17.770444    ,
     *   19.248011    ,
     *   4.4439444    ,  5.9186444    ,  7.3933444    ,  8.8681444    ,
     *   10.342444    ,  11.817444    ,  12.995444    ,  14.173444    ,
     *   15.351139    ,
     *   3.5866444    ,  4.7755444    ,  5.9645444    ,  7.1535444    ,
     *   8.3424444    ,  9.5314444    ,  10.481444    ,  11.430444    ,
     *   12.380393    ,
     *   2.9248444    ,  3.8932444    ,  4.8616444    ,  5.8300444    ,
     *   6.7984444    ,  7.7668444    ,  8.5403444    ,  9.3138444    ,
     *   10.087320    ,
     *   2.4081444    ,  3.2042444    ,  4.0004444    ,  4.7966444    ,
     *   5.5928444    ,  6.3890444    ,  7.0249444    ,  7.6608444    ,
     *   8.2968404    ,
     *   2.0002444    ,  2.6604444    ,  3.3207444    ,  3.9810444    ,
     *   4.6412444    ,  5.3015444    ,  5.8289444    ,  6.3563444    ,
     *   6.8837939    ,
     *   1.6751444    ,  2.2270444    ,  2.7789444    ,  3.3308444    ,
     *   3.8828444    ,  4.4347444    ,  4.8756444    ,  5.3165444    ,
     *   5.7575033    ,
     *   1.4135444    ,  1.8782444    ,  2.3429444    ,  2.8077444    ,
     *   3.2726444    ,  3.7374444    ,  4.1087444    ,  4.4800444    ,
     *   4.8514506    ,
     *   1.2011444    ,  1.5951444    ,  1.9891444    ,  2.3832444    ,
     *   2.7773444    ,  3.1715444    ,  3.4864444    ,  3.8013444    ,
     *   4.1162686    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *   1.0273444    ,  1.3634444    ,  1.6996444    ,  2.0358444    ,
     *   2.3721444    ,  2.7085444    ,  2.9773444    ,  3.2461444    ,
     *   3.5149172    ,
     *  0.88387444    ,  1.1722444    ,  1.4607444    ,  1.7493444    ,
     *   2.0380444    ,  2.3269444    ,  2.5576444    ,  2.7884444    ,
     *   3.0193196    ,
     *  0.76452444    ,  1.0132444    ,  1.2621444    ,  1.5113444    ,
     *   1.7605444    ,  2.0099444    ,  2.2092444    ,  2.4085444    ,
     *   2.6079879    ,
     *  0.66439444    , 0.87998444    ,  1.0958444    ,  1.3120444    ,
     *   1.5284444    ,  1.7449444    ,  1.9179444    ,  2.0911444    ,
     *   2.2643272    ,
     *  0.57962444    , 0.76733444    , 0.95550444    ,  1.1440444    ,
     *   1.3328444    ,  1.5218444    ,  1.6729444    ,  1.8241444    ,
     *   1.9754125    ,
     *  0.50711444    , 0.67126444    , 0.83607444    ,  1.0013444    ,
     *   1.1670444    ,  1.3329444    ,  1.4655444    ,  1.5982444    ,
     *   1.7310951    ,
     *  0.44428444    , 0.58849444    , 0.73362444    , 0.87937444    ,
     *   1.0255444    ,  1.1719444    ,  1.2889444    ,  1.4061444    ,
     *   1.5233463    ,
     *  0.38896444    , 0.51637444    , 0.64497444    , 0.77428444    ,
     *  0.90399444    ,  1.0339444    ,  1.1377444    ,  1.2417444    ,
     *   1.3457684    ,
     *  0.33923444    , 0.45278444    , 0.56765444    , 0.68319444    ,
     *  0.79903444    , 0.91501444    ,  1.0077444    ,  1.1004444    ,
     *   1.1932287    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  0.29349444    , 0.39613444    , 0.49981444    , 0.60384444    ,
     *  0.70797444    , 0.81210444    , 0.89524444    , 0.97839444    ,
     *   1.0615828    ,
     *  0.25086444    , 0.34559444    , 0.44022444    , 0.53458444    ,
     *  0.62871444    , 0.72268444    , 0.79764444    , 0.87254444    ,
     *  0.94746360    ,
     *  0.22104444    , 0.31137444    , 0.40007444    , 0.48795444    ,
     *  0.57536444    , 0.66251444    , 0.73197444    , 0.80136444    ,
     *  0.87074300    ,
     *  0.19761444    , 0.28175444    , 0.36436444    , 0.44608444    ,
     *  0.52731444    , 0.60823444    , 0.67273444    , 0.73714444    ,
     *  0.80153336    ,
     *  0.17880444    , 0.25624444    , 0.33271444    , 0.40855444    ,
     *  0.48401444    , 0.55923444    , 0.61919444    , 0.67908444    ,
     *  0.73895898    ,
     *  0.16297444    , 0.23395444    , 0.30454444    , 0.37483444    ,
     *  0.44493444    , 0.51490444    , 0.57072444    , 0.62649444    ,
     *  0.68226098    ,
     *  0.14903444    , 0.21406444    , 0.27919444    , 0.34437444    ,
     *  0.40956444    , 0.47472444    , 0.52675444    , 0.57876444    ,
     *  0.63077982    ,
     *  0.13618444    , 0.19584444    , 0.25608444    , 0.31665444    ,
     *  0.37739444    , 0.43818444    , 0.48676444    , 0.53534444    ,
     *  0.58394074    ,
     *  0.12365444    , 0.17865444    , 0.23468444    , 0.29122444    ,
     *  0.34799444    , 0.40486444    , 0.45030444    , 0.49576444    ,
     *  0.54124148    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  0.11048444    , 0.16193444    , 0.21460444    , 0.26774444    ,
     *  0.32103444    , 0.37437444    , 0.41698444    , 0.45960444    ,
     *  0.50224205    ,
     *  9.55334444E-02, 0.14535444    , 0.19568444    , 0.24601444    ,
     *  0.29626444    , 0.34644444    , 0.38648444    , 0.42651444    ,
     *  0.46655601    ,
     *  7.86634444E-02, 0.12955444    , 0.17823444    , 0.22607444    ,
     *  0.27353444    , 0.32081444    , 0.35850444    , 0.39617444    ,
     *  0.43384311    ,
     *  6.97474444E-02, 0.11703444    , 0.16288444    , 0.20799444    ,
     *  0.25273444    , 0.29729444    , 0.33281444    , 0.36830444    ,
     *  0.40380307    ,
     *  6.36564444E-02, 0.10677444    , 0.14935444    , 0.19161444    ,
     *  0.23369444    , 0.27567444    , 0.30917444    , 0.34266444    ,
     *  0.37617029    ,
     *  5.86074444E-02, 9.77554444E-02, 0.13711444    , 0.17659444    ,
     *  0.21615444    , 0.25574444    , 0.28737444    , 0.31902444    ,
     *  0.35070925    ,
     *  5.37074444E-02, 8.91604444E-02, 0.12560444    , 0.16259444    ,
     *  0.19987444    , 0.23728444    , 0.26722444    , 0.29719444    ,
     *  0.32721066    ,
     *  4.79674444E-02, 8.02084444E-02, 0.11435444    , 0.14932444    ,
     *  0.18464444    , 0.22012444    , 0.24853444    , 0.27698444    ,
     *  0.30548811    ,
     *  3.91634444E-02, 7.00294444E-02, 0.10307444    , 0.13662444    ,
     *  0.17034444    , 0.20413444    , 0.23117444    , 0.25825444    ,
     *  0.28537520    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  2.05001246E-02, 5.84294444E-02, 9.20604444E-02, 0.12462444    ,
     *  0.15693444    , 0.18921444    , 0.21501444    , 0.24084444    ,
     *  0.26672303    ,
     *  2.00957202E-02, 5.17384444E-02, 8.27784444E-02, 0.11362444    ,
     *  0.14444444    , 0.17528444    , 0.19994444    , 0.22464444    ,
     *  0.24939804    ,
     *  1.98138458E-02, 4.60344444E-02, 7.42454444E-02, 0.10333444    ,
     *  0.13273444    , 0.16225444    , 0.18587444    , 0.20954444    ,
     *  0.23328017    ,
     *  1.95873685E-02, 3.87434444E-02, 6.53674444E-02, 9.33674444E-02,
     *  0.12164444    , 0.14999444    , 0.17269444    , 0.19544444    ,
     *  0.21826113    ,
     *  1.93292890E-02, 2.11256513E-02, 5.25834444E-02, 8.04414444E-02,
     *  0.10753444    , 0.13449444    , 0.15604444    , 0.17766444    ,
     *  0.19937608    ,
     *  1.91081406E-02, 2.03152728E-02, 4.43344444E-02, 6.93464444E-02,
     *  9.47574444E-02, 0.12031444    , 0.14081444    , 0.16141444    ,
     *  0.18213175    ,
     *  1.89117609E-02, 1.98796870E-02, 3.58254444E-02, 5.87944444E-02,
     *  8.29154444E-02, 0.10725444    , 0.12680444    , 0.14650444    ,
     *  0.16633245    ,
     *  1.87333078E-02, 1.95543760E-02, 2.13082115E-02, 4.80124444E-02,
     *  7.18394444E-02, 9.51684444E-02, 0.11386444    , 0.13274444    ,
     *  0.15180366    ,
     *  1.85685050E-02, 1.92864835E-02, 2.04698485E-02, 4.08634444E-02,
     *  6.21404444E-02, 8.40004444E-02, 0.10182444    , 0.11997444    ,
     *  0.13838752    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.84144783E-02, 1.90546483E-02, 1.99957016E-02, 3.34324444E-02,
     *  5.26484444E-02, 7.33394444E-02, 9.04484444E-02, 0.10802444    ,
     *  0.12593814    ,
     *  1.82691885E-02, 1.88478315E-02, 1.96409678E-02, 2.10386383E-02,
     *  4.24834444E-02, 6.28934444E-02, 7.95364444E-02, 9.67064444E-02,
     *  0.11431614    ,
     *  1.81311236E-02, 1.86594901E-02, 1.93495934E-02, 2.03887121E-02,
     *  3.40964444E-02, 5.28854444E-02, 6.89734444E-02, 8.58684444E-02,
     *  0.10338125    ,
     *  1.79991171E-02, 1.84853774E-02, 1.90982421E-02, 1.99456868E-02,
     *  2.14614884E-02, 4.24804444E-02, 5.84444444E-02, 7.52804444E-02,
     *  9.29800899E-02,
     *  1.78722309E-02, 1.83225395E-02, 1.88746613E-02, 1.95970639E-02,
     *  2.06810478E-02, 3.37314444E-02, 4.78674444E-02, 6.46634444E-02,
     *  8.29216042E-02,
     *  1.77496681E-02, 1.81687897E-02, 1.86714751E-02, 1.93038662E-02,
     *  2.01710826E-02, 2.16451644E-02, 3.55044444E-02, 5.34244444E-02,
     *  7.29158632E-02,
     *  1.76543857E-02, 1.80513376E-02, 1.85204869E-02, 1.90965723E-02,
     *  1.98502621E-02, 2.09713672E-02, 2.27197213E-02, 4.36535143E-02,
     *  6.45873073E-02,
     *  1.75609676E-02, 1.79377396E-02, 1.83774054E-02, 1.89066770E-02,
     *  1.95753388E-02, 2.04959119E-02, 2.16360484E-02, 2.44323976E-02,
     *  5.51026869E-02,
     *  1.74687408E-02, 1.78269478E-02, 1.82402953E-02, 1.87296553E-02,
     *  1.93312788E-02, 2.01176541E-02, 2.09929689E-02, 2.23947962E-02,
     *  3.25191638E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.74279243E-02, 1.77783111E-02, 1.81807892E-02, 1.86541379E-02,
     *  1.92300951E-02, 1.99693741E-02, 2.07662489E-02, 2.19509046E-02,
     *  2.44967263E-02,
     *  1.72583834E-02, 1.75786268E-02, 1.79403229E-02, 1.83558223E-02,
     *  1.88441227E-02, 1.94367556E-02, 2.00224582E-02, 2.07679072E-02,
     *  2.17971801E-02,
     *  1.70128117E-02, 1.72951520E-02, 1.76078416E-02, 1.79579296E-02,
     *  1.83552431E-02, 1.88140534E-02, 1.92389111E-02, 1.97336414E-02,
     *  2.03246846E-02,
     *  1.67918873E-02, 1.70448989E-02, 1.73212005E-02, 1.76252036E-02,
     *  1.79626767E-02, 1.83413491E-02, 1.86803928E-02, 1.90598383E-02,
     *  1.94897620E-02,
     *  1.60460653E-02, 1.62240445E-02, 1.64123316E-02, 1.66119986E-02,
     *  1.68242784E-02, 1.70505963E-02, 1.72425380E-02, 1.74454514E-02,
     *  1.76604321E-02,
     *  1.54563549E-02, 1.55929351E-02, 1.57352515E-02, 1.58836964E-02,
     *  1.60386982E-02, 1.62007246E-02, 1.63355206E-02, 1.64754046E-02,
     *  1.66206791E-02,
     *  1.49540550E-02, 1.50636612E-02, 1.51768427E-02, 1.52937736E-02,
     *  1.54146386E-02, 1.55396333E-02, 1.56425706E-02, 1.57483858E-02,
     *  1.58571950E-02,
     *  1.45077966E-02, 1.45981755E-02, 1.46909397E-02, 1.47861748E-02,
     *  1.48839702E-02, 1.49844189E-02, 1.50666173E-02, 1.51506211E-02,
     *  1.52364830E-02,
     *  1.41004769E-02, 1.41763613E-02, 1.42539115E-02, 1.43331723E-02,
     *  1.44141898E-02, 1.44970116E-02, 1.45644893E-02, 1.46331747E-02,
     *  1.47030937E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.37216845E-02, 1.37862176E-02, 1.38519541E-02, 1.39189180E-02,
     *  1.39871337E-02, 1.40566265E-02, 1.41130642E-02, 1.41703460E-02,
     *  1.42284856E-02,
     *  1.33645778E-02, 1.34199721E-02, 1.34762596E-02, 1.35334529E-02,
     *  1.35915650E-02, 1.36506091E-02, 1.36984456E-02, 1.37468923E-02,
     *  1.37959560E-02,
     *  1.30243997E-02, 1.30722802E-02, 1.31208389E-02, 1.31700822E-02,
     *  1.32200166E-02, 1.32706488E-02, 1.33115942E-02, 1.33529926E-02,
     *  1.33948474E-02,
     *  1.26976985E-02, 1.27392970E-02, 1.27814214E-02, 1.28240744E-02,
     *  1.28672589E-02, 1.29109779E-02, 1.29462817E-02, 1.29819300E-02,
     *  1.30179242E-02,
     *  1.23818879E-02, 1.24181621E-02, 1.24548524E-02, 1.24919593E-02,
     *  1.25294836E-02, 1.25674261E-02, 1.25980312E-02, 1.26289040E-02,
     *  1.26600448E-02,
     *  1.20749885E-02, 1.21066980E-02, 1.21387435E-02, 1.21711243E-02,
     *  1.22038398E-02, 1.22368893E-02, 1.22635252E-02, 1.22903737E-02,
     *  1.23174344E-02,
     *  1.17754685E-02, 1.18032266E-02, 1.18312617E-02, 1.18595723E-02,
     *  1.18881570E-02, 1.19170144E-02, 1.19402575E-02, 1.19636730E-02,
     *  1.19872604E-02,
     *  1.14821453E-02, 1.15064545E-02, 1.15309971E-02, 1.15557710E-02,
     *  1.15807744E-02, 1.16060054E-02, 1.16263193E-02, 1.16467764E-02,
     *  1.16673755E-02,
     *  1.11941224E-02, 1.12154006E-02, 1.12368798E-02, 1.12585577E-02,
     *  1.12804319E-02, 1.13025002E-02, 1.13202641E-02, 1.13381493E-02,
     *  1.13561548E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.09107480E-02, 1.09293476E-02, 1.09481240E-02, 1.09670747E-02,
     *  1.09861971E-02, 1.10054889E-02, 1.10210172E-02, 1.10366508E-02,
     *  1.10523885E-02,
     *  1.06315852E-02, 1.06478071E-02, 1.06641878E-02, 1.06807245E-02,
     *  1.06974147E-02, 1.07142557E-02, 1.07278131E-02, 1.07414639E-02,
     *  1.07552068E-02,
     *  1.03563858E-02, 1.03704904E-02, 1.03847403E-02, 1.03991325E-02,
     *  1.04136644E-02, 1.04283331E-02, 1.04401455E-02, 1.04520423E-02,
     *  1.04640222E-02,
     *  1.00850640E-02, 1.00972793E-02, 1.01096295E-02, 1.01221117E-02,
     *  1.01347229E-02, 1.01474605E-02, 1.01577229E-02, 1.01680627E-02,
     *  1.01784788E-02,
     *  9.81766610E-03, 9.82819346E-03, 9.83884773E-03, 9.84962589E-03,
     *  9.86052501E-03, 9.87154227E-03, 9.88042468E-03, 9.88937933E-03,
     *  9.89840489E-03,
     *  9.55433654E-03, 9.56335520E-03, 9.57249443E-03, 9.58175113E-03,
     *  9.59112234E-03, 9.60060518E-03, 9.60825737E-03, 9.61597762E-03,
     *  9.62376458E-03,
     *  9.29528216E-03, 9.30295244E-03, 9.31073805E-03, 9.31863589E-03,
     *  9.32664295E-03, 9.33475633E-03, 9.34131092E-03, 9.34793016E-03,
     *  9.35461271E-03,
     *  9.04073873E-03, 9.04720436E-03, 9.05378089E-03, 9.06046518E-03,
     *  9.06725422E-03, 9.07414512E-03, 9.07972010E-03, 9.08535687E-03,
     *  9.09105411E-03,
     *  8.79094349E-03, 8.79633354E-03, 8.80183057E-03, 8.80743147E-03,
     *  8.81313322E-03, 8.81893294E-03, 8.82363362E-03, 8.82839364E-03,
     *  8.83321167E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   19.344701    ,  19.773687    ,  20.479832    ,  21.210948    ,
     *   24.512102    ,  28.323224    ,  32.723728    ,  37.805310    ,
     *   43.673845    ,
     *   15.428345    ,  15.770879    ,  16.334694    ,  16.918418    ,
     *   19.553779    ,  22.595835    ,  26.107986    ,  30.163424    ,
     *   34.846655    ,
     *   12.442746    ,  12.719374    ,  13.174686    ,  13.646048    ,
     *   15.773848    ,  18.229616    ,  21.064540    ,  24.337708    ,
     *   28.117333    ,
     *   10.138208    ,  10.363966    ,  10.735526    ,  11.120159    ,
     *   12.856184    ,  14.859406    ,  17.171590    ,  19.840938    ,
     *   22.923086    ,
     *   8.3387766    ,  8.5248144    ,  8.8309808    ,  9.1478937    ,
     *   10.578015    ,  12.227882    ,  14.131902    ,  16.329775    ,
     *   18.867320    ,
     *   6.9186654    ,  7.0733569    ,  7.3279156    ,  7.5913853    ,
     *   8.7800907    ,  10.151092    ,  11.732990    ,  13.558778    ,
     *   15.666523    ,
     *   5.7867440    ,  5.9164513    ,  6.1298766    ,  6.3507496    ,
     *   7.3470340    ,  8.4957640    ,  9.8209121    ,  11.350125    ,
     *   13.115294    ,
     *   4.8761618    ,  4.9857713    ,  5.1661079    ,  5.3527149    ,
     *   6.1942086    ,  7.1641332    ,  8.2827390    ,  9.5733721    ,
     *   11.062956    ,
     *   4.1373048    ,  4.2306077    ,  4.3840972    ,  4.5429017    ,
     *   5.2588006    ,  6.0836432    ,  7.0346607    ,  8.1317098    ,
     *   9.3976825    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   3.5329477    ,  3.6129136    ,  3.7444449    ,  3.8805094    ,
     *   4.4936809    ,  5.1998551    ,  6.0137942    ,  6.9525013    ,
     *   8.0355714    ,
     *   3.0348733    ,  3.1038488    ,  3.2172853    ,  3.3346105    ,
     *   3.8631252    ,  4.4715035    ,  5.1724738    ,  5.9806878    ,
     *   6.9130235    ,
     *   2.6214861    ,  2.6813414    ,  2.7797616    ,  2.8815354    ,
     *   3.3397928    ,  3.8670071    ,  4.4742197    ,  5.1741311    ,
     *   5.9813648    ,
     *   2.2761086    ,  2.3283456    ,  2.4142221    ,  2.5030049    ,
     *   2.9025693    ,  3.3619765    ,  3.8908594    ,  4.5002892    ,
     *   5.2030058    ,
     *   1.9857508    ,  2.0315847    ,  2.1069181    ,  2.1847814    ,
     *   2.5350090    ,  2.9374153    ,  3.4004503    ,  3.9338160    ,
     *   4.5486689    ,
     *   1.7402136    ,  1.7806346    ,  1.8470548    ,  1.9156864    ,
     *   2.2241997    ,  2.5784086    ,  2.9857640    ,  3.4548106    ,
     *   3.9953669    ,
     *   1.5314280    ,  1.5672482    ,  1.6260921    ,  1.6868761    ,
     *   1.9599260    ,  2.2731565    ,  2.6331705    ,  3.0475292    ,
     *   3.5249135    ,
     *   1.3529644    ,  1.3848540    ,  1.4372247    ,  1.4913034    ,
     *   1.7340480    ,  2.0122568    ,  2.3318091    ,  2.6994265    ,
     *   3.1228178    ,
     *   1.1996644    ,  1.2281799    ,  1.2749933    ,  1.3233148    ,
     *   1.5400355    ,  1.7881663    ,  2.0729668    ,  2.4004380    ,
     *   2.7774543    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *   1.0673629    ,  1.0929688    ,  1.1349896    ,  1.1783455    ,
     *   1.3726158    ,  1.5947947    ,  1.8496085    ,  2.1424375    ,
     *   2.4794362    ,
     *  0.95267611    , 0.97576239    ,  1.0136324    ,  1.0526869    ,
     *   1.2275053    ,  1.4271940    ,  1.6560190    ,  1.9188232    ,
     *   2.2211379    ,
     *  0.87557436    , 0.89696866    , 0.93205076    , 0.96821584    ,
     *   1.1299641    ,  1.3145377    ,  1.5258947    ,  1.7685175    ,
     *   2.0475187    ,
     *  0.80602131    , 0.82589105    , 0.85846068    , 0.89202134    ,
     *   1.0419853    ,  1.2129278    ,  1.4085306    ,  1.6329513    ,
     *   1.8909252    ,
     *  0.74313690    , 0.76163013    , 0.79193079    , 0.82313898    ,
     *  0.96245506    ,  1.1210780    ,  1.3024406    ,  1.5104080    ,
     *   1.7493746    ,
     *  0.68615847    , 0.70340646    , 0.73165403    , 0.76073304    ,
     *  0.89040826    ,  1.0378732    ,  1.2063370    ,  1.3994001    ,
     *   1.6211485    ,
     *  0.63442322    , 0.65054266    , 0.67692901    , 0.70407728    ,
     *  0.82500612    , 0.96234470    ,  1.1191007    ,  1.2986350    ,
     *   1.5047539    ,
     *  0.58735350    , 0.60244845    , 0.62714456    , 0.65253884    ,
     *  0.76551776    , 0.89364833    ,  1.0397566    ,  1.2069862    ,
     *   1.3988896    ,
     *  0.54444460    , 0.55860803    , 0.58176663    , 0.60556479    ,
     *  0.71130466    , 0.83104652    , 0.96745270    ,  1.1234698    ,
     *   1.3024189    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  0.50525433    , 0.51856955    , 0.54032745    , 0.56267078    ,
     *  0.66180752    , 0.77389330    , 0.90144288    ,  1.0472237    ,
     *   1.2143463    ,
     *  0.46939434    , 0.48193620    , 0.50241622    , 0.52343152    ,
     *  0.61653526    , 0.72162143    , 0.84107196    , 0.97749126    ,
     *   1.1337975    ,
     *  0.43652272    , 0.44835865    , 0.46767133    , 0.48747262    ,
     *  0.57505564    , 0.67373172    , 0.78576327    , 0.91360629    ,
     *   1.0600032    ,
     *  0.40633775    , 0.41752863    , 0.43577371    , 0.45446380    ,
     *  0.53698736    , 0.62978375    , 0.73500814    , 0.85498122    ,
     *  0.99228451    ,
     *  0.37857250    , 0.38917350    , 0.40644121    , 0.42411300    ,
     *  0.50199330    , 0.58938817    , 0.68835680    , 0.80109654    ,
     *  0.93004142    ,
     *  0.35299033    , 0.36305157    , 0.37942375    , 0.39616137    ,
     *  0.46977475    , 0.55220000    , 0.64541078    , 0.75149195    ,
     *  0.87274222    ,
     *  0.32938097    , 0.33894811    , 0.35449920    , 0.37037907    ,
     *  0.44006648    , 0.51791293    , 0.60581627    , 0.70575875    ,
     *  0.81991479    ,
     *  0.30755714    , 0.31667194    , 0.33146985    , 0.34656151    ,
     *  0.41263251    , 0.48625443    , 0.56925847    , 0.66353332    ,
     *  0.77113914    ,
     *  0.28735167    , 0.29605247    , 0.31015935    , 0.32452627    ,
     *  0.38726246    , 0.45698157    , 0.53545678    , 0.62449153    ,
     *  0.72604081    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  0.26861499    , 0.27693716    , 0.29041007    , 0.30411036    ,
     *  0.36376844    , 0.42987738    , 0.50416057    , 0.58834388    ,
     *  0.68428541    ,
     *  0.25121300    , 0.25918929    , 0.27208084    , 0.28516782    ,
     *  0.34198231    , 0.40474772    , 0.47514560    , 0.55483130    ,
     *  0.64557369    ,
     *  0.23502513    , 0.24268605    , 0.25504496    , 0.26756776    ,
     *  0.32175332    , 0.38141852    , 0.44821082    , 0.52372157    ,
     *  0.60963739    ,
     *  0.21994271    , 0.22731690    , 0.23918849    , 0.25119251    ,
     *  0.30294609    , 0.35973352    , 0.42317570    , 0.49480616    ,
     *  0.57623562    ,
     *  0.20098131    , 0.20800790    , 0.21928283    , 0.23064676    ,
     *  0.27937310    , 0.33256107    , 0.39180759    , 0.45857647    ,
     *  0.53438430    ,
     *  0.18367179    , 0.19039822    , 0.20114942    , 0.21194463    ,
     *  0.25794551    , 0.30787071    , 0.36330743    , 0.42565950    ,
     *  0.49635922    ,
     *  0.16781821    , 0.17429017    , 0.18458610    , 0.19487822    ,
     *  0.23842526    , 0.28538774    , 0.33735788    , 0.39568865    ,
     *  0.46173687    ,
     *  0.15324622    , 0.15950904    , 0.16941529    , 0.17926545    ,
     *  0.22060448    , 0.26487233    , 0.31368192    , 0.36834391    ,
     *  0.43014755    ,
     *  0.13979861    , 0.14589902    , 0.15548007    , 0.16494615    ,
     *  0.20430109    , 0.24611449    , 0.29203698    , 0.34334502    ,
     *  0.40126750    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  0.12733093    , 0.13331940    , 0.14264076    , 0.15177867    ,
     *  0.18935507    , 0.22892973    , 0.27220995    , 0.32044576    ,
     *  0.37481227    ,
     *  0.11570645    , 0.12164083    , 0.13077188    , 0.13963700    ,
     *  0.17562526    , 0.21315540    , 0.25401293    , 0.29942902    ,
     *  0.35053102    ,
     *  0.10478971    , 0.11074117    , 0.11975916    , 0.12840815    ,
     *  0.16298660    , 0.19864749    , 0.23727955    , 0.28010257    ,
     *  0.32820164    ,
     *  9.44363726E-02, 0.10050021    , 0.10949661    , 0.11798965    ,
     *  0.15132763    , 0.18527776    , 0.22186164    , 0.26229519    ,
     *  0.30762628    ,
     *  8.44740883E-02, 9.07917532E-02, 9.98829899E-02, 0.10828706    ,
     *  0.14054812    , 0.17293100    , 0.20762610    , 0.24585304    ,
     *  0.28862720    ,
     *  7.46581914E-02, 8.14695910E-02, 9.08171297E-02, 9.92109980E-02,
     *  0.13055641    , 0.16150203    , 0.19445138    , 0.23063561    ,
     *  0.27104200    ,
     *  6.66370276E-02, 7.41730308E-02, 8.38973700E-02, 9.23525705E-02,
     *  0.12308365    , 0.15296621    , 0.18461360    , 0.21927203    ,
     *  0.25790927    ,
     *  5.79073745E-02, 6.68469397E-02, 7.71923152E-02, 8.57878643E-02,
     *  0.11601197    , 0.14489974    , 0.17531839    , 0.20853465    ,
     *  0.24549922    ,
     *  4.64131299E-02, 5.92101096E-02, 7.06075816E-02, 7.94493902E-02,
     *  0.10927971    , 0.13723242    , 0.16648470    , 0.19832975    ,
     *  0.23370353    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  3.49879572E-02, 5.55810558E-02, 6.76886461E-02, 7.66849619E-02,
     *  0.10637934    , 0.13393333    , 0.16268425    , 0.19393913    ,
     *  0.22862809    ,
     *  2.25079937E-02, 3.53416411E-02, 5.53022587E-02, 6.54144150E-02,
     *  9.48484600E-02, 0.12084649    , 0.14761173    , 0.17652409    ,
     *  0.20849397    ,
     *  2.06690339E-02, 2.29143864E-02, 3.54558877E-02, 4.93608678E-02,
     *  7.95933153E-02, 0.10362507    , 0.12778481    , 0.15360836    ,
     *  0.18199081    ,
     *  1.97278519E-02, 2.10491938E-02, 2.53098321E-02, 3.55218196E-02,
     *  6.72745133E-02, 8.98193432E-02, 0.11189425    , 0.13523116    ,
     *  0.16072434    ,
     *  1.77728304E-02, 1.83163616E-02, 1.94124770E-02, 2.09287131E-02,
     *  3.56771795E-02, 5.38419445E-02, 7.03341541E-02, 8.70155962E-02,
     *  0.10479963    ,
     *  1.66954383E-02, 1.70455192E-02, 1.76962404E-02, 1.84888756E-02,
     *  2.44269186E-02, 3.57498718E-02, 4.84007126E-02, 6.11748360E-02,
     *  7.45840567E-02,
     *  1.59127601E-02, 1.61691133E-02, 1.66291565E-02, 1.71622134E-02,
     *  2.05407590E-02, 2.68684169E-02, 3.57751012E-02, 4.56363675E-02,
     *  5.61016865E-02,
     *  1.52801276E-02, 1.54797288E-02, 1.58308234E-02, 1.62266912E-02,
     *  1.85213238E-02, 2.24390804E-02, 2.83763629E-02, 3.57655423E-02,
     *  4.39883453E-02,
     *  1.47385241E-02, 1.48996188E-02, 1.51792990E-02, 1.54892012E-02,
     *  1.71896852E-02, 1.98801957E-02, 2.39309022E-02, 2.93305827E-02,
     *  3.57277656E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.42578812E-02, 1.43909838E-02, 1.46199421E-02, 1.48705815E-02,
     *  1.61956371E-02, 1.81763116E-02, 2.10769923E-02, 2.50332187E-02,
     *  2.99548316E-02,
     *  1.38207216E-02, 1.39325131E-02, 1.41235033E-02, 1.43307238E-02,
     *  1.53971519E-02, 1.69239836E-02, 1.90945105E-02, 2.20538466E-02,
     *  2.58350758E-02,
     *  1.34159472E-02, 1.35109670E-02, 1.36724612E-02, 1.38464987E-02,
     *  1.47242199E-02, 1.59395001E-02, 1.76206353E-02, 1.98903540E-02,
     *  2.28207400E-02,
     *  1.30360515E-02, 1.31175365E-02, 1.32554718E-02, 1.34033476E-02,
     *  1.41376154E-02, 1.51277473E-02, 1.64649923E-02, 1.82464645E-02,
     *  2.05487861E-02,
     *  1.26757159E-02, 1.27460604E-02, 1.28647673E-02, 1.29915157E-02,
     *  1.36133145E-02, 1.44343258E-02, 1.55205169E-02, 1.69468446E-02,
     *  1.87825348E-02,
     *  1.23310442E-02, 1.23920705E-02, 1.24948078E-02, 1.26041637E-02,
     *  1.31356273E-02, 1.38257031E-02, 1.47228413E-02, 1.58843294E-02,
     *  1.73686353E-02,
     *  1.19991182E-02, 1.20522463E-02, 1.21415281E-02, 1.22363394E-02,
     *  1.26938134E-02, 1.32800099E-02, 1.40310637E-02, 1.49906624E-02,
     *  1.62064466E-02,
     *  1.16777281E-02, 1.17240864E-02, 1.18018942E-02, 1.18843818E-02,
     *  1.22802672E-02, 1.27823645E-02, 1.34180308E-02, 1.42206717E-02,
     *  1.52283143E-02,
     *  1.13652024E-02, 1.14057034E-02, 1.14736274E-02, 1.15455575E-02,
     *  1.18894772E-02, 1.23223165E-02, 1.28650925E-02, 1.35435048E-02,
     *  1.43875793E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.10602961E-02, 1.10956895E-02, 1.11550271E-02, 1.12178287E-02,
     *  1.15173975E-02, 1.18923626E-02, 1.23591036E-02, 1.29375606E-02,
     *  1.36513504E-02,
     *  1.07621124E-02, 1.07930234E-02, 1.08448495E-02, 1.08996970E-02,
     *  1.11610466E-02, 1.14870401E-02, 1.18906225E-02, 1.23874241E-02,
     *  1.29960456E-02,
     *  1.04700429E-02, 1.04969999E-02, 1.05422175E-02, 1.05900905E-02,
     *  1.08182373E-02, 1.11023442E-02, 1.14527800E-02, 1.18819368E-02,
     *  1.24045422E-02,
     *  1.01837151E-02, 1.02071705E-02, 1.02465483E-02, 1.02882749E-02,
     *  1.04873841E-02, 1.07353343E-02, 1.10405374E-02, 1.14129370E-02,
     *  1.18642888E-02,
     *  9.90294386E-03, 9.92328932E-03, 9.95748951E-03, 9.99377827E-03,
     *  1.01673552E-02, 1.03838536E-02, 1.06501792E-02, 1.09744078E-02,
     *  1.13660173E-02,
     *  9.62768266E-03, 9.64526054E-03, 9.67485899E-03, 9.70632279E-03,
     *  9.85735416E-03, 1.00463199E-02, 1.02789498E-02, 1.05618802E-02,
     *  1.09028369E-02,
     *  9.35797731E-03, 9.37308904E-03, 9.39859077E-03, 9.42576440E-03,
     *  9.55682277E-03, 9.72156375E-03, 9.92478643E-03, 1.01720034E-02,
     *  1.04695831E-02,
     *  9.09392498E-03, 9.10683747E-03, 9.12868817E-03, 9.15204163E-03,
     *  9.26536323E-03, 9.40870517E-03, 9.58611948E-03, 9.80222967E-03,
     *  1.00623407E-02,
     *  8.83564202E-03, 8.84659257E-03, 8.86518746E-03, 8.88513617E-03,
     *  8.98267995E-03, 9.10706200E-03, 9.26172672E-03, 9.45058403E-03,
     *  9.67809535E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   50.451595    ,  58.279753    ,  67.321381    ,  77.764812    ,
     *   89.827572    ,  103.76091    ,  119.85503    ,  138.44515    ,
     *   159.91845    ,
     *   40.255252    ,  46.501892    ,  53.716700    ,  62.049959    ,
     *   71.675245    ,  82.793042    ,  95.634916    ,  110.46834    ,
     *   127.60227    ,
     *   32.482170    ,  37.523156    ,  43.345304    ,  50.069894    ,
     *   57.836997    ,  66.808394    ,  77.170948    ,  89.140494    ,
     *   102.96634    ,
     *   26.482262    ,  30.592624    ,  35.339802    ,  40.822688    ,
     *   47.155491    ,  54.470118    ,  62.918928    ,  72.677895    ,
     *   83.950283    ,
     *   21.797421    ,  25.181134    ,  29.088956    ,  33.602296    ,
     *   38.815170    ,  44.836162    ,  51.790683    ,  59.823589    ,
     *   69.102194    ,
     *   18.100160    ,  20.910405    ,  24.155810    ,  27.903987    ,
     *   32.233017    ,  37.233075    ,  43.008309    ,  49.679014    ,
     *   57.384130    ,
     *   15.153219    ,  17.506374    ,  20.223792    ,  23.362088    ,
     *   26.986641    ,  31.172952    ,  36.008223    ,  41.593170    ,
     *   48.044121    ,
     *   12.782550    ,  14.767999    ,  17.060677    ,  19.708354    ,
     *   22.766189    ,  26.297881    ,  30.376998    ,  35.088506    ,
     *   40.530542    ,
     *   10.858982    ,  12.546073    ,  14.494116    ,  16.743703    ,
     *   19.341701    ,  22.342234    ,  25.807804    ,  29.810601    ,
     *   34.434001    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   9.2855986    ,  10.728647    ,  12.394796    ,  14.318764    ,
     *   16.540639    ,  19.106709    ,  22.070429    ,  25.493535    ,
     *   29.447331    ,
     *   7.9889360    ,  9.2308635    ,  10.664696    ,  12.320314    ,
     *   14.232217    ,  16.440235    ,  18.990368    ,  21.935738    ,
     *   25.337696    ,
     *   6.9127707    ,  7.9877776    ,  9.2287988    ,  10.661700    ,
     *   12.316341    ,  14.227195    ,  16.434071    ,  18.982942    ,
     *   21.926903    ,
     *   6.0136828    ,  6.9492349    ,  8.0291709    ,  9.2760019    ,
     *   10.715711    ,  12.378297    ,  14.298397    ,  16.516012    ,
     *   19.077337    ,
     *   5.2578536    ,  6.0761711    ,  7.0206887    ,  8.1110972    ,
     *   9.3701221    ,  10.823998    ,  12.503016    ,  14.442156    ,
     *   16.681812    ,
     *   4.6187303    ,  5.3379149    ,  6.1679235    ,  7.1260621    ,
     *   8.2323013    ,  9.5096937    ,  10.984855    ,  12.688517    ,
     *   14.656173    ,
     *   4.0753060    ,  4.7102012    ,  5.4428466    ,  6.2885204    ,
     *   7.2648510    ,  8.3921853    ,  9.6940133    ,  11.197458    ,
     *   12.933841    ,
     *   3.6108420    ,  4.1736950    ,  4.8231239    ,  5.5726740    ,
     *   6.4379716    ,  7.4370512    ,  8.5907315    ,  9.9230501    ,
     *   11.461764    ,
     *   3.2119096    ,  3.7128846    ,  4.2908379    ,  4.9578262    ,
     *   5.7277563    ,  6.6166764    ,  7.6431110    ,  8.8284474    ,
     *   10.197381    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *   2.8676661    ,  3.3152456    ,  3.8315215    ,  4.4272659    ,
     *   5.1149020    ,  5.9087639    ,  6.8253963    ,  7.8838996    ,
     *   9.1063281    ,
     *   2.5693031    ,  2.9706033    ,  3.4334218    ,  3.9674174    ,
     *   4.5837272    ,  5.2951999    ,  6.1166642    ,  7.0652383    ,
     *   8.1606870    ,
     *   2.3687536    ,  2.7389463    ,  3.1658324    ,  3.6583223    ,
     *   4.2266888    ,  4.8827821    ,  5.6402773    ,  6.5149605    ,
     *   7.5250575    ,
     *   2.1878706    ,  2.5300061    ,  2.9244832    ,  3.3795374    ,
     *   3.9046619    ,  4.5108062    ,  5.2106052    ,  6.0186433    ,
     *   6.9517581    ,
     *   2.0243637    ,  2.3411370    ,  2.7063181    ,  3.1275326    ,
     *   3.6135688    ,  4.1745621    ,  4.8222071    ,  5.5700018    ,
     *   6.4335293    ,
     *   1.8762479    ,  2.1700463    ,  2.5086890    ,  2.8992489    ,
     *   3.3498761    ,  3.8699683    ,  4.4703684    ,  5.1635904    ,
     *   5.9640806    ,
     *   1.7417986    ,  2.0147418    ,  2.3292945    ,  2.6920281    ,
     *   3.1105131    ,  3.5934780    ,  4.1509922    ,  4.7946765    ,
     *   5.5379456    ,
     *   1.6195129    ,  1.8734874    ,  2.1661293    ,  2.5035539    ,
     *   2.8928044    ,  3.3420005    ,  3.8605085    ,  4.4591366    ,
     *   5.1503610    ,
     *   1.5080778    ,  1.7447665    ,  2.0174416    ,  2.3318026    ,
     *   2.6944124    ,  3.1128359    ,  3.5957984    ,  4.1533679    ,
     *   4.7971654    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *   1.4063433    ,  1.6272507    ,  1.8816969    ,  2.1750017    ,
     *   2.5132896    ,  2.9036191    ,  3.3541302    ,  3.8742149    ,
     *   4.4747138    ,
     *   1.3132995    ,  1.5197735    ,  1.7575477    ,  2.0315948    ,
     *   2.3476384    ,  2.7122735    ,  3.1331050    ,  3.6189070    ,
     *   4.1798056    ,
     *   1.2280576    ,  1.4213084    ,  1.6438083    ,  1.9002123    ,
     *   2.1958765    ,  2.5369715    ,  2.9306119    ,  3.3850054    ,
     *   3.9096241    ,
     *   1.1498337    ,  1.3309496    ,  1.5394326    ,  1.7796457    ,
     *   2.0566081    ,  2.3761007    ,  2.7447884    ,  3.1703589    ,
     *   3.6616843    ,
     *   1.0779346    ,  1.2478965    ,  1.4434955    ,  1.6688267    ,
     *   1.9285990    ,  2.2282357    ,  2.5739878    ,  2.9730657    ,
     *   3.4337892    ,
     *   1.0117461    ,  1.1714396    ,  1.3551778    ,  1.5668086    ,
     *   1.8107560    ,  2.0921134    ,  2.4167514    ,  2.7914403    ,
     *   3.2239922    ,
     *  0.95072288    ,  1.1009491    ,  1.2737516    ,  1.4727510    ,
     *   1.7021081    ,  1.9666125    ,  2.2717836    ,  2.6239866    ,
     *   3.0305650    ,
     *  0.89437972    ,  1.0358644    ,  1.1985697    ,  1.3859061    ,
     *   1.6017915    ,  1.8507351    ,  2.1379321    ,  2.4693732    ,
     *   2.8519696    ,
     *  0.84228415    , 0.97568598    ,  1.1290550    ,  1.3056073    ,
     *   1.5090363    ,  1.7435918    ,  2.0141693    ,  2.3264134    ,
     *   2.6868355    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  0.79404986    , 0.91996763    ,  1.0646920    ,  1.2312591    ,
     *   1.4231547    ,  1.6443882    ,  1.8995777    ,  2.1940473    ,
     *   2.5339380    ,
     *  0.74933119    , 0.86831006    ,  1.0050195    ,  1.1623290    ,
     *   1.3435313    ,  1.5524134    ,  1.7933361    ,  2.0713263    ,
     *   2.3921818    ,
     *  0.70781827    , 0.82035532    , 0.94962401    ,  1.0983391    ,
     *   1.2696145    ,  1.4670303    ,  1.6947085    ,  1.9574002    ,
     *   2.2605845    ,
     *  0.66923282    , 0.77578197    , 0.89813428    ,  1.0388607    ,
     *   1.2009088    ,  1.3876665    ,  1.6030338    ,  1.8515054    ,
     *   2.1382643    ,
     *  0.62088594    , 0.71993174    , 0.83361733    , 0.96433342    ,
     *   1.1148192    ,  1.2882219    ,  1.4881633    ,  1.7188167    ,
     *   1.9849939    ,
     *  0.57695840    , 0.66918601    , 0.77499635    , 0.89661641    ,
     *   1.0365961    ,  1.1978637    ,  1.3837885    ,  1.5982515    ,
     *   1.8457275    ,
     *  0.53696100    , 0.62297966    , 0.72161856    , 0.83495563    ,
     *  0.96536839    ,  1.1155859    ,  1.2887471    ,  1.4884675    ,
     *   1.7189145    ,
     *  0.50046666    , 0.58081935    , 0.67291407    , 0.77869280    ,
     *  0.90037570    ,  1.0405100    ,  1.2020248    ,  1.3882927    ,
     *   1.6032011    ,
     *  0.46710136    , 0.54227303    , 0.62838383    , 0.72725141    ,
     *  0.84095211    , 0.97186696    ,  1.1227329    ,  1.2967008    ,
     *   1.4974017    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  0.43653651    , 0.50696112    , 0.58758933    , 0.68012494    ,
     *  0.78651252    , 0.90898079    ,  1.0500907    ,  1.2127899    ,
     *   1.4004748    ,
     *  0.40848232    , 0.47454885    , 0.55014389    , 0.63686672    ,
     *  0.73654097    , 0.85125552    , 0.98340982    ,  1.1357649    ,
     *   1.3115017    ,
     *  0.38268218    , 0.44473978    , 0.51570505    , 0.59708117    ,
     *  0.69058051    , 0.79816334    , 0.92208052    ,  1.0649215    ,
     *   1.2296690    ,
     *  0.35890753    , 0.41726987    , 0.48396780    , 0.56041594    ,
     *  0.64822412    , 0.74923408    , 0.86555972    , 0.99963232    ,
     *   1.1542519    ,
     *  0.33695298    , 0.39190184    , 0.45465802    , 0.52655438    ,
     *  0.60910604    , 0.70404523    , 0.81335938    , 0.93933364    ,
     *   1.0845993    ,
     *  0.31663092    , 0.36841893    , 0.42752531    , 0.49520723    ,
     *  0.57289211    , 0.66221081    , 0.76503361    , 0.88351042    ,
     *   1.0201163    ,
     *  0.30145323    , 0.35087963    , 0.40725926    , 0.47179274    ,
     *  0.54584199    , 0.63096212    , 0.72893591    , 0.84181219    ,
     *  0.97194931    ,
     *  0.28710978    , 0.33430352    , 0.38810544    , 0.44966275    ,
     *  0.52027541    , 0.60142693    , 0.69481738    , 0.80240006    ,
     *  0.92642299    ,
     *  0.27347532    , 0.31854586    , 0.36989664    , 0.42862404    ,
     *  0.49596915    , 0.57334739    , 0.66238016    , 0.76492993    ,
     *  0.88313984    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  0.26760834    , 0.31176495    , 0.36206068    , 0.41957008    ,
     *  0.48550886    , 0.56126314    , 0.64842047    , 0.74880423    ,
     *  0.86451239    ,
     *  0.24433154    , 0.28485999    , 0.33096785    , 0.38364287    ,
     *  0.44400017    , 0.51330949    , 0.59302401    , 0.68481194    ,
     *  0.79059208    ,
     *  0.21368295    , 0.24942710    , 0.29001411    , 0.33631730    ,
     *  0.38931909    , 0.45013584    , 0.52004357    , 0.60050595    ,
     *  0.69320566    ,
     *  0.18907946    , 0.22097436    , 0.25712139    , 0.29830184    ,
     *  0.34539133    , 0.39938282    , 0.46140985    , 0.53277167    ,
     *  0.61496113    ,
     *  0.12427747    , 0.14595558    , 0.17033666    , 0.19795656    ,
     *  0.22940692    , 0.26535316    , 0.30655123    , 0.35386500    ,
     *  0.40828514    ,
     *  8.90946773E-02, 0.10510112    , 0.12298259    , 0.14313521    ,
     *  0.16599150    , 0.19203488    , 0.22181259    , 0.25594863    ,
     *  0.29515755    ,
     *  6.73826988E-02, 7.97579429E-02, 9.35133669E-02, 0.10895018    ,
     *  0.12639700    , 0.14622051    , 0.16883532    , 0.19471382    ,
     *  0.22439664    ,
     *  5.29456564E-02, 6.27727202E-02, 7.36691439E-02, 8.58622986E-02,
     *  9.96055469E-02, 0.11518352    , 0.13291887    , 0.15317966    ,
     *  0.17638741    ,
     *  4.28879558E-02, 5.08071094E-02, 5.95986944E-02, 6.94263549E-02,
     *  8.04845076E-02, 9.29962609E-02, 0.10721665    , 0.12343773    ,
     *  0.14199471    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  3.56658354E-02, 4.20882586E-02, 4.92602238E-02, 5.72881687E-02,
     *  6.63174991E-02, 7.65228845E-02, 8.81074821E-02, 0.10130572    ,
     *  0.11638770    ,
     *  3.03693394E-02, 3.55825843E-02, 4.14671420E-02, 4.80817595E-02,
     *  5.55300693E-02, 6.39471282E-02, 7.34949609E-02, 8.43629851E-02,
     *  9.67708044E-02,
     *  2.64158363E-02, 3.06416645E-02, 3.54801641E-02, 4.09581099E-02,
     *  4.71449483E-02, 5.41427517E-02, 6.20800639E-02, 7.11103104E-02,
     *  8.14130653E-02,
     *  2.34098929E-02, 2.68330981E-02, 3.08122261E-02, 3.53603188E-02,
     *  4.05222244E-02, 4.63731196E-02, 5.30138991E-02, 6.05686429E-02,
     *  6.91846266E-02,
     *  2.10766589E-02, 2.38546268E-02, 2.71269849E-02, 3.09066776E-02,
     *  3.52245346E-02, 4.01353887E-02, 4.57175158E-02, 5.20707771E-02,
     *  5.93159909E-02,
     *  1.92252284E-02, 2.14891550E-02, 2.41831143E-02, 2.73256054E-02,
     *  3.09421683E-02, 3.50741297E-02, 3.97820496E-02, 4.51458592E-02,
     *  5.12644761E-02,
     *  1.77235756E-02, 1.95794313E-02, 2.18028763E-02, 2.44177105E-02,
     *  2.74490593E-02, 3.09306914E-02, 3.49103092E-02, 3.94518477E-02,
     *  4.46360839E-02,
     *  1.64799876E-02, 1.80115390E-02, 1.98536747E-02, 2.20330955E-02,
     *  2.45758440E-02, 2.75120784E-02, 3.08809729E-02, 3.47342016E-02,
     *  3.91377265E-02,
     *  1.54298936E-02, 1.67027878E-02, 1.82361896E-02, 2.00574400E-02,
     *  2.21929631E-02, 2.46711137E-02, 2.75257334E-02, 3.07995880E-02,
     *  3.45468819E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.45270671E-02, 1.55927001E-02, 1.68758625E-02, 1.84029730E-02,
     *  2.01998734E-02, 2.22935014E-02, 2.47142248E-02, 2.74985452E-02,
     *  3.06916491E-02,
     *  1.37379187E-02, 1.46365689E-02, 1.57164636E-02, 1.70020904E-02,
     *  1.85179139E-02, 2.02892677E-02, 2.23438647E-02, 2.47137091E-02,
     *  2.74372205E-02,
     *  1.30377714E-02, 1.38010177E-02, 1.47152963E-02, 1.58025433E-02,
     *  1.70852827E-02, 1.85869683E-02, 2.03329217E-02, 2.23516541E-02,
     *  2.46764594E-02,
     *  1.24083602E-02, 1.30609603E-02, 1.38397337E-02, 1.47637707E-02,
     *  1.58532750E-02, 1.71295907E-02, 1.86157102E-02, 2.03371701E-02,
     *  2.23232078E-02,
     *  1.18360945E-02, 1.23974732E-02, 1.30647506E-02, 1.38541618E-02,
     *  1.47833905E-02, 1.58714998E-02, 1.71391586E-02, 1.86092064E-02,
     *  2.03074815E-02,
     *  1.13108174E-02, 1.17962544E-02, 1.23711348E-02, 1.30490419E-02,
     *  1.38451274E-02, 1.47760848E-02, 1.58602510E-02, 1.71179355E-02,
     *  1.85719904E-02,
     *  1.08248974E-02, 1.12464744E-02, 1.17441453E-02, 1.23291688E-02,
     *  1.30143182E-02, 1.38139426E-02, 1.47440594E-02, 1.58225595E-02,
     *  1.70695854E-02,
     *  1.03725555E-02, 1.07399018E-02, 1.11724723E-02, 1.16795707E-02,
     *  1.22718571E-02, 1.29614804E-02, 1.37622129E-02, 1.46896225E-02,
     *  1.57613398E-02,
     *  9.94936403E-03, 1.02702363E-02, 1.06474189E-02, 1.10886172E-02,
     *  1.16026916E-02, 1.21998267E-02, 1.28917047E-02, 1.36916935E-02,
     *  1.46150717E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   184.72219    ,  213.37297    ,  246.46751    ,  284.69512    ,
     *   328.85196    ,  379.85774    ,  438.77479    ,  506.83019    ,
     *   585.44139    ,
     *   147.39356    ,  170.25443    ,  196.66102    ,  227.16331    ,
     *   262.39662    ,  303.09475    ,  350.10537    ,  404.40759    ,
     *   467.13239    ,
     *   118.93644    ,  137.38343    ,  158.69152    ,  183.30451    ,
     *   211.73503    ,  244.57523    ,  282.50910    ,  326.32672    ,
     *   376.94069    ,
     *   96.970877    ,  112.01087    ,  129.38351    ,  149.45065    ,
     *   172.63022    ,  199.40502    ,  230.33271    ,  266.05743    ,
     *   307.32325    ,
     *   79.819755    ,  92.199500    ,  106.49928    ,  123.01692    ,
     *   142.09646    ,  164.13528    ,  189.59240    ,  218.99804    ,
     *   252.96466    ,
     *   66.284145    ,  76.564432    ,  88.439110    ,  102.15551    ,
     *   117.99931    ,  136.30051    ,  157.44028    ,  181.85893    ,
     *   210.06503    ,
     *   55.495442    ,  64.102332    ,  74.044059    ,  85.527693    ,
     *   98.792415    ,  114.11451    ,  131.81309    ,  152.25680    ,
     *   175.87142    ,
     *   46.816460    ,  54.077185    ,  62.463949    ,  72.151434    ,
     *   83.341414    ,  96.266956    ,  111.19727    ,  128.44334    ,
     *   148.36435    ,
     *   39.774306    ,  45.942749    ,  53.067811    ,  61.297895    ,
     *   70.804423    ,  81.785398    ,  94.469536    ,  109.12102    ,
     *   126.04502    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   34.014172    ,  39.289181    ,  45.382232    ,  52.420235    ,
     *   60.549782    ,  69.940198    ,  80.787069    ,  93.316317    ,
     *   107.78890    ,
     *   29.267107    ,  33.805817    ,  39.048363    ,  45.103943    ,
     *   52.098686    ,  60.178284    ,  69.511021    ,  80.291282    ,
     *   92.743603    ,
     *   25.327278    ,  29.254895    ,  33.791565    ,  39.031782    ,
     *   45.084695    ,  52.076378    ,  60.152458    ,  69.481148    ,
     *   80.256749    ,
     *   22.035726    ,  25.452802    ,  29.399743    ,  33.958761    ,
     *   39.224816    ,  45.307595    ,  52.333795    ,  60.449760    ,
     *   69.824535    ,
     *   19.268640    ,  22.256524    ,  25.707702    ,  29.694061    ,
     *   34.298634    ,  39.617331    ,  45.760935    ,  52.857408    ,
     *   61.054562    ,
     *   16.928812    ,  19.553774    ,  22.585738    ,  26.087860    ,
     *   30.133089    ,  34.805684    ,  40.202970    ,  46.437368    ,
     *   53.638733    ,
     *   14.939335    ,  17.255716    ,  19.931237    ,  23.021630    ,
     *   26.591267    ,  30.714502    ,  35.477221    ,  40.978625    ,
     *   47.333304    ,
     *   13.238929    ,  15.291567    ,  17.662436    ,  20.400923    ,
     *   23.564072    ,  27.217770    ,  31.438123    ,  36.313039    ,
     *   41.944055    ,
     *   11.778433    ,  13.604538    ,  15.713738    ,  18.149970    ,
     *   20.963982    ,  24.214390    ,  27.968899    ,  32.305716    ,
     *   37.315172    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   10.518150    ,  12.148777    ,  14.032180    ,  16.207591    ,
     *   18.720328    ,  21.622731    ,  24.975258    ,  28.847742    ,
     *   33.320844    ,
     *   9.4258337    ,  10.887036    ,  12.574734    ,  14.524086    ,
     *   16.775701    ,  19.376480    ,  22.380599    ,  25.850635    ,
     *   29.858867    ,
     *   8.6916139    ,  10.038934    ,  11.595086    ,  13.392489    ,
     *   15.468585    ,  17.866622    ,  20.636553    ,  23.836077    ,
     *   27.531838    ,
     *   8.0293920    ,  9.2739970    ,  10.711503    ,  12.371856    ,
     *   14.289646    ,  16.504822    ,  19.063529    ,  22.019067    ,
     *   25.432998    ,
     *   7.4307825    ,  8.5825392    ,  9.9127953    ,  11.449264    ,
     *   13.223954    ,  15.273835    ,  17.641608    ,  20.376597    ,
     *   23.535771    ,
     *   6.8885192    ,  7.9561674    ,  9.1892692    ,  10.613514    ,
     *   12.258574    ,  14.158719    ,  16.353530    ,  18.888730    ,
     *   21.817126    ,
     *   6.3962877    ,  7.3875876    ,  8.5324991    ,  9.8548751    ,
     *   11.382265    ,  13.146488    ,  15.184297    ,  17.538141    ,
     *   20.257053    ,
     *   5.9485862    ,  6.8704446    ,  7.9351438    ,  9.1648663    ,
     *   10.585232    ,  12.225830    ,  14.120838    ,  16.309733    ,
     *   18.838111    ,
     *   5.5406075    ,  6.3991858    ,  7.3907897    ,  8.5360793    ,
     *   9.8589157    ,  11.386858    ,  13.151737    ,  15.190318    ,
     *   17.545067    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *   5.1681414    ,  5.9689476    ,  6.8938188    ,  7.9620251    ,
     *   9.1958221    ,  10.620914    ,  12.266990    ,  14.168342    ,
     *   16.364576    ,
     *   4.8274909    ,  5.5754600    ,  6.4392986    ,  7.4370059    ,
     *   8.5893691    ,  9.9203965    ,  11.457818    ,  13.233661    ,
     *   15.284921    ,
     *   4.5154023    ,  5.2149643    ,  6.0228877    ,  6.9560070    ,
     *   8.0337642    ,  9.2786138    ,  10.716491    ,  12.377350    ,
     *   14.295790    ,
     *   4.2290052    ,  4.8841451    ,  5.6407563    ,  6.5146045    ,
     *   7.5238974    ,  8.6896634    ,  10.036190    ,  11.591530    ,
     *   13.388086    ,
     *   3.9657619    ,  4.5800709    ,  5.2895182    ,  6.1088872    ,
     *   7.0552507    ,  8.1483267    ,  9.4108888    ,  10.869241    ,
     *   12.553764    ,
     *   3.7234238    ,  4.3001445    ,  4.9661734    ,  5.7353895    ,
     *   6.6238211    ,  7.6499796    ,  8.8352450    ,  10.204311    ,
     *   11.785700    ,
     *   3.4999945    ,  4.0420597    ,  4.6680579    ,  5.3910343    ,
     *   6.2260543    ,  7.1905167    ,  8.3045164    ,  9.5912631    ,
     *   11.077564    ,
     *   3.2936976    ,  3.8037648    ,  4.3928017    ,  5.0730841    ,
     *   5.8587880    ,  6.7662851    ,  7.8144839    ,  9.0252234    ,
     *   10.423728    ,
     *   3.1029498    ,  3.5834305    ,  4.1382922    ,  4.7790985    ,
     *   5.5192033    ,  6.3740286    ,  7.3613860    ,  8.5018472    ,
     *   9.8191730    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *   2.9263367    ,  3.3794234    ,  3.9026422    ,  4.5068976    ,
     *   5.2047823    ,  6.0108390    ,  6.9418634    ,  8.0172540    ,
     *   9.2594164    ,
     *   2.7625928    ,  3.1902816    ,  3.6841632    ,  4.2545311    ,
     *   4.9132721    ,  5.6741137    ,  6.5529099    ,  7.5679714    ,
     *   8.7404472    ,
     *   2.6105837    ,  3.0146947    ,  3.4813415    ,  4.0202504    ,
     *   4.6426530    ,  5.3615198    ,  6.1918307    ,  7.1508867    ,
     *   8.2586700    ,
     *   2.4692905    ,  2.8514858    ,  3.2928177    ,  3.8024853    ,
     *   4.3911111    ,  5.0709623    ,  5.8562059    ,  6.7632043    ,
     *   7.8108557    ,
     *   2.2922464    ,  2.6469808    ,  3.0565924    ,  3.5296199    ,
     *   4.0759226    ,  4.7068860    ,  5.4356591    ,  6.2774281    ,
     *   7.2497326    ,
     *   2.1313784    ,  2.4611608    ,  2.8419504    ,  3.2816854    ,
     *   3.7895318    ,  4.3760742    ,  5.0535364    ,  5.8360357    ,
     *   6.7398776    ,
     *   1.9848953    ,  2.2919568    ,  2.6465017    ,  3.0559213    ,
     *   3.5287502    ,  4.0748437    ,  4.7055831    ,  5.4341128    ,
     *   6.2756138    ,
     *   1.8512334    ,  2.1375628    ,  2.4681599    ,  2.8499174    ,
     *   3.2907938    ,  3.7999787    ,  4.3880849    ,  5.0673687    ,
     *   5.8519855    ,
     *   1.7290233    ,  1.9963967    ,  2.3050978    ,  2.6615633    ,
     *   3.0732247    ,  3.5486633    ,  4.0977889    ,  4.7320460    ,
     *   5.4646522    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *   1.6170617    ,  1.8670688    ,  2.1557101    ,  2.4890044    ,
     *   2.8739008    ,  3.3184230    ,  3.8318369    ,  4.4248432    ,
     *   5.1098004    ,
     *   1.5142877    ,  1.7483534    ,  2.0185809    ,  2.3306055    ,
     *   2.6909331    ,  3.1070759    ,  3.5877086    ,  4.1428491    ,
     *   4.7840673    ,
     *   1.4197614    ,  1.6391650    ,  1.8924564    ,  2.1849182    ,
     *   2.5226487    ,  2.9126896    ,  3.3631717    ,  3.8834852    ,
     *   4.4844745    ,
     *   1.3326459    ,  1.5385368    ,  1.7762199    ,  2.0506525    ,
     *   2.3675575    ,  2.7335427    ,  3.1562381    ,  3.6444549    ,
     *   4.2083692    ,
     *   1.2521889    ,  1.4456000    ,  1.6688676    ,  1.9266490    ,
     *   2.2243203    ,  2.5680885    ,  2.9651209    ,  3.4236943    ,
     *   3.9533673    ,
     *   1.1777033    ,  1.3595606    ,  1.5694827    ,  1.8118487    ,
     *   2.0917136    ,  2.4149137    ,  2.7881878    ,  3.2193179    ,
     *   3.7172908    ,
     *   1.1220647    ,  1.2952916    ,  1.4952449    ,  1.7260960    ,
     *   1.9926601    ,  2.3004963    ,  2.6560236    ,  3.0666542    ,
     *   3.5409481    ,
     *   1.0694762    ,  1.2345458    ,  1.4250767    ,  1.6450442    ,
     *   1.8990366    ,  2.1923512    ,  2.5311045    ,  2.9223594    ,
     *   3.3742724    ,
     *   1.0194787    ,  1.1767930    ,  1.3583658    ,  1.5679857    ,
     *   1.8100258    ,  2.0895343    ,  2.4123401    ,  2.7851740    ,
     *   3.2158087    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  0.99796169    ,  1.1519383    ,  1.3296558    ,  1.5348226    ,
     *   1.7717188    ,  2.0452857    ,  2.3612283    ,  2.7261344    ,
     *   3.1476117    ,
     *  0.91257424    ,  1.0533056    ,  1.2157240    ,  1.4032189    ,
     *   1.6197025    ,  1.8696906    ,  2.1583974    ,  2.4918433    ,
     *   2.8769807    ,
     *  0.80007987    , 0.92336092    ,  1.0656230    ,  1.2298357    ,
     *   1.4194262    ,  1.6383503    ,  1.8911748    ,  2.1831730    ,
     *   2.5204339    ,
     *  0.70969627    , 0.81895643    , 0.94502360    ,  1.0905300    ,
     *   1.2585131    ,  1.4524785    ,  1.6764732    ,  1.9351700    ,
     *   2.2339644    ,
     *  0.47095024    , 0.54317081    , 0.62645670    , 0.72254856    ,
     *  0.83345414    , 0.96149003    ,  1.1093299    ,  1.2800601    ,
     *   1.4772438    ,
     *  0.34025981    , 0.39219907    , 0.45206190    , 0.52110048    ,
     *  0.60075858    , 0.69270158    , 0.79885114    , 0.92142505    ,
     *   1.0629834    ,
     *  0.25850432    , 0.29775028    , 0.34295576    , 0.39506689    ,
     *  0.45517430    , 0.52453571    , 0.60460210    , 0.69704776    ,
     *  0.80380513    ,
     *  0.20302608    , 0.23365219    , 0.26890636    , 0.30952659    ,
     *  0.35636349    , 0.41039790    , 0.47276113    , 0.54475848    ,
     *  0.62789626    ,
     *  0.16327289    , 0.18771571    , 0.21583384    , 0.24821572    ,
     *  0.28553960    , 0.32858761    , 0.37826178    , 0.43560277    ,
     *  0.50181136    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  0.13366463    , 0.15349513    , 0.17629263    , 0.20253373    ,
     *  0.23276800    , 0.26762924    , 0.30784846    , 0.35426901    ,
     *  0.40786390    ,
     *  0.11097231    , 0.12726070    , 0.14597442    , 0.16750403    ,
     *  0.19230013    , 0.22088254    , 0.25385095    , 0.29189725    ,
     *  0.33581970    ,
     *  9.31969496E-02, 0.10670358    , 0.12221237    , 0.14004613    ,
     *  0.16057766    , 0.18423723    , 0.21152143    , 0.24300324    ,
     *  0.27934386    ,
     *  7.90341307E-02, 9.03174332E-02, 0.10326667    , 0.11815047    ,
     *  0.13527936    , 0.15501206    , 0.17776273    , 0.20400945    ,
     *  0.23430395    ,
     *  6.75958562E-02, 7.70770978E-02, 8.79535214E-02, 0.10044981    ,
     *  0.11482604    , 0.13138291    , 0.15046784    , 0.17248203    ,
     *  0.19788863    ,
     *  5.82562253E-02, 6.62602947E-02, 7.54390833E-02, 8.59812873E-02,
     *  9.81056464E-02, 0.11206535    , 0.12815315    , 0.14670731    ,
     *  0.16811845    ,
     *  5.05610767E-02, 5.73431870E-02, 6.51188467E-02, 7.40470267E-02,
     *  8.43123323E-02, 9.61287005E-02, 0.10974372    , 0.12544366    ,
     *  0.14355925    ,
     *  4.41727141E-02, 4.99364528E-02, 5.65437255E-02, 6.41287641E-02,
     *  7.28477847E-02, 8.28820777E-02, 9.44416606E-02, 0.10776953    ,
     *  0.12314659    ,
     *  3.88348108E-02, 4.37446757E-02, 4.93730851E-02, 5.58335374E-02,
     *  6.32584860E-02, 7.18019083E-02, 8.16423824E-02, 9.29866975E-02,
     *  0.10607405    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  3.43493868E-02, 3.85397122E-02, 4.33439232E-02, 4.88580366E-02,
     *  5.51944968E-02, 6.24843055E-02, 7.08796042E-02, 8.05567328E-02,
     *  9.17198008E-02,
     *  3.05612443E-02, 3.41427235E-02, 3.82500824E-02, 4.29645468E-02,
     *  4.83816247E-02, 5.46128914E-02, 6.17881543E-02, 7.00580380E-02,
     *  7.95970213E-02,
     *  2.73471487E-02, 3.04117257E-02, 3.39278752E-02, 3.79643170E-02,
     *  4.26021756E-02, 4.79365263E-02, 5.40782250E-02, 6.11560910E-02,
     *  6.93194863E-02,
     *  2.46081214E-02, 2.72327437E-02, 3.02459037E-02, 3.37058035E-02,
     *  3.76813521E-02, 4.22535671E-02, 4.75171587E-02, 5.35823860E-02,
     *  6.05772459E-02,
     *  2.22638468E-02, 2.45133824E-02, 2.70976829E-02, 3.00661804E-02,
     *  3.34774481E-02, 3.74005218E-02, 4.19163182E-02, 4.71192423E-02,
     *  5.31190565E-02,
     *  2.02485732E-02, 2.21780732E-02, 2.43961834E-02, 2.69450785E-02,
     *  2.98746429E-02, 3.32437268E-02, 3.71214555E-02, 4.15886579E-02,
     *  4.67394851E-02,
     *  1.85080858E-02, 2.01645235E-02, 2.20697272E-02, 2.42598774E-02,
     *  2.67776000E-02, 2.96731301E-02, 3.30055327E-02, 3.68440022E-02,
     *  4.12692947E-02,
     *  1.69974547E-02, 1.84210511E-02, 2.00588711E-02, 2.19421116E-02,
     *  2.41073474E-02, 2.65975651E-02, 2.94632805E-02, 3.27637325E-02,
     *  3.65681741E-02,
     *  1.56793295E-02, 1.69045714E-02, 1.83140304E-02, 1.99347000E-02,
     *  2.17980884E-02, 2.39410964E-02, 2.64070066E-02, 2.92465669E-02,
     *  3.25191638E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   396320.95    ,  400511.02    ,  404696.99    ,  408878.02    ,
     *   413053.78    ,  417224.23    ,  421389.56    ,  425550.07    ,
     *   429706.12    ,
     *   395781.41    ,  399996.76    ,  404206.51    ,  408409.68    ,
     *   412605.89    ,  416795.15    ,  420977.74    ,  425154.07    ,
     *   429324.64    ,
     *   395129.13    ,  399376.29    ,  403615.80    ,  407846.54    ,
     *   412068.11    ,  416280.63    ,  420484.49    ,  424680.27    ,
     *   428868.64    ,
     *   394344.54    ,  398631.76    ,  402908.50    ,  407173.55    ,
     *   411426.56    ,  415667.78    ,  419897.80    ,  424117.43    ,
     *   428327.54    ,
     *   393404.19    ,  397742.00    ,  402065.44    ,  406373.24    ,
     *   410665.22    ,  414941.85    ,  419204.02    ,  423452.84    ,
     *   427689.48    ,
     *   392279.60    ,  396681.65    ,  401063.85    ,  405425.09    ,
     *   409765.46    ,  414085.84    ,  418387.54    ,  422672.10    ,
     *   426941.11    ,
     *   390935.49    ,  395419.66    ,  399876.25    ,  404304.57    ,
     *   408705.28    ,  413079.87    ,  417430.28    ,  421758.65    ,
     *   426067.17    ,
     *   389327.15    ,  393917.36    ,  398468.89    ,  402981.99    ,
     *   407458.33    ,  411900.37    ,  416311.02    ,  420693.28    ,
     *   425050.13    ,
     *   387396.36    ,  392125.33    ,  396799.38    ,  401420.62    ,
     *   405992.46    ,  410518.99    ,  415004.52    ,  419453.34    ,
     *   423869.53    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   385064.85    ,  389978.70    ,  394813.17    ,  399574.01    ,
     *   404267.71    ,  408900.95    ,  413480.24    ,  418011.75    ,
     *   422501.18    ,
     *   382222.66    ,  387389.08    ,  392437.84    ,  397381.88    ,
     *   402233.15    ,  407002.68    ,  411700.48    ,  416335.58    ,
     *   420916.00    ,
     *   378706.35    ,  384230.34    ,  389573.49    ,  394763.30    ,
     *   399822.03    ,  404768.25    ,  409617.72    ,  414383.92    ,
     *   419078.42    ,
     *   374252.03    ,  380310.65    ,  386074.91    ,  391604.93    ,
     *   396943.63    ,  402123.54    ,  407170.32    ,  412104.75    ,
     *   416943.92    ,
     *   368375.40    ,  375309.55    ,  381715.55    ,  387738.82    ,
     *   393468.88    ,  398966.51    ,  404275.74    ,  409430.00    ,
     *   414455.44    ,
     *   359953.04    ,  368603.93    ,  376101.64    ,  382895.06    ,
     *   389202.13    ,  395149.32    ,  400818.64    ,  406267.33    ,
     *   411537.49    ,
     *   343916.13    ,  358558.42    ,  368411.63    ,  376582.23    ,
     *   383818.29    ,  390442.12    ,  396628.52    ,  402485.62    ,
     *   408086.29    ,
     *   283484.44    ,  317074.44    ,  356076.58    ,  367679.83    ,
     *   376691.42    ,  384447.80    ,  391432.48    ,  397886.60    ,
     *   403951.72    ,
     *   241614.44    ,  276434.44    ,  312574.44    ,  351515.40    ,
     *   366217.63    ,  376347.65    ,  384736.87    ,  392142.10    ,
     *   398900.94    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   207954.44    ,  240124.44    ,  272414.44    ,  304154.44    ,
     *   331294.44    ,  363669.07    ,  375432.22    ,  384624.84    ,
     *   392533.22    ,
     *   178974.44    ,  208554.44    ,  238114.44    ,  267404.44    ,
     *   296154.44    ,  326574.44    ,  359158.73    ,  373755.42    ,
     *   384028.74    ,
     *   159444.44    ,  187364.44    ,  215274.44    ,  243154.44    ,
     *   271134.44    ,  299834.44    ,  329364.44    ,  358982.29    ,
     *   374835.21    ,
     *   141824.44    ,  168254.44    ,  194694.44    ,  221204.44    ,
     *   247874.44    ,  274934.44    ,  302414.44    ,  330144.44    ,
     *   358189.89    ,
     *   125914.44    ,  150964.44    ,  176044.44    ,  201184.44    ,
     *   226484.44    ,  252014.44    ,  277804.44    ,  303794.44    ,
     *   329964.44    ,
     *   111524.44    ,  135294.44    ,  159074.44    ,  182924.44    ,
     *   206884.44    ,  231014.44    ,  255314.44    ,  279764.44    ,
     *   304254.44    ,
     *   98504.444    ,  121044.44    ,  143604.44    ,  166224.44    ,
     *   188934.44    ,  211784.44    ,  234764.44    ,  257894.44    ,
     *   281114.44    ,
     *   86685.444    ,  108074.44    ,  129484.44    ,  150944.44    ,
     *   172484.44    ,  194144.44    ,  215954.44    ,  237904.44    ,
     *   260024.44    ,
     *   75938.444    ,  96247.444    ,  116564.44    ,  136934.44    ,
     *   157384.44    ,  177944.44    ,  198654.44    ,  219534.44    ,
     *   240614.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   66150.444    ,  85433.444    ,  104724.44    ,  124064.44    ,
     *   143484.44    ,  163024.44    ,  182704.44    ,  202564.44    ,
     *   222644.44    ,
     *   57220.444    ,  75532.444    ,  93854.444    ,  112224.44    ,
     *   130664.44    ,  149224.44    ,  167934.44    ,  186824.44    ,
     *   205944.44    ,
     *   49059.444    ,  66449.444    ,  83850.444    ,  101294.44    ,
     *   118814.44    ,  136444.44    ,  154224.44    ,  172184.44    ,
     *   190374.44    ,
     *   41591.444    ,  58104.444    ,  74627.444    ,  91192.444    ,
     *   107834.44    ,  124584.44    ,  141474.44    ,  158544.44    ,
     *   175824.44    ,
     *   34747.444    ,  50422.444    ,  66108.444    ,  81834.444    ,
     *   97633.444    ,  113534.44    ,  129574.44    ,  145794.44    ,
     *   162214.44    ,
     *   28466.444    ,  43341.444    ,  58225.444    ,  73149.444    ,
     *   88143.444    ,  103234.44    ,  118464.44    ,  133854.44    ,
     *   149444.44    ,
     *   22694.444    ,  36802.444    ,  50919.444    ,  65074.444    ,
     *   79296.444    ,  93615.444    ,  108054.44    ,  122654.44    ,
     *   137444.44    ,
     *   17382.444    ,  30755.444    ,  44136.444    ,  57554.444    ,
     *   71035.444    ,  84608.444    ,  98301.444    ,  112144.44    ,
     *   126164.44    ,
     *   12488.444    ,  25154.444    ,  37829.444    ,  50538.444    ,
     *   63308.444    ,  76165.444    ,  89135.444    ,  102244.44    ,
     *   115524.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   7973.3444    ,  19960.444    ,  31956.444    ,  43984.444    ,
     *   56070.444    ,  68238.444    ,  80513.444    ,  92922.444    ,
     *   105484.44    ,
     *   3802.7444    ,  15137.444    ,  26479.444    ,  37852.444    ,
     *   49279.444    ,  60784.444    ,  72392.444    ,  84124.444    ,
     *   96007.444    ,
     *  -54.307444    ,  10651.444    ,  21364.444    ,  32106.444    ,
     *   42900.444    ,  53767.444    ,  64730.444    ,  75812.444    ,
     *   87035.444    ,
     *  -3625.5444    ,  6474.4444    ,  16581.444    ,  26716.444    ,
     *   36899.444    ,  47151.444    ,  57495.444    ,  67949.444    ,
     *   78537.444    ,
     *  -8084.9444    ,  1232.7444    ,  10556.444    ,  19906.444    ,
     *   29301.444    ,  38760.444    ,  48302.444    ,  57947.444    ,
     *   67715.444    ,
     *  -12124.444    , -3536.3444    ,  5058.1444    ,  13676.444    ,
     *   22336.444    ,  31055.444    ,  39851.444    ,  48742.444    ,
     *   57746.444    ,
     *  -15792.444    , -7884.8444    ,  28.255444    ,  7963.3444    ,
     *   15936.444    ,  23965.444    ,  32065.444    ,  40252.444    ,
     *   48543.444    ,
     *  -19128.444    , -11858.444    , -4582.6444    ,  2713.4444    ,
     *   10045.444    ,  17427.444    ,  24876.444    ,  32406.444    ,
     *   40031.444    ,
     *  -22169.444    , -15496.444    , -8818.1444    , -2121.0444    ,
     *   4609.3444    ,  11387.444    ,  18226.444    ,  25140.444    ,
     *   32142.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -24946.444    , -18833.444    , -12716.444    , -6582.2444    ,
     *  -416.21444    ,  5794.1444    ,  12061.444    ,  18398.444    ,
     *   24817.444    ,
     *  -27486.444    , -21901.444    , -16313.444    , -10707.444    ,
     *  -5072.0444    ,  605.19444    ,  6336.0444    ,  12131.444    ,
     *   18003.444    ,
     *  -29814.444    , -24727.444    , -19637.444    , -14530.444    ,
     *  -9394.4444    , -4218.9444    ,  1007.4444    ,  6294.8444    ,
     *   11653.444    ,
     *  -31952.444    , -27336.444    , -22716.444    , -18080.444    ,
     *  -13416.444    , -8713.6444    , -3962.3444    ,  847.04444    ,
     *   5723.1444    ,
     *  -33918.444    , -29749.444    , -25576.444    , -21386.444    ,
     *  -17168.444    , -12911.444    , -8607.9444    , -4248.6444    ,
     *   173.91444    ,
     *  -35731.444    , -31988.444    , -28240.444    , -24473.444    ,
     *  -20678.444    , -16843.444    , -12962.444    , -9027.1444    ,
     *  -5031.3444    ,
     *  -37076.444    , -33664.444    , -30245.444    , -26805.444    ,
     *  -23334.444    , -19821.444    , -16262.444    , -12649.444    ,
     *  -8977.5444    ,
     *  -38335.444    , -35254.444    , -32161.444    , -29041.444    ,
     *  -25883.444    , -22682.444    , -19433.444    , -16130.444    ,
     *  -12769.444    ,
     *  -39510.210    , -36778.453    , -34010.796    , -31202.686    ,
     *  -28350.364    , -25450.470    , -22499.850    , -19495.482    ,
     *  -16434.440    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -39199.339    , -36468.495    , -33701.998    , -30895.261    ,
     *  -28044.500    , -25146.336    , -22197.606    , -19195.281    ,
     *  -16136.435    ,
     *  -37819.955    , -35093.114    , -32331.706    , -29530.992    ,
     *  -26687.076    , -23796.500    , -20856.052    , -17862.677    ,
     *  -14813.443    ,
     *  -35548.936    , -32828.525    , -30075.294    , -27284.258    ,
     *  -24451.334    , -21572.937    , -18645.769    , -15666.732    ,
     *  -12632.882    ,
     *  -33197.176    , -30483.221    , -27738.207    , -24956.894    ,
     *  -22135.010    , -19268.831    , -16354.975    , -13390.294    ,
     *  -10371.827    ,
     *  -22576.809    , -19889.748    , -17179.023    , -14438.267    ,
     *  -11662.361    , -8846.9754    , -5988.3171    , -3082.9937    ,
     *  -127.93655    ,
     *  -10322.699    , -7662.8445    , -4986.8910    , -2287.2392    ,
     *   442.16613    ,  3206.3392    ,  6009.5490    ,  8855.4949    ,
     *   11747.416    ,
     *   3803.0181    ,  6435.4838    ,  9076.3638    ,  11734.580    ,
     *   14417.198    ,  17129.982    ,  19877.734    ,  22664.511    ,
     *   25493.777    ,
     *   20069.729    ,  22674.776    ,  25280.491    ,  27897.184    ,
     *   30532.993    ,  33194.477    ,  35887.016    ,  38615.072    ,
     *   41382.369    ,
     *   38782.364    ,  41360.140    ,  43930.838    ,  46506.201    ,
     *   49095.467    ,  51706.029    ,  54343.876    ,  57013.902    ,
     *   59720.125    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   60286.113    ,  62836.967    ,  65373.066    ,  67907.592    ,
     *   70450.896    ,  73011.217    ,  75595.171    ,  78208.103    ,
     *   80854.348    ,
     *   84971.983    ,  87496.470    ,  89998.664    ,  92493.152    ,
     *   94991.387    ,  97502.444    ,  100033.57    ,  102590.57    ,
     *   105178.11    ,
     *   113283.31    ,  115782.16    ,  118251.38    ,  120706.90    ,
     *   123161.23    ,  125624.25    ,  128103.82    ,  130606.21    ,
     *   133136.43    ,
     *   145723.26    ,  148197.30    ,  150634.64    ,  153052.43    ,
     *   155464.18    ,  157880.53    ,  160309.93    ,  162759.10    ,
     *   165233.39    ,
     *   182863.45    ,  185313.43    ,  187719.94    ,  190101.25    ,
     *   192471.74    ,  194842.75    ,  197223.30    ,  199620.51    ,
     *   202040.08    ,
     *   225353.47    ,  227779.81    ,  230156.28    ,  232502.08    ,
     *   234832.35    ,  237159.06    ,  239491.72    ,  241837.87    ,
     *   244203.51    ,
     *   273931.45    ,  276333.93    ,  278680.51    ,  280991.13    ,
     *   283281.58    ,  285564.35    ,  287849.40    ,  290144.64    ,
     *   292456.37    ,
     *   329435.57    ,  331812.83    ,  334128.55    ,  336403.23    ,
     *   338653.13    ,  340891.20    ,  343127.76    ,  345371.08    ,
     *   347627.73    ,
     *   392816.33    ,  395165.34    ,  397447.57    ,  399683.83    ,
     *   401890.77    ,  404081.66    ,  406267.15    ,  408455.80    ,
     *   410654.48    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   465149.73    ,  467465.12    ,  469708.82    ,  471901.83    ,
     *   474061.00    ,  476199.86    ,  478329.33    ,  480458.23    ,
     *   482593.71    ,
     *   547651.21    ,  549924.44    ,  552121.43    ,  554263.18    ,
     *   556366.61    ,  558445.44    ,  560510.83    ,  562571.83    ,
     *   564635.86    ,
     *   641690.39    ,  643908.89    ,  646046.92    ,  648125.30    ,
     *   650161.00    ,  652167.85    ,  654157.18    ,  656138.30    ,
     *   658118.88    ,
     *   748806.75    ,  750952.90    ,  753014.64    ,  755012.57    ,
     *   756963.60    ,  758881.65    ,  760778.22    ,  762662.87    ,
     *   764543.53    ,
     *   870726.42    ,  872776.47    ,  874738.55    ,  876632.98    ,
     *   878476.56    ,  880283.29    ,  882064.87    ,  883831.08    ,
     *   885590.17    ,
     *   1009380.4    ,  1011303.5    ,  1013135.6    ,  1014896.6    ,
     *   1016603.2    ,  1018269.7    ,  1019907.8    ,  1021527.6    ,
     *   1023137.7    ,
     *   1166925.5    ,  1168682.6    ,  1170346.4    ,  1171936.4    ,
     *   1173469.4    ,  1174959.5    ,  1176418.9    ,  1177857.9    ,
     *   1179285.2    ,
     *   1345767.5    ,  1347311.0    ,  1348759.7    ,  1350133.0    ,
     *   1351447.7    ,  1352717.9    ,  1353956.2    ,  1355173.0    ,
     *   1356377.6    ,
     *   1548589.9    ,  1549862.8    ,  1551040.8    ,  1552143.2    ,
     *   1553186.8    ,  1554186.0    ,  1555153.3    ,  1556099.7    ,
     *   1557034.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   433858.12    ,  438006.44    ,  442151.47    ,  446293.54    ,
     *   450432.99    ,  454570.09    ,  458705.09    ,  462838.23    ,
     *   466969.70    ,
     *   433489.96    ,  437650.55    ,  441806.89    ,  445959.44    ,
     *   450108.62    ,  454254.78    ,  458398.26    ,  462539.35    ,
     *   466678.31    ,
     *   433050.26    ,  437225.82    ,  441395.95    ,  445561.24    ,
     *   449722.22    ,  453879.36    ,  458033.10    ,  462183.79    ,
     *   466331.78    ,
     *   432529.03    ,  436722.80    ,  440909.65    ,  445090.36    ,
     *   449265.59    ,  453435.98    ,  457602.05    ,  461764.29    ,
     *   465923.10    ,
     *   431915.15    ,  436131.00    ,  440338.08    ,  444537.38    ,
     *   448729.79    ,  452916.07    ,  457096.92    ,  461272.96    ,
     *   465444.70    ,
     *   431196.15    ,  435438.74    ,  439670.25    ,  443891.94    ,
     *   448104.95    ,  452310.27    ,  456508.79    ,  460701.27    ,
     *   464888.39    ,
     *   430357.93    ,  434632.90    ,  438893.89    ,  443142.52    ,
     *   447380.23    ,  451608.31    ,  455827.89    ,  460039.93    ,
     *   464245.28    ,
     *   429384.38    ,  433698.61    ,  437995.19    ,  442276.22    ,
     *   446543.56    ,  450798.83    ,  455043.48    ,  459278.74    ,
     *   463505.70    ,
     *   428256.88    ,  432618.84    ,  436958.47    ,  441278.53    ,
     *   445581.39    ,  449869.17    ,  454143.68    ,  458406.51    ,
     *   462659.01    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   426953.67    ,  431373.81    ,  435765.69    ,  440132.85    ,
     *   444478.42    ,  448805.10    ,  453115.21    ,  457410.77    ,
     *   461693.52    ,
     *   425448.84    ,  429940.31    ,  434395.82    ,  438820.08    ,
     *   443217.13    ,  447590.47    ,  451943.10    ,  456277.60    ,
     *   460596.17    ,
     *   423711.14    ,  428290.59    ,  432824.08    ,  437317.84    ,
     *   441777.21    ,  446206.73    ,  450610.30    ,  454991.22    ,
     *   459352.32    ,
     *   421702.03    ,  426390.96    ,  431020.68    ,  435599.60    ,
     *   440134.82    ,  444632.30    ,  449097.14    ,  453533.60    ,
     *   457945.34    ,
     *   419372.98    ,  424199.60    ,  428949.21    ,  433633.33    ,
     *   438261.51    ,  442841.72    ,  447380.64    ,  451883.87    ,
     *   456356.13    ,
     *   416661.16    ,  421663.41    ,  426564.18    ,  431379.58    ,
     *   436122.73    ,  440804.41    ,  445433.53    ,  450017.50    ,
     *   454562.49    ,
     *   413482.51    ,  418712.96    ,  423807.30    ,  428788.71    ,
     *   433675.65    ,  438483.02    ,  443222.90    ,  447905.23    ,
     *   452538.20    ,
     *   409719.68    ,  415254.17    ,  420601.48    ,  425796.44    ,
     *   430865.87    ,  435830.87    ,  440708.23    ,  445511.53    ,
     *   450251.78    ,
     *   405199.48    ,  411153.48    ,  416840.83    ,  422316.83    ,
     *   427622.27    ,  432788.15    ,  437838.50    ,  442792.31    ,
     *   447664.75    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   399645.23    ,  406209.20    ,  412372.22    ,  418229.90    ,
     *   423848.44    ,  429275.75    ,  434547.65    ,  439691.59    ,
     *   444729.01    ,
     *   392558.30    ,  400088.04    ,  406958.22    ,  413358.53    ,
     *   419407.51    ,  425184.91    ,  430747.25    ,  436136.08    ,
     *   441382.84    ,
     *   385516.62    ,  394280.33    ,  401971.45    ,  408964.04    ,
     *   415462.98    ,  421594.82    ,  427443.98    ,  433069.88    ,
     *   438515.99    ,
     *   375740.50    ,  386877.84    ,  395893.92    ,  403756.66    ,
     *   410878.71    ,  417481.73    ,  423700.92    ,  429625.67    ,
     *   435318.49    ,
     *   356269.03    ,  376445.71    ,  388101.79    ,  397392.89    ,
     *   405439.62    ,  412699.42    ,  419412.73    ,  425724.25    ,
     *   431728.79    ,
     *   328554.44    ,  351824.44    ,  376919.93    ,  389177.37    ,
     *   398771.15    ,  407016.45    ,  414423.48    ,  421254.05    ,
     *   427663.40    ,
     *   304384.44    ,  327724.44    ,  351914.44    ,  377123.35    ,
     *   390092.54    ,  400022.51    ,  408483.33    ,  416048.35    ,
     *   423003.88    ,
     *   282344.44    ,  304974.44    ,  328204.44    ,  352194.44    ,
     *   377001.19    ,  390833.83    ,  401140.53    ,  409836.46    ,
     *   417571.53    ,
     *   261964.44    ,  283674.44    ,  305874.44    ,  328704.44    ,
     *   352214.44    ,  376471.58    ,  391385.60    ,  402118.39    ,
     *   411071.97    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   243014.44    ,  263734.44    ,  284904.44    ,  306594.44    ,
     *   328874.44    ,  351794.44    ,  375397.91    ,  391729.12    ,
     *   402948.61    ,
     *   225344.44    ,  245084.44    ,  265214.44    ,  285814.44    ,
     *   306924.44    ,  328564.44    ,  350764.44    ,  373510.14    ,
     *   391841.19    ,
     *   208834.44    ,  227604.44    ,  246744.44    ,  266294.44    ,
     *   286294.44    ,  306754.44    ,  327664.44    ,  348904.44    ,
     *   370061.98    ,
     *   193374.44    ,  211214.44    ,  229394.44    ,  247954.44    ,
     *   266914.44    ,  286314.44    ,  306144.44    ,  326394.44    ,
     *   347064.44    ,
     *   178874.44    ,  195814.44    ,  213084.44    ,  230694.44    ,
     *   248694.44    ,  267114.44    ,  285964.44    ,  305304.44    ,
     *   325204.44    ,
     *   165264.44    ,  181344.44    ,  197724.44    ,  214444.44    ,
     *   231524.44    ,  249014.44    ,  266934.44    ,  285344.44    ,
     *   304314.44    ,
     *   152454.44    ,  167714.44    ,  183254.44    ,  199104.44    ,
     *   215314.44    ,  231904.44    ,  248914.44    ,  266394.44    ,
     *   284404.44    ,
     *   140384.44    ,  154844.44    ,  169574.44    ,  184604.44    ,
     *   199964.44    ,  215694.44    ,  231824.44    ,  248394.44    ,
     *   265454.44    ,
     *   129004.44    ,  142694.44    ,  156654.44    ,  170884.44    ,
     *   185434.44    ,  200324.44    ,  215594.44    ,  231274.44    ,
     *   247414.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   118244.44    ,  131204.44    ,  144404.44    ,  157874.44    ,
     *   171634.44    ,  185724.44    ,  200164.44    ,  214994.44    ,
     *   230244.44    ,
     *   108064.44    ,  120324.44    ,  132804.44    ,  145534.44    ,
     *   158544.44    ,  171854.44    ,  185494.44    ,  199504.44    ,
     *   213894.44    ,
     *   98422.444    ,  109994.44    ,  121784.44    ,  133804.44    ,
     *   146084.44    ,  158654.44    ,  171524.44    ,  184744.44    ,
     *   198314.44    ,
     *   89280.444    ,  100194.44    ,  111314.44    ,  122654.44    ,
     *   134234.44    ,  146084.44    ,  158224.44    ,  170674.44    ,
     *   183464.44    ,
     *   77625.444    ,  87697.444    ,  97950.444    ,  108404.44    ,
     *   119084.44    ,  130004.44    ,  141194.44    ,  152664.44    ,
     *   164444.44    ,
     *   66880.444    ,  76164.444    ,  85613.444    ,  95248.444    ,
     *   105084.44    ,  115144.44    ,  125444.44    ,  136004.44    ,
     *   146844.44    ,
     *   56955.444    ,  65502.444    ,  74203.444    ,  83072.444    ,
     *   92128.444    ,  101384.44    ,  110864.44    ,  120574.44    ,
     *   130544.44    ,
     *   47767.444    ,  55628.444    ,  63629.444    ,  71785.444    ,
     *   80110.444    ,  88619.444    ,  97327.444    ,  106244.44    ,
     *   115404.44    ,
     *   39247.444    ,  46466.444    ,  53813.444    ,  61302.444    ,
     *   68945.444    ,  76755.444    ,  84747.444    ,  92932.444    ,
     *   101324.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   31330.444    ,  37949.444    ,  44685.444    ,  51550.444    ,
     *   58556.444    ,  65714.444    ,  73035.444    ,  80532.444    ,
     *   88216.444    ,
     *   23962.444    ,  30019.444    ,  36182.444    ,  42464.444    ,
     *   48874.444    ,  55421.444    ,  62117.444    ,  68970.444    ,
     *   75991.444    ,
     *   17092.444    ,  22621.444    ,  28249.444    ,  33984.444    ,
     *   39836.444    ,  45813.444    ,  51923.444    ,  58174.444    ,
     *   64576.444    ,
     *   10674.444    ,  15708.444    ,  20834.444    ,  26058.444    ,
     *   31387.444    ,  36830.444    ,  42392.444    ,  48081.444    ,
     *   53904.444    ,
     *   4666.9444    ,  9237.1444    ,  13891.444    ,  18635.444    ,
     *   23475.444    ,  28417.444    ,  33468.444    ,  38631.444    ,
     *   43913.444    ,
     *  -969.17444    ,  3165.0444    ,  7376.6444    ,  11670.444    ,
     *   16052.444    ,  20526.444    ,  25097.444    ,  29768.444    ,
     *   34545.444    ,
     *  -5242.1444    , -1438.2444    ,  2438.3444    ,  6392.1444    ,
     *   10427.444    ,  14547.444    ,  18755.444    ,  23057.444    ,
     *   27453.444    ,
     *  -9347.3444    , -5860.1444    , -2304.1444    ,  1323.8444    ,
     *   5027.2444    ,  8809.2444    ,  12672.444    ,  16620.444    ,
     *   20655.444    ,
     *  -13313.894    , -10131.104    , -6883.4175    , -3568.2581    ,
     *  -183.11335    ,  3274.4873    ,  6806.9976    ,  10416.883    ,
     *   14106.654    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -13018.240    , -9837.9629    , -6592.9595    , -3280.6667    ,
     *   101.41346    ,  3555.7343    ,  7084.7293    ,  10690.841    ,
     *   14376.552    ,
     *  -11705.536    , -8536.2469    , -5302.9723    , -2003.2001    ,
     *   1365.5048    ,  4805.5216    ,  8319.1977    ,  11908.877    ,
     *   15576.930    ,
     *  -9541.4195    , -6389.6744    , -3175.1012    ,  104.73469    ,
     *   3452.1740    ,  6869.4840    ,  10358.883    ,  13922.567    ,
     *   17562.738    ,
     *  -7296.7855    , -4162.5330    , -966.57749    ,  2293.4448    ,
     *   5619.7870    ,  9014.6127    ,  12480.020    ,  16018.069    ,
     *   19630.807    ,
     *   2879.6447    ,  5942.2938    ,  9062.3340    ,  12241.893    ,
     *   15482.927    ,  18787.248    ,  22156.546    ,  25592.417    ,
     *   29096.388    ,
     *   14688.165    ,  17680.258    ,  20725.919    ,  23827.118    ,
     *   26985.603    ,  30202.930    ,  33480.496    ,  36819.563    ,
     *   40221.285    ,
     *   28368.494    ,  31291.206    ,  34264.096    ,  37289.037    ,
     *   40367.635    ,  43501.270    ,  46691.125    ,  49938.226    ,
     *   53243.461    ,
     *   44192.024    ,  47046.651    ,  49948.436    ,  52899.206    ,
     *   55900.480    ,  58953.515    ,  62059.352    ,  65218.845    ,
     *   68432.695    ,
     *   62465.850    ,  65253.796    ,  68086.189    ,  70964.849    ,
     *   73891.248    ,  76866.572    ,  79891.763    ,  82967.561    ,
     *   86094.538    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   83537.426    ,  86260.186    ,  89024.925    ,  91833.487    ,
     *   94687.335    ,  97587.617    ,  100535.22    ,  103530.81    ,
     *   106574.87    ,
     *   107799.94    ,  110459.06    ,  113157.87    ,  115898.26    ,
     *   118681.72    ,  121509.39    ,  124382.12    ,  127300.55    ,
     *   130265.12    ,
     *   135698.46    ,  138295.49    ,  140930.02    ,  143604.03    ,
     *   146319.04    ,  149076.21    ,  151876.41    ,  154720.27    ,
     *   157608.19    ,
     *   167737.03    ,  170273.38    ,  172845.10    ,  175454.25    ,
     *   178102.42    ,  180790.83    ,  183520.38    ,  186291.70    ,
     *   189105.22    ,
     *   204486.49    ,  206963.31    ,  209473.33    ,  212018.74    ,
     *   214601.23    ,  217222.07    ,  219882.23    ,  222582.39    ,
     *   225323.02    ,
     *   246593.39    ,  249011.27    ,  251460.14    ,  253942.30    ,
     *   256459.57    ,  259013.32    ,  261604.58    ,  264234.13    ,
     *   266902.46    ,
     *   294789.61    ,  297148.34    ,  299535.70    ,  301954.19    ,
     *   304405.74    ,  306891.86    ,  309413.69    ,  311972.08    ,
     *   314567.64    ,
     *   349903.00    ,  352201.08    ,  354525.34    ,  356878.43    ,
     *   359262.47    ,  361679.10    ,  364129.59    ,  366614.93    ,
     *   369135.83    ,
     *   412868.72    ,  415102.95    ,  417360.77    ,  419645.02    ,
     *   421958.01    ,  424301.55    ,  426677.09    ,  429085.74    ,
     *   431528.37    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   484741.55    ,  486906.44    ,  489092.20    ,  491301.93    ,
     *   493538.12    ,  495802.80    ,  498097.59    ,  500423.79    ,
     *   502782.43    ,
     *   566708.96    ,  568796.11    ,  570901.36    ,  573028.07    ,
     *   575178.97    ,  577356.32    ,  579561.95    ,  581797.35    ,
     *   584063.73    ,
     *   660105.26    ,  662102.68    ,  664115.49    ,  666147.31    ,
     *   668201.15    ,  670279.49    ,  672384.41    ,  674517.62    ,
     *   676680.54    ,
     *   766426.84    ,  768318.34    ,  770222.68    ,  772143.79    ,
     *   774084.94    ,  776048.90    ,  778037.99    ,  780054.15    ,
     *   782099.02    ,
     *   887349.06    ,  889113.62    ,  890888.84    ,  892678.93    ,
     *   894487.48    ,  896317.52    ,  898171.64    ,  900052.04    ,
     *   901960.56    ,
     *   1024745.3    ,  1026356.6    ,  1027976.9    ,  1029610.7    ,
     *   1031262.1    ,  1032934.1    ,  1034629.8    ,  1036351.6    ,
     *   1038101.4    ,
     *   1180708.7    ,  1182134.7    ,  1183568.8    ,  1185016.1    ,
     *   1186480.5    ,  1187965.8    ,  1189475.0    ,  1191010.8    ,
     *   1192575.5    ,
     *   1357577.8    ,  1358780.5    ,  1359991.7    ,  1361216.5    ,
     *   1362459.3    ,  1363724.0    ,  1365014.0    ,  1366332.0    ,
     *   1367680.6    ,
     *   1557966.2    ,  1558901.7    ,  1559847.2    ,  1560808.2    ,
     *   1561789.4    ,  1562794.8    ,  1563827.8    ,  1564891.6    ,
     *   1565988.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   471099.68    ,  475228.31    ,  478365.25    ,  481501.55    ,
     *   484637.24    ,  487772.37    ,  490906.98    ,  494041.09    ,
     *   497174.75    ,
     *   470815.35    ,  474950.68    ,  478092.49    ,  481233.47    ,
     *   484373.68    ,  487513.18    ,  490652.01    ,  493790.22    ,
     *   496927.84    ,
     *   470477.35    ,  474620.73    ,  477768.39    ,  480915.00    ,
     *   484060.64    ,  487205.37    ,  490349.26    ,  493492.37    ,
     *   496634.73    ,
     *   470078.87    ,  474231.90    ,  477386.54    ,  480539.86    ,
     *   483691.97    ,  486842.94    ,  489992.86    ,  493141.79    ,
     *   496289.80    ,
     *   469612.62    ,  473777.11    ,  476940.05    ,  480101.35    ,
     *   483261.12    ,  486419.48    ,  489576.53    ,  492732.35    ,
     *   495887.02    ,
     *   469070.74    ,  473248.81    ,  476421.56    ,  479592.27    ,
     *   482761.09    ,  485928.16    ,  489093.60    ,  492257.52    ,
     *   495420.02    ,
     *   468444.70    ,  472638.81    ,  475823.13    ,  479004.92    ,
     *   482184.38    ,  485361.67    ,  488536.95    ,  491710.35    ,
     *   494882.01    ,
     *   467725.27    ,  471938.28    ,  475136.20    ,  478331.00    ,
     *   481522.92    ,  484712.18    ,  487898.96    ,  491083.44    ,
     *   494265.77    ,
     *   466902.38    ,  471137.62    ,  474351.51    ,  477561.55    ,
     *   480768.05    ,  483971.27    ,  487171.46    ,  490368.83    ,
     *   493563.58    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   465964.94    ,  470226.32    ,  473458.94    ,  476686.83    ,
     *   479910.36    ,  483129.86    ,  486345.66    ,  489558.00    ,
     *   492767.15    ,
     *   464900.71    ,  469192.84    ,  472447.43    ,  475696.19    ,
     *   478939.60    ,  482178.08    ,  485412.02    ,  488641.75    ,
     *   491867.57    ,
     *   463696.01    ,  468024.36    ,  471304.73    ,  474577.93    ,
     *   477844.56    ,  481105.15    ,  484360.18    ,  487610.08    ,
     *   490855.21    ,
     *   462335.43    ,  466706.51    ,  470017.20    ,  473319.05    ,
     *   476612.83    ,  479899.21    ,  483178.77    ,  486452.07    ,
     *   489719.56    ,
     *   460801.40    ,  465223.06    ,  468569.48    ,  471905.01    ,
     *   475230.59    ,  478547.08    ,  481855.22    ,  485155.70    ,
     *   488449.10    ,
     *   459073.69    ,  463555.43    ,  466944.13    ,  470319.34    ,
     *   473682.28    ,  477034.02    ,  480375.52    ,  483707.63    ,
     *   487031.11    ,
     *   457128.60    ,  461682.11    ,  465121.05    ,  468543.22    ,
     *   471950.19    ,  475343.34    ,  478723.89    ,  482092.91    ,
     *   485451.37    ,
     *   454938.05    ,  459577.80    ,  463076.78    ,  466554.81    ,
     *   470013.94    ,  473455.94    ,  476882.37    ,  480294.62    ,
     *   483693.89    ,
     *   452468.09    ,  457212.33    ,  460783.55    ,  464328.47    ,
     *   467849.74    ,  471349.67    ,  474830.29    ,  478293.37    ,
     *   481740.46    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   449676.92    ,  454548.98    ,  458207.92    ,  461833.56    ,
     *   465429.41    ,  468998.51    ,  472543.49    ,  476066.67    ,
     *   479570.07    ,
     *   446511.85    ,  451542.21    ,  455308.82    ,  459032.83    ,
     *   462718.98    ,  466371.32    ,  469993.35    ,  473588.09    ,
     *   477158.20    ,
     *   443815.06    ,  448992.32    ,  452857.90    ,  456671.71    ,
     *   460439.73    ,  464167.09    ,  467858.15    ,  471516.69    ,
     *   475145.97    ,
     *   440824.87    ,  446178.93    ,  450162.48    ,  454082.52    ,
     *   457946.77    ,  461761.75    ,  465533.00    ,  469265.25    ,
     *   472962.59    ,
     *   437492.14    ,  443061.95    ,  447187.79    ,  451234.83    ,
     *   455213.21    ,  459131.39    ,  462996.47    ,  466814.48    ,
     *   470590.55    ,
     *   433752.24    ,  439589.96    ,  443889.94    ,  448090.77    ,
     *   452206.06    ,  456246.99    ,  460222.85    ,  464141.41    ,
     *   468009.25    ,
     *   429517.03    ,  435695.02    ,  440212.11    ,  444602.13    ,
     *   448883.93    ,  453072.66    ,  457180.72    ,  461218.32    ,
     *   465194.00    ,
     *   424660.50    ,  431283.90    ,  436078.26    ,  440705.82    ,
     *   445193.67    ,  449563.05    ,  453830.93    ,  458011.08    ,
     *   462114.82    ,
     *   418990.55    ,  426222.23    ,  431382.45    ,  436316.33    ,
     *   441064.93    ,  445659.31    ,  450123.59    ,  454476.89    ,
     *   458734.58    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   412185.84    ,  420302.94    ,  425968.77    ,  431312.42    ,
     *   436400.95    ,  441282.58    ,  445993.29    ,  450560.66    ,
     *   455006.29    ,
     *   403622.91    ,  413173.83    ,  419589.65    ,  425511.40    ,
     *   431061.89    ,  436322.69    ,  441351.16    ,  446189.30    ,
     *   450868.89    ,
     *   391691.93    ,  404131.89    ,  411804.16    ,  418613.10    ,
     *   424831.39    ,  430616.96    ,  436070.84    ,  441262.11    ,
     *   446240.33    ,
     *   368484.44    ,  391241.26    ,  401655.92    ,  410052.42    ,
     *   417339.38    ,  423905.93    ,  429961.27    ,  435633.03    ,
     *   441005.72    ,
     *   345894.44    ,  367734.44    ,  385864.64    ,  398462.61    ,
     *   407840.16    ,  415724.29    ,  422706.77    ,  429075.17    ,
     *   434994.81    ,
     *   323974.44    ,  344424.44    ,  360594.44    ,  376627.12    ,
     *   394235.18    ,  405050.10    ,  413708.07    ,  421197.97    ,
     *   427934.73    ,
     *   303014.44    ,  322254.44    ,  337414.44    ,  353124.44    ,
     *   369914.44    ,  388246.39    ,  401490.83    ,  411206.07    ,
     *   419332.50    ,
     *   283034.44    ,  301194.44    ,  315494.44    ,  330384.44    ,
     *   345964.44    ,  362044.44    ,  377427.68    ,  396804.48    ,
     *   408090.48    ,
     *   264034.44    ,  281164.44    ,  294654.44    ,  308704.44    ,
     *   323334.44    ,  338494.44    ,  354184.44    ,  371494.44    ,
     *   390132.14    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   245934.44    ,  262104.44    ,  274834.44    ,  288074.44    ,
     *   301864.44    ,  316184.44    ,  331104.44    ,  346774.44    ,
     *   362674.44    ,
     *   228704.44    ,  243954.44    ,  255954.44    ,  268434.44    ,
     *   281424.44    ,  294934.44    ,  308994.44    ,  323624.44    ,
     *   338714.44    ,
     *   212274.44    ,  226644.44    ,  237954.44    ,  249714.44    ,
     *   261954.44    ,  274684.44    ,  287914.44    ,  301684.44    ,
     *   315984.44    ,
     *   196614.44    ,  210144.44    ,  220794.44    ,  231864.44    ,
     *   243374.44    ,  255354.44    ,  267814.44    ,  280784.44    ,
     *   294274.44    ,
     *   176544.44    ,  189004.44    ,  198804.44    ,  208984.44    ,
     *   219574.44    ,  230594.44    ,  242064.44    ,  254004.44    ,
     *   266434.44    ,
     *   157984.44    ,  169444.44    ,  178444.44    ,  187814.44    ,
     *   197544.44    ,  207674.44    ,  218214.44    ,  229194.44    ,
     *   240634.44    ,
     *   140774.44    ,  151304.44    ,  159574.44    ,  168174.44    ,
     *   177114.44    ,  186404.44    ,  196084.44    ,  206154.44    ,
     *   216664.44    ,
     *   124804.44    ,  134464.44    ,  142044.44    ,  149924.44    ,
     *   158114.44    ,  166634.44    ,  175494.44    ,  184724.44    ,
     *   194354.44    ,
     *   109934.44    ,  118794.44    ,  125734.44    ,  132954.44    ,
     *   140444.44    ,  148224.44    ,  156324.44    ,  164754.44    ,
     *   173544.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   96099.444    ,  104194.44    ,  110544.44    ,  117134.44    ,
     *   123964.44    ,  131064.44    ,  138444.44    ,  146114.44    ,
     *   154104.44    ,
     *   83190.444    ,  90579.444    ,  96370.444    ,  102374.44    ,
     *   108594.44    ,  115044.44    ,  121744.44    ,  128704.44    ,
     *   135944.44    ,
     *   71136.444    ,  77864.444    ,  83132.444    ,  88583.444    ,
     *   94228.444    ,  100074.44    ,  106134.44    ,  112424.44    ,
     *   118944.44    ,
     *   59867.444    ,  65976.444    ,  70754.444    ,  75692.444    ,
     *   80795.444    ,  86071.444    ,  91530.444    ,  97182.444    ,
     *   103044.44    ,
     *   49318.444    ,  54850.444    ,  59170.444    ,  63626.444    ,
     *   68222.444    ,  72963.444    ,  77857.444    ,  82911.444    ,
     *   88136.444    ,
     *   39429.444    ,  44422.444    ,  48316.444    ,  52321.444    ,
     *   56442.444    ,  60681.444    ,  65043.444    ,  69535.444    ,
     *   74164.444    ,
     *   31946.444    ,  36536.444    ,  40109.444    ,  43777.444    ,
     *   47539.444    ,  51399.444    ,  55359.444    ,  59425.444    ,
     *   63601.444    ,
     *   24778.444    ,  28990.444    ,  32261.444    ,  35608.444    ,
     *   39029.444    ,  42527.444    ,  46103.444    ,  49761.444    ,
     *   53504.444    ,
     *   17878.898    ,  21736.322    ,  24726.687    ,  27769.234    ,
     *   30865.378    ,  34016.624    ,  37224.585    ,  40490.998    ,
     *   43817.741    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   18144.422    ,  21997.121    ,  24983.637    ,  28022.092    ,
     *   31113.876    ,  34260.473    ,  37463.467    ,  40724.566    ,
     *   44045.612    ,
     *   19325.788    ,  23157.976    ,  26127.799    ,  29148.517    ,
     *   32221.430    ,  35347.918    ,  38529.455    ,  41767.620    ,
     *   45064.114    ,
     *   21281.636    ,  25081.571    ,  28025.197    ,  31018.132    ,
     *   34061.540    ,  37156.656    ,  40304.786    ,  43507.329    ,
     *   46765.781    ,
     *   23320.298    ,  27088.653    ,  30006.692    ,  32972.547    ,
     *   35987.265    ,  39051.946    ,  42167.752    ,  45335.919    ,
     *   48557.763    ,
     *   32669.942    ,  36314.538    ,  39132.845    ,  41993.681    ,
     *   44897.712    ,  47845.620    ,  50838.113    ,  53875.930    ,
     *   56959.843    ,
     *   43686.734    ,  47216.917    ,  49943.747    ,  52708.942    ,
     *   55512.913    ,  58356.072    ,  61238.837    ,  64161.633    ,
     *   67124.897    ,
     *   56607.610    ,  60031.364    ,  62673.668    ,  65351.015    ,
     *   68063.648    ,  70811.799    ,  73595.693    ,  76415.555    ,
     *   79271.608    ,
     *   71701.477    ,  75025.662    ,  77589.336    ,  80185.380    ,
     *   82813.917    ,  85475.061    ,  88168.910    ,  90895.555    ,
     *   93655.080    ,
     *   89273.126    ,  92503.642    ,  94993.704    ,  97513.958    ,
     *   100064.45    ,  102645.21    ,  105256.26    ,  107897.59    ,
     *   110569.21    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   109667.74    ,  112809.64    ,  115230.35    ,  117679.45    ,
     *   120156.95    ,  122662.83    ,  125197.03    ,  127759.51    ,
     *   130350.20    ,
     *   133276.10    ,  136333.64    ,  138688.55    ,  141070.38    ,
     *   143479.07    ,  145914.57    ,  148376.81    ,  150865.70    ,
     *   153381.12    ,
     *   160540.44    ,  163517.14    ,  165809.16    ,  168126.84    ,
     *   170470.10    ,  172838.87    ,  175233.06    ,  177652.55    ,
     *   180097.22    ,
     *   191961.20    ,  194859.75    ,  197091.13    ,  199347.07    ,
     *   201627.51    ,  203932.35    ,  206261.50    ,  208614.83    ,
     *   210992.21    ,
     *   228104.38    ,  230926.64    ,  233098.91    ,  235294.78    ,
     *   237514.20    ,  239757.07    ,  242023.29    ,  244312.76    ,
     *   246625.32    ,
     *   269609.94    ,  272356.74    ,  274470.64    ,  276607.28    ,
     *   278766.61    ,  280948.56    ,  283153.05    ,  285379.96    ,
     *   287629.17    ,
     *   317200.79    ,  319871.79    ,  321927.14    ,  324004.43    ,
     *   326103.64    ,  328224.74    ,  330367.64    ,  332532.26    ,
     *   334718.49    ,
     *   371692.82    ,  374286.24    ,  376281.74    ,  378298.45    ,
     *   380336.39    ,  382395.54    ,  384475.86    ,  386577.29    ,
     *   388699.74    ,
     *   434005.62    ,  436517.97    ,  438451.01    ,  440404.60    ,
     *   442378.79    ,  444373.60    ,  446389.02    ,  448425.02    ,
     *   450481.56    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   505174.29    ,  507599.98    ,  509466.41    ,  511352.78    ,
     *   513259.20    ,  515185.73    ,  517132.42    ,  519099.26    ,
     *   521086.24    ,
     *   586362.06    ,  588693.09    ,  590486.92    ,  592300.19    ,
     *   594133.05    ,  595985.63    ,  597858.00    ,  599750.22    ,
     *   601662.32    ,
     *   678874.31    ,  681099.87    ,  682813.03    ,  684545.24    ,
     *   686296.74    ,  688067.69    ,  689858.23    ,  691668.46    ,
     *   693498.46    ,
     *   784173.95    ,  786280.05    ,  787902.11    ,  789543.04    ,
     *   791203.12    ,  792882.58    ,  794581.61    ,  796300.37    ,
     *   798038.97    ,
     *   903898.76    ,  905867.94    ,  907385.92    ,  908922.82    ,
     *   910478.99    ,  912054.71    ,  913650.24    ,  915265.76    ,
     *   916901.43    ,
     *   1039881.1    ,  1041692.2    ,  1043090.4    ,  1044507.9    ,
     *   1045945.0    ,  1047402.2    ,  1048879.8    ,  1050377.9    ,
     *   1051896.7    ,
     *   1194170.9    ,  1195798.8    ,  1197058.6    ,  1198338.4    ,
     *   1199638.8    ,  1200960.0    ,  1202302.5    ,  1203666.5    ,
     *   1205052.2    ,
     *   1369061.7    ,  1370477.3    ,  1371577.1    ,  1372698.2    ,
     *   1373841.1    ,  1375006.2    ,  1376193.8    ,  1377404.4    ,
     *   1378638.1    ,
     *   1567121.3    ,  1568291.3    ,  1569206.4    ,  1570144.7    ,
     *   1571106.6    ,  1572092.5    ,  1573102.8    ,  1574137.9    ,
     *   1575197.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   500307.97    ,  503440.79    ,  506573.22    ,  509705.28    ,
     *   512837.00    ,  515968.39    ,  519099.47    ,  522230.25    ,
     *   525360.74    ,
     *   500064.91    ,  503201.46    ,  506337.53    ,  509473.13    ,
     *   512608.29    ,  515743.03    ,  518877.38    ,  522011.35    ,
     *   525144.95    ,
     *   499776.41    ,  502917.43    ,  506057.84    ,  509197.66    ,
     *   512336.93    ,  515475.68    ,  518613.93    ,  521751.70    ,
     *   524889.02    ,
     *   499436.94    ,  502583.26    ,  505728.82    ,  508873.65    ,
     *   512017.79    ,  515161.28    ,  518304.15    ,  521446.42    ,
     *   524588.13    ,
     *   499040.61    ,  502193.19    ,  505344.82    ,  508495.55    ,
     *   511645.42    ,  514794.49    ,  517942.79    ,  521090.35    ,
     *   524237.22    ,
     *   498581.19    ,  501741.11    ,  504899.85    ,  508057.49    ,
     *   511214.07    ,  514369.66    ,  517524.31    ,  520678.05    ,
     *   523830.94    ,
     *   498052.04    ,  501220.52    ,  504387.57    ,  507553.25    ,
     *   510717.65    ,  513880.83    ,  517042.86    ,  520203.78    ,
     *   523363.66    ,
     *   497446.10    ,  500624.56    ,  503801.24    ,  506976.27    ,
     *   510149.73    ,  513321.71    ,  516492.28    ,  519661.51    ,
     *   522829.47    ,
     *   496755.87    ,  499945.88    ,  503133.73    ,  506319.57    ,
     *   509503.50    ,  512685.63    ,  515866.05    ,  519044.86    ,
     *   522222.13    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   495973.30    ,  499176.67    ,  502377.43    ,  505575.73    ,
     *   508771.73    ,  511965.54    ,  515157.30    ,  518347.10    ,
     *   521535.05    ,
     *   495089.76    ,  498308.56    ,  501524.19    ,  504736.85    ,
     *   507946.71    ,  511153.95    ,  514358.70    ,  517561.11    ,
     *   520761.28    ,
     *   494095.92    ,  497332.52    ,  500565.28    ,  503794.45    ,
     *   507020.24    ,  510242.86    ,  513462.49    ,  516679.30    ,
     *   519893.44    ,
     *   492981.68    ,  496238.80    ,  499491.28    ,  502739.41    ,
     *   505983.47    ,  509223.71    ,  512460.36    ,  515693.62    ,
     *   518923.67    ,
     *   491735.97    ,  495016.77    ,  498291.94    ,  501561.85    ,
     *   504826.86    ,  508087.27    ,  511343.36    ,  514595.39    ,
     *   517843.59    ,
     *   490346.62    ,  493654.76    ,  496956.07    ,  500251.03    ,
     *   503540.06    ,  506823.56    ,  510101.87    ,  513375.31    ,
     *   516644.16    ,
     *   488800.10    ,  492139.87    ,  495471.34    ,  498795.12    ,
     *   502111.74    ,  505421.69    ,  508725.41    ,  512023.28    ,
     *   515315.65    ,
     *   487081.27    ,  490457.70    ,  493824.05    ,  497181.06    ,
     *   500529.41    ,  503869.71    ,  507202.50    ,  510528.27    ,
     *   513847.46    ,
     *   485172.94    ,  488592.04    ,  491998.82    ,  495394.25    ,
     *   498779.17    ,  502154.36    ,  505520.49    ,  508878.18    ,
     *   512227.98    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   483055.45    ,  486524.38    ,  489978.23    ,  493418.22    ,
     *   496845.44    ,  500260.85    ,  503665.31    ,  507059.59    ,
     *   510444.39    ,
     *   480705.96    ,  484233.40    ,  487742.30    ,  491234.21    ,
     *   494710.52    ,  498172.46    ,  501621.13    ,  505057.48    ,
     *   508482.41    ,
     *   478748.83    ,  482327.73    ,  485884.83    ,  489422.05    ,
     *   492941.06    ,  496443.34    ,  499930.19    ,  503402.80    ,
     *   506862.21    ,
     *   476628.51    ,  480266.08    ,  483877.95    ,  487466.44    ,
     *   491033.60    ,  494581.23    ,  498110.90    ,  501624.03    ,
     *   505121.88    ,
     *   474329.09    ,  478033.89    ,  481708.25    ,  485355.01    ,
     *   488976.70    ,  492575.48    ,  496153.31    ,  499711.88    ,
     *   503252.70    ,
     *   471831.93    ,  475614.23    ,  479360.27    ,  483073.59    ,
     *   486757.28    ,  490414.04    ,  494046.23    ,  497655.92    ,
     *   501244.95    ,
     *   469114.93    ,  472987.19    ,  476815.98    ,  480605.75    ,
     *   484360.34    ,  488083.10    ,  491776.92    ,  495444.36    ,
     *   499087.65    ,
     *   466151.53    ,  470129.07    ,  474054.10    ,  477932.26    ,
     *   481768.41    ,  485566.71    ,  489330.77    ,  493063.75    ,
     *   496768.38    ,
     *   462909.22    ,  467011.18    ,  471049.12    ,  475030.30    ,
     *   478960.93    ,  482846.26    ,  486690.84    ,  490498.59    ,
     *   494272.91    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   459347.48    ,  463598.21    ,  467770.00    ,  471872.39    ,
     *   475913.38    ,  479899.75    ,  483837.26    ,  487730.86    ,
     *   491584.80    ,
     *   455414.55    ,  459845.78    ,  464178.28    ,  468424.85    ,
     *   472596.08    ,  476700.80    ,  480746.43    ,  484739.30    ,
     *   488684.81    ,
     *   451042.43    ,  455696.66    ,  460225.18    ,  464645.66    ,
     *   468972.42    ,  473217.24    ,  477389.89    ,  481498.56    ,
     *   485550.19    ,
     *   446138.55    ,  451074.82    ,  455847.21    ,  460481.04    ,
     *   464996.33    ,  469409.18    ,  473732.75    ,  477977.87    ,
     *   482153.62    ,
     *   440570.91    ,  445875.17    ,  450958.90    ,  455860.23    ,
     *   460608.32    ,  465225.96    ,  469731.37    ,  474139.28    ,
     *   478461.81    ,
     *   434139.10    ,  439944.88    ,  445440.21    ,  450686.67    ,
     *   455729.16    ,  460601.51    ,  465329.88    ,  469934.95    ,
     *   474433.33    ,
     *   426510.20    ,  433045.43    ,  439112.66    ,  444822.27    ,
     *   450249.14    ,  455446.71    ,  460454.59    ,  465303.00    ,
     *   470015.57    ,
     *   417046.50    ,  424763.70    ,  431688.82    ,  438056.58    ,
     *   444008.17    ,  449636.10    ,  455004.75    ,  460160.91    ,
     *   465139.79    ,
     *   404150.00    ,  414248.99    ,  422645.48    ,  430038.16    ,
     *   436755.44    ,  442982.56    ,  448835.92    ,  454394.15    ,
     *   459713.13    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   377020.54    ,  398980.68    ,  410801.58    ,  420087.83    ,
     *   428053.82    ,  435183.35    ,  441727.27    ,  447835.18    ,
     *   453604.58    ,
     *   354324.44    ,  372384.44    ,  391566.33    ,  406472.70    ,
     *   416993.91    ,  425683.77    ,  433308.19    ,  440220.59    ,
     *   446618.24    ,
     *   330894.44    ,  346614.44    ,  362054.44    ,  374153.96    ,
     *   400810.85    ,  413215.63    ,  422857.10    ,  431089.02    ,
     *   438436.08    ,
     *   308314.44    ,  322934.44    ,  337854.44    ,  353234.44    ,
     *   373064.44    ,  392628.57    ,  408503.22    ,  419472.33    ,
     *   428472.23    ,
     *   279394.44    ,  292914.44    ,  307024.44    ,  321994.44    ,
     *   338624.44    ,  355754.44    ,  372824.44    ,  392127.17    ,
     *   409157.68    ,
     *   252584.44    ,  265074.44    ,  278174.44    ,  292044.44    ,
     *   306834.44    ,  322294.44    ,  338294.44    ,  355224.44    ,
     *   372444.44    ,
     *   227644.44    ,  239134.44    ,  251184.44    ,  263874.44    ,
     *   277264.44    ,  291304.44    ,  305964.44    ,  321344.44    ,
     *   337374.44    ,
     *   204404.44    ,  214914.44    ,  225934.44    ,  237514.44    ,
     *   249674.44    ,  262424.44    ,  275784.44    ,  289804.44    ,
     *   304494.44    ,
     *   182714.44    ,  192294.44    ,  202324.44    ,  212844.44    ,
     *   223874.44    ,  235434.44    ,  247564.44    ,  260304.44    ,
     *   273694.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   162444.44    ,  171134.44    ,  180234.44    ,  189744.44    ,
     *   199714.44    ,  210174.44    ,  221134.44    ,  232654.44    ,
     *   244784.44    ,
     *   143484.44    ,  151334.44    ,  159544.44    ,  168114.44    ,
     *   177084.44    ,  186484.44    ,  196344.44    ,  206694.44    ,
     *   217614.44    ,
     *   125734.44    ,  132794.44    ,  140154.44    ,  147834.44    ,
     *   155864.44    ,  164254.44    ,  173054.44    ,  182294.44    ,
     *   192024.44    ,
     *   109114.44    ,  115424.44    ,  121984.44    ,  128814.44    ,
     *   135944.44    ,  143384.44    ,  151164.44    ,  159324.44    ,
     *   167914.44    ,
     *   93541.444    ,  99140.444    ,  104944.44    ,  110974.44    ,
     *   117244.44    ,  123774.44    ,  130584.44    ,  137714.44    ,
     *   145194.44    ,
     *   78937.444    ,  83863.444    ,  88954.444    ,  94221.444    ,
     *   99678.444    ,  105344.44    ,  111224.44    ,  117364.44    ,
     *   123774.44    ,
     *   67893.444    ,  72309.444    ,  76856.444    ,  81542.444    ,
     *   86379.444    ,  91378.444    ,  96553.444    ,  101924.44    ,
     *   107504.44    ,
     *   57335.444    ,  61260.444    ,  65284.444    ,  69412.444    ,
     *   73651.444    ,  78008.444    ,  82493.444    ,  87117.444    ,
     *   91892.444    ,
     *   47206.853    ,  50660.554    ,  54181.275    ,  57771.683    ,
     *   61434.716    ,  65173.623    ,  68992.009    ,  72893.891    ,
     *   76883.763    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   47428.607    ,  50875.727    ,  54389.353    ,  57972.094    ,
     *   61626.824    ,  65356.715    ,  69165.285    ,  73056.448    ,
     *   77034.579    ,
     *   48420.778    ,  51839.607    ,  55322.777    ,  58872.662    ,
     *   62491.868    ,  66183.259    ,  69949.997    ,  73795.583    ,
     *   77723.907    ,
     *   50081.752    ,  53456.982    ,  56893.355    ,  60392.919    ,
     *   63957.904    ,  67590.751    ,  71294.134    ,  75070.992    ,
     *   78924.566    ,
     *   51834.696    ,  55168.233    ,  58560.010    ,  62011.794    ,
     *   65525.501    ,  69103.213    ,  72747.202    ,  76459.944    ,
     *   80244.156    ,
     *   60090.665    ,  63269.256    ,  66496.525    ,  69773.442    ,
     *   73101.036    ,  76480.409    ,  79912.736    ,  83399.279    ,
     *   86941.387    ,
     *   70129.080    ,  73174.654    ,  76262.109    ,  79391.961    ,
     *   82564.752    ,  85781.053    ,  89041.468    ,  92346.636    ,
     *   95697.232    ,
     *   82164.077    ,  85093.194    ,  88059.196    ,  91062.328    ,
     *   94102.846    ,  97181.019    ,  100297.13    ,  103451.47    ,
     *   106644.35    ,
     *   96447.567    ,  99273.095    ,  102131.74    ,  105023.58    ,
     *   107948.71    ,  110907.20    ,  113899.14    ,  116924.64    ,
     *   119983.79    ,
     *   113271.09    ,  116003.21    ,  118765.56    ,  121558.11    ,
     *   124380.83    ,  127233.70    ,  130116.68    ,  133029.76    ,
     *   135972.91    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   132969.03    ,  135615.90    ,  138290.75    ,  140993.46    ,
     *   143723.95    ,  146482.12    ,  149267.87    ,  152081.10    ,
     *   154921.71    ,
     *   155922.97    ,  158491.13    ,  161085.46    ,  163705.83    ,
     *   166352.11    ,  169024.15    ,  171721.81    ,  174444.95    ,
     *   177193.41    ,
     *   182566.93    ,  185061.53    ,  187580.88    ,  190124.82    ,
     *   192693.17    ,  195285.78    ,  197902.48    ,  200543.10    ,
     *   203207.46    ,
     *   213393.50    ,  215818.53    ,  218267.14    ,  220739.17    ,
     *   223234.44    ,  225752.77    ,  228293.97    ,  230857.86    ,
     *   233444.25    ,
     *   248960.84    ,  251319.17    ,  253700.12    ,  256103.54    ,
     *   258529.25    ,  260977.05    ,  263446.77    ,  265938.22    ,
     *   268451.19    ,
     *   289900.53    ,  292193.92    ,  294509.15    ,  296846.07    ,
     *   299204.51    ,  301584.28    ,  303985.20    ,  306407.09    ,
     *   308849.74    ,
     *   336926.21    ,  339155.28    ,  341405.57    ,  343676.91    ,
     *   345969.15    ,  348282.11    ,  350615.62    ,  352969.51    ,
     *   355343.58    ,
     *   390843.11    ,  393007.30    ,  395192.18    ,  397397.60    ,
     *   399623.43    ,  401869.52    ,  404135.69    ,  406421.79    ,
     *   408727.64    ,
     *   452558.56    ,  454655.93    ,  456773.59    ,  458911.41    ,
     *   461069.27    ,  463247.03    ,  465444.56    ,  467661.70    ,
     *   469898.30    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   523093.34    ,  525120.49    ,  527167.62    ,  529234.66    ,
     *   531321.49    ,  533428.01    ,  535554.11    ,  537699.64    ,
     *   539864.47    ,
     *   603594.30    ,  605546.15    ,  607517.82    ,  609509.26    ,
     *   611520.40    ,  613551.15    ,  615601.42    ,  617671.10    ,
     *   619760.06    ,
     *   695348.26    ,  697217.89    ,  699107.34    ,  701016.60    ,
     *   702945.60    ,  704894.31    ,  706862.64    ,  708850.52    ,
     *   710857.83    ,
     *   799797.49    ,  801576.00    ,  803374.52    ,  805193.06    ,
     *   807031.60    ,  808890.12    ,  810768.57    ,  812666.88    ,
     *   814584.96    ,
     *   918557.39    ,  920233.73    ,  921930.50    ,  923647.74    ,
     *   925385.47    ,  927143.68    ,  928922.34    ,  930721.40    ,
     *   932540.79    ,
     *   1053436.5    ,  1054997.4    ,  1056579.4    ,  1058182.6    ,
     *   1059807.0    ,  1061452.7    ,  1063119.7    ,  1064807.8    ,
     *   1066517.1    ,
     *   1206459.8    ,  1207889.6    ,  1209341.5    ,  1210815.6    ,
     *   1212312.1    ,  1213830.9    ,  1215372.0    ,  1216935.5    ,
     *   1218521.2    ,
     *   1379895.1    ,  1381175.5    ,  1382479.6    ,  1383807.4    ,
     *   1385158.9    ,  1386534.3    ,  1387933.3    ,  1389356.1    ,
     *   1390802.6    ,
     *   1576283.2    ,  1577393.8    ,  1578529.8    ,  1579691.5    ,
     *   1580878.7    ,  1582091.5    ,  1583329.9    ,  1584593.9    ,
     *   1585883.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   528490.96    ,  531620.91    ,  534750.62    ,  537880.08    ,
     *   542147.16    ,  546413.83    ,  550680.11    ,  554946.02    ,
     *   559211.58    ,
     *   528278.21    ,  531411.14    ,  534543.74    ,  537676.05    ,
     *   541946.89    ,  546217.22    ,  550487.06    ,  554756.42    ,
     *   559025.34    ,
     *   528025.90    ,  531162.36    ,  534298.43    ,  537434.11    ,
     *   541709.45    ,  545984.13    ,  550258.20    ,  554531.67    ,
     *   558804.59    ,
     *   527729.30    ,  530869.94    ,  534010.09    ,  537149.77    ,
     *   541430.41    ,  545710.23    ,  549989.29    ,  554267.62    ,
     *   558545.24    ,
     *   527383.41    ,  530528.97    ,  533673.92    ,  536818.27    ,
     *   541105.13    ,  545390.98    ,  549675.88    ,  553959.89    ,
     *   558243.03    ,
     *   526983.01    ,  530134.29    ,  533284.82    ,  536434.64    ,
     *   540728.73    ,  545021.59    ,  549313.30    ,  553603.91    ,
     *   557893.47    ,
     *   526522.54    ,  529680.47    ,  532837.48    ,  535993.62    ,
     *   540296.09    ,  544597.08    ,  548896.66    ,  553194.90    ,
     *   557491.87    ,
     *   525996.23    ,  529161.82    ,  532326.31    ,  535489.73    ,
     *   539801.87    ,  544112.21    ,  548420.85    ,  552727.87    ,
     *   557033.36    ,
     *   525397.94    ,  528572.35    ,  531745.42    ,  534917.22    ,
     *   539240.43    ,  543561.49    ,  547880.51    ,  552197.59    ,
     *   556512.82    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   524721.24    ,  527905.75    ,  531088.66    ,  534270.03    ,
     *   538605.91    ,  542939.21    ,  547270.07    ,  551598.61    ,
     *   555924.95    ,
     *   523959.34    ,  527155.39    ,  530349.51    ,  533541.80    ,
     *   537892.11    ,  542239.35    ,  546583.67    ,  550925.23    ,
     *   555264.18    ,
     *   523105.04    ,  526314.23    ,  529521.13    ,  532725.84    ,
     *   537092.55    ,  541455.60    ,  545815.18    ,  550171.50    ,
     *   554524.72    ,
     *   522150.70    ,  525374.85    ,  528596.26    ,  531815.06    ,
     *   536200.36    ,  540581.32    ,  544958.17    ,  549331.16    ,
     *   553700.48    ,
     *   521088.16    ,  524329.30    ,  527567.18    ,  530801.96    ,
     *   535208.31    ,  539609.50    ,  544005.85    ,  548397.63    ,
     *   552785.09    ,
     *   519908.69    ,  523169.12    ,  526425.67    ,  529678.55    ,
     *   534108.68    ,  538532.72    ,  542951.05    ,  547363.98    ,
     *   551771.84    ,
     *   518602.86    ,  521885.19    ,  525162.91    ,  528436.26    ,
     *   532893.28    ,  537343.09    ,  541786.16    ,  546222.88    ,
     *   550653.64    ,
     *   517160.48    ,  520467.67    ,  523769.38    ,  527065.90    ,
     *   531553.29    ,  536032.16    ,  540503.07    ,  544966.53    ,
     *   549422.97    ,
     *   515570.38    ,  518905.84    ,  522234.77    ,  525557.53    ,
     *   530079.23    ,  534590.87    ,  539093.12    ,  543586.60    ,
     *   548071.85    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   513820.32    ,  517187.95    ,  520547.78    ,  523900.28    ,
     *   528460.80    ,  533009.41    ,  537546.94    ,  542074.16    ,
     *   546591.72    ,
     *   511896.68    ,  515301.01    ,  518696.02    ,  522082.28    ,
     *   526686.77    ,  531277.13    ,  535854.42    ,  540419.56    ,
     *   544973.36    ,
     *   510309.34    ,  513745.03    ,  517170.04    ,  520585.05    ,
     *   525226.86    ,  529852.59    ,  534463.47    ,  539060.58    ,
     *   543644.87    ,
     *   508605.55    ,  512076.06    ,  515534.29    ,  518981.05    ,
     *   523664.01    ,  528328.64    ,  532976.37    ,  537608.48    ,
     *   542226.09    ,
     *   506777.13    ,  510286.35    ,  513781.43    ,  517263.35    ,
     *   521991.76    ,  526699.22    ,  531387.44    ,  536057.93    ,
     *   540711.99    ,
     *   504814.93    ,  508367.33    ,  511903.41    ,  515424.34    ,
     *   520203.02    ,  524957.75    ,  529690.54    ,  534403.14    ,
     *   539097.12    ,
     *   502708.76    ,  506309.45    ,  509891.26    ,  513455.58    ,
     *   518290.05    ,  523097.03    ,  527878.94    ,  532637.86    ,
     *   537375.63    ,
     *   500447.09    ,  504101.99    ,  507734.98    ,  511347.72    ,
     *   516244.22    ,  521109.13    ,  525945.31    ,  530755.26    ,
     *   535541.13    ,
     *   498016.78    ,  501732.80    ,  505423.28    ,  509090.24    ,
     *   514055.95    ,  518985.25    ,  523881.56    ,  528747.84    ,
     *   533586.67    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   495402.78    ,  499188.03    ,  502943.37    ,  506671.27    ,
     *   511714.49    ,  516715.59    ,  521678.68    ,  526607.33    ,
     *   531504.60    ,
     *   492587.59    ,  496451.68    ,  500280.56    ,  504077.30    ,
     *   509207.68    ,  514289.14    ,  519326.67    ,  524324.56    ,
     *   529286.48    ,
     *   489550.69    ,  493505.13    ,  497417.90    ,  501292.79    ,
     *   506521.64    ,  511693.42    ,  516814.24    ,  521889.27    ,
     *   526922.94    ,
     *   486267.64    ,  490326.42    ,  494335.50    ,  498299.68    ,
     *   503640.40    ,  508914.21    ,  514128.61    ,  519289.91    ,
     *   524403.49    ,
     *   482709.00    ,  486889.30    ,  491009.85    ,  495076.75    ,
     *   500545.38    ,  505935.10    ,  511255.18    ,  516513.39    ,
     *   521716.30    ,
     *   478838.59    ,  483161.92    ,  487412.68    ,  491598.75    ,
     *   497214.73    ,  502736.95    ,  508177.07    ,  513544.71    ,
     *   518847.94    ,
     *   474611.13    ,  479104.93    ,  483509.48    ,  487835.19    ,
     *   493622.37    ,  499297.26    ,  504874.61    ,  510366.54    ,
     *   515783.03    ,
     *   469968.55    ,  474668.66    ,  479257.33    ,  483748.61    ,
     *   489736.79    ,  495589.12    ,  501324.62    ,  506958.65    ,
     *   512503.77    ,
     *   464834.19    ,  469788.82    ,  474601.59    ,  479292.06    ,
     *   485519.19    ,  491579.96    ,  497499.34    ,  503297.13    ,
     *   508989.35    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   459103.05    ,  464379.56    ,  469470.86    ,  474405.28    ,
     *   480920.81    ,  487229.58    ,  493365.08    ,  499353.38    ,
     *   505215.16    ,
     *   452624.30    ,  458321.51    ,  463768.55    ,  469008.66    ,
     *   475878.95    ,  482487.39    ,  488880.25    ,  495092.59    ,
     *   501151.69    ,
     *   445166.72    ,  451439.78    ,  457358.19    ,  462993.01    ,
     *   470310.44    ,  477288.13    ,  483992.34    ,  490471.70    ,
     *   496762.99    ,
     *   436341.01    ,  443458.69    ,  450035.37    ,  456201.35    ,
     *   464100.82    ,  471544.98    ,  478633.47    ,  485436.26    ,
     *   492004.52    ,
     *   420571.27    ,  429855.96    ,  437938.64    ,  445230.00    ,
     *   454287.52    ,  462611.96    ,  470397.95    ,  477770.51    ,
     *   484815.22    ,
     *   391383.07    ,  409680.22    ,  421551.74    ,  431128.21    ,
     *   442226.84    ,  451948.51    ,  460767.22    ,  468942.31    ,
     *   476633.26    ,
     *   354324.44    ,  371834.44    ,  390468.12    ,  410098.53    ,
     *   426222.62    ,  438600.40    ,  449134.75    ,  458534.88    ,
     *   467156.15    ,
     *   319974.44    ,  336224.44    ,  353484.44    ,  371934.44    ,
     *   399195.75    ,  420086.15    ,  434230.89    ,  445783.95    ,
     *   455877.28    ,
     *   287814.44    ,  302714.44    ,  318524.44    ,  335344.44    ,
     *   359464.44    ,  383694.44    ,  412150.88    ,  428945.12    ,
     *   441816.02    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   257594.44    ,  271134.44    ,  285524.44    ,  300854.44    ,
     *   322974.44    ,  346324.44    ,  372144.44    ,  401043.18    ,
     *   422474.12    ,
     *   229134.44    ,  241344.44    ,  254334.44    ,  268204.44    ,
     *   288304.44    ,  309624.44    ,  332484.44    ,  356434.44    ,
     *   378729.54    ,
     *   202304.44    ,  213194.44    ,  224804.44    ,  237214.44    ,
     *   255234.44    ,  274414.44    ,  294954.44    ,  317004.44    ,
     *   340984.44    ,
     *   176974.44    ,  186584.44    ,  196804.44    ,  207744.44    ,
     *   223664.44    ,  240634.44    ,  258914.44    ,  278814.44    ,
     *   300934.44    ,
     *   153074.44    ,  161404.44    ,  170254.44    ,  179724.44    ,
     *   193494.44    ,  208194.44    ,  224054.44    ,  241414.44    ,
     *   260724.44    ,
     *   130504.44    ,  137584.44    ,  145094.44    ,  153084.44    ,
     *   164674.44    ,  177034.44    ,  190344.44    ,  204904.44    ,
     *   221034.44    ,
     *   113334.44    ,  119434.44    ,  125864.44    ,  132664.44    ,
     *   142484.44    ,  152914.44    ,  164094.44    ,  176244.44    ,
     *   189624.44    ,
     *   96835.444    ,  101964.44    ,  107314.44    ,  112914.44    ,
     *   120934.44    ,  129374.44    ,  138334.44    ,  147954.44    ,
     *   158404.44    ,
     *   80966.676    ,  85148.334    ,  89435.215    ,  93834.714    ,
     *   100031.11    ,  106478.68    ,  113209.41    ,  120263.83    ,
     *   127694.40    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   81104.586    ,  85272.003    ,  89543.104    ,  93925.039    ,
     *   100094.05    ,  106509.35    ,  113201.58    ,  120209.33    ,
     *   127582.30    ,
     *   81739.308    ,  85846.649    ,  90051.399    ,  94359.742    ,
     *   100414.57    ,  106696.20    ,  113230.14    ,  120047.87    ,
     *   127188.97    ,
     *   82858.443    ,  86876.600    ,  90983.468    ,  95183.999    ,
     *   101073.10    ,  107163.10    ,  113473.36    ,  120027.20    ,
     *   126852.97    ,
     *   84102.818    ,  88039.209    ,  92056.951    ,  96160.052    ,
     *   101900.88    ,  107821.63    ,  113937.31    ,  120265.59    ,
     *   126827.45    ,
     *   90540.511    ,  94198.207    ,  97916.152    ,  101696.15    ,
     *   106954.22    ,  112336.69    ,  117849.55    ,  123499.44    ,
     *   129293.77    ,
     *   99093.972    ,  102537.62    ,  106028.97    ,  109568.88    ,
     *   114475.93    ,  119477.42    ,  124576.00    ,  129774.54    ,
     *   135076.13    ,
     *   109876.10    ,  113147.07    ,  116457.62    ,  119808.14    ,
     *   124442.18    ,  129152.38    ,  133939.92    ,  138806.05    ,
     *   143752.08    ,
     *   123076.70    ,  126203.49    ,  129364.30    ,  132559.24    ,
     *   136971.26    ,  141447.42    ,  145988.15    ,  150593.89    ,
     *   155265.14    ,
     *   138946.11    ,  141949.35    ,  144982.61    ,  148045.88    ,
     *   152271.44    ,  156552.81    ,  160890.00    ,  165283.05    ,
     *   169732.02    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   157789.62    ,  160684.71    ,  163606.89    ,  166556.08    ,
     *   170621.06    ,  174735.86    ,  178900.26    ,  183114.08    ,
     *   187377.10    ,
     *   179967.07    ,  182765.76    ,  185589.35    ,  188437.70    ,
     *   192361.45    ,  196330.61    ,  200344.84    ,  204403.79    ,
     *   208507.14    ,
     *   205895.38    ,  208606.71    ,  211341.25    ,  214098.85    ,
     *   217896.05    ,  221735.36    ,  225616.36    ,  229538.63    ,
     *   233501.74    ,
     *   236052.96    ,  238683.80    ,  241336.57    ,  244011.10    ,
     *   247692.88    ,  251414.29    ,  255174.84    ,  258974.07    ,
     *   262811.52    ,
     *   270985.51    ,  273540.96    ,  276117.37    ,  278714.52    ,
     *   282289.19    ,  285901.58    ,  289551.21    ,  293237.58    ,
     *   296960.22    ,
     *   311312.98    ,  313796.60    ,  316300.42    ,  318824.22    ,
     *   322297.64    ,  325807.36    ,  329352.90    ,  332933.75    ,
     *   336549.43    ,
     *   357737.65    ,  360151.53    ,  362585.04    ,  365037.97    ,
     *   368413.84    ,  371824.99    ,  375270.92    ,  378751.13    ,
     *   382265.15    ,
     *   411053.07    ,  413397.90    ,  415761.95    ,  418145.02    ,
     *   421425.00    ,  424739.55    ,  428088.18    ,  431470.42    ,
     *   434885.77    ,
     *   472154.19    ,  474429.22    ,  476723.20    ,  479035.97    ,
     *   482219.70    ,  485437.58    ,  488689.15    ,  491973.93    ,
     *   495291.46    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   542048.45    ,  544251.44    ,  546473.27    ,  548713.80    ,
     *   551798.87    ,  554917.94    ,  558070.59    ,  561256.35    ,
     *   564474.79    ,
     *   621868.18    ,  623995.33    ,  626141.37    ,  628306.14    ,
     *   631288.02    ,  634304.06    ,  637353.83    ,  640436.90    ,
     *   643552.85    ,
     *   712884.47    ,  714930.33    ,  716995.27    ,  719079.17    ,
     *   721951.13    ,  724857.68    ,  727798.44    ,  730773.00    ,
     *   733780.92    ,
     *   816522.74    ,  818480.10    ,  820456.93    ,  822453.11    ,
     *   825206.11    ,  827994.49    ,  830817.88    ,  833675.86    ,
     *   836568.05    ,
     *   934380.45    ,  936240.28    ,  938120.18    ,  940020.03    ,
     *   942642.66    ,  945301.83    ,  947997.16    ,  950728.26    ,
     *   953494.73    ,
     *   1068247.4    ,  1069998.8    ,  1071771.1    ,  1073564.1    ,
     *   1076042.5    ,  1078559.0    ,  1081113.2    ,  1083704.8    ,
     *   1086333.3    ,
     *   1220129.1    ,  1221759.0    ,  1223411.1    ,  1225085.0    ,
     *   1227402.6    ,  1229760.5    ,  1232158.0    ,  1234595.0    ,
     *   1237070.9    ,
     *   1392272.8    ,  1393766.4    ,  1395283.5    ,  1396823.9    ,
     *   1398961.8    ,  1401142.4    ,  1403365.3    ,  1405630.0    ,
     *   1407936.2    ,
     *   1587198.3    ,  1588538.5    ,  1589903.9    ,  1591294.4    ,
     *   1593230.5    ,  1595212.5    ,  1597240.0    ,  1599312.3    ,
     *   1601429.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   563476.80    ,  567741.72    ,  572006.33    ,  576270.67    ,
     *   580534.74    ,  584798.56    ,  588203.88    ,  591609.06    ,
     *   595014.12    ,
     *   563293.84    ,  567561.93    ,  571829.64    ,  576096.99    ,
     *   580364.00    ,  584630.69    ,  588038.24    ,  591445.61    ,
     *   594852.81    ,
     *   563076.97    ,  567348.84    ,  571620.24    ,  575891.17    ,
     *   580161.66    ,  584431.75    ,  587841.95    ,  591251.92    ,
     *   594661.67    ,
     *   562822.21    ,  567098.54    ,  571374.26    ,  575649.42    ,
     *   579924.02    ,  584198.11    ,  587611.44    ,  591024.46    ,
     *   594437.21    ,
     *   562525.35    ,  566806.90    ,  571087.69    ,  575367.78    ,
     *   579647.19    ,  583925.95    ,  587342.93    ,  590759.53    ,
     *   594175.77    ,
     *   562182.02    ,  566469.62    ,  570756.30    ,  575042.12    ,
     *   579327.10    ,  583611.30    ,  587032.51    ,  590453.25    ,
     *   593873.56    ,
     *   561787.62    ,  566082.21    ,  570375.70    ,  574668.12    ,
     *   578959.54    ,  583249.99    ,  586676.08    ,  590101.61    ,
     *   593526.59    ,
     *   561337.38    ,  565640.00    ,  569941.29    ,  574241.30    ,
     *   578540.09    ,  582837.72    ,  586269.41    ,  589700.41    ,
     *   593130.75    ,
     *   560826.30    ,  565138.10    ,  569448.30    ,  573756.97    ,
     *   578064.19    ,  582370.01    ,  585808.07    ,  589245.32    ,
     *   592681.78    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   560249.19    ,  564571.44    ,  568891.78    ,  573210.30    ,
     *   577527.08    ,  581842.20    ,  585287.51    ,  588731.84    ,
     *   592175.23    ,
     *   559600.64    ,  563934.73    ,  568266.55    ,  572596.22    ,
     *   576923.83    ,  581249.47    ,  584702.97    ,  588155.31    ,
     *   591606.54    ,
     *   558874.99    ,  563222.46    ,  567567.25    ,  571909.50    ,
     *   576249.32    ,  580586.82    ,  584049.54    ,  587510.90    ,
     *   590970.95    ,
     *   558066.33    ,  562428.87    ,  566788.27    ,  571144.67    ,
     *   575498.21    ,  579849.03    ,  583322.12    ,  586793.60    ,
     *   590263.54    ,
     *   557168.46    ,  561547.95    ,  565923.75    ,  570296.03    ,
     *   574664.97    ,  579030.71    ,  582515.40    ,  585998.21    ,
     *   589479.22    ,
     *   556174.89    ,  560573.39    ,  564967.56    ,  569357.63    ,
     *   573743.78    ,  578126.20    ,  581623.85    ,  585119.31    ,
     *   588612.67    ,
     *   555078.76    ,  559498.55    ,  563913.28    ,  568323.22    ,
     *   572728.60    ,  577129.64    ,  580641.73    ,  584151.28    ,
     *   587658.39    ,
     *   553872.82    ,  558316.43    ,  562754.14    ,  567186.26    ,
     *   571613.07    ,  576034.84    ,  579563.01    ,  583088.23    ,
     *   586610.62    ,
     *   552549.38    ,  557019.62    ,  561482.98    ,  565939.83    ,
     *   570390.51    ,  574835.34    ,  578381.38    ,  581924.00    ,
     *   585463.35    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   551100.23    ,  555600.23    ,  560092.21    ,  564576.62    ,
     *   569053.86    ,  573524.32    ,  577090.19    ,  580652.12    ,
     *   584210.26    ,
     *   549516.56    ,  554049.82    ,  558573.73    ,  563088.84    ,
     *   567595.63    ,  572094.56    ,  575682.45    ,  579265.77    ,
     *   582844.72    ,
     *   548217.20    ,  552778.34    ,  557328.97    ,  561869.73    ,
     *   566401.18    ,  570923.83    ,  574530.04    ,  578131.16    ,
     *   581727.41    ,
     *   546830.20    ,  551421.70    ,  556001.40    ,  560570.01    ,
     *   565128.19    ,  569676.54    ,  573302.57    ,  576922.93    ,
     *   580537.86    ,
     *   545350.79    ,  549975.38    ,  554586.70    ,  559185.56    ,
     *   563772.75    ,  568348.93    ,  571996.41    ,  575637.57    ,
     *   579272.67    ,
     *   543773.85    ,  548434.53    ,  553080.27    ,  557712.03    ,
     *   562330.69    ,  566937.03    ,  570607.73    ,  574271.38    ,
     *   577928.28    ,
     *   542093.85    ,  546793.95    ,  551477.20    ,  556144.74    ,
     *   560797.58    ,  565436.65    ,  569132.49    ,  572820.46    ,
     *   576500.91    ,
     *   540304.83    ,  545048.03    ,  549772.22    ,  554478.72    ,
     *   559168.72    ,  563843.28    ,  567566.37    ,  571280.66    ,
     *   574986.58    ,
     *   538400.29    ,  543190.70    ,  547959.62    ,  552708.60    ,
     *   557439.04    ,  562152.15    ,  565904.79    ,  569647.60    ,
     *   573381.07    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   536373.16    ,  541215.35    ,  546033.22    ,  550828.60    ,
     *   555603.09    ,  560358.13    ,  564142.84    ,  567916.57    ,
     *   571679.86    ,
     *   534215.62    ,  539114.75    ,  543986.31    ,  548832.42    ,
     *   553654.99    ,  558455.68    ,  562275.25    ,  566082.53    ,
     *   569878.14    ,
     *   531919.07    ,  536880.97    ,  541811.52    ,  546713.23    ,
     *   551588.34    ,  556438.82    ,  560296.34    ,  564140.08    ,
     *   567970.76    ,
     *   529473.93    ,  534505.20    ,  539500.73    ,  544463.52    ,
     *   549396.19    ,  554301.06    ,  558199.95    ,  562083.36    ,
     *   565952.14    ,
     *   526869.46    ,  531977.65    ,  537044.99    ,  542075.03    ,
     *   547070.89    ,  552035.30    ,  555979.38    ,  559906.03    ,
     *   563816.27    ,
     *   524093.56    ,  529287.35    ,  534434.27    ,  539538.58    ,
     *   544604.00    ,  549633.76    ,  553627.29    ,  557601.18    ,
     *   561556.61    ,
     *   521132.47    ,  526421.91    ,  531657.37    ,  536843.98    ,
     *   541986.18    ,  547087.83    ,  551135.62    ,  555161.23    ,
     *   559166.02    ,
     *   517970.40    ,  523367.23    ,  528701.59    ,  533979.73    ,
     *   539206.99    ,  544387.99    ,  548495.48    ,  552577.84    ,
     *   556636.68    ,
     *   514589.07    ,  520107.10    ,  525552.49    ,  530932.86    ,
     *   536254.70    ,  541523.56    ,  545696.95    ,  549841.76    ,
     *   553959.94    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   510967.09    ,  516622.77    ,  522193.47    ,  527688.58    ,
     *   533116.03    ,  538482.57    ,  542728.93    ,  546942.71    ,
     *   551126.21    ,
     *   507079.11    ,  512892.24    ,  518605.25    ,  524229.86    ,
     *   529775.84    ,  535251.44    ,  539578.94    ,  543869.15    ,
     *   548124.81    ,
     *   502894.73    ,  508889.44    ,  514765.25    ,  520536.93    ,
     *   526216.68    ,  531814.66    ,  536232.79    ,  540608.03    ,
     *   544943.71    ,
     *   498376.83    ,  504583.03    ,  510646.65    ,  516586.60    ,
     *   522418.27    ,  528154.36    ,  532674.23    ,  537144.53    ,
     *   541569.31    ,
     *   491593.44    ,  498150.74    ,  504521.94    ,  510734.25    ,
     *   516809.33    ,  522764.71    ,  527444.97    ,  532064.27    ,
     *   536627.97    ,
     *   483945.97    ,  490954.67    ,  497713.55    ,  504263.49    ,
     *   510636.04    ,  516856.14    ,  521728.13    ,  526524.17    ,
     *   531251.51    ,
     *   475205.72    ,  482816.33    ,  490078.62    ,  497057.54    ,
     *   503801.30    ,  510346.69    ,  515451.47    ,  520460.09    ,
     *   525382.59    ,
     *   465014.38    ,  473470.06    ,  481412.99    ,  488955.02    ,
     *   496174.52    ,  503128.70    ,  508521.61    ,  513790.31    ,
     *   518949.13    ,
     *   452749.11    ,  462488.17    ,  471406.38    ,  479721.44    ,
     *   487572.80    ,  495055.79    ,  500814.18    ,  506407.93    ,
     *   511858.29    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   437125.00    ,  449095.33    ,  459544.17    ,  468992.45    ,
     *   477725.80    ,  485920.08    ,  492157.14    ,  498168.38    ,
     *   503987.02    ,
     *   414353.06    ,  431565.76    ,  444848.15    ,  456143.74    ,
     *   466203.39    ,  475408.75    ,  482300.66    ,  488867.90    ,
     *   495166.20    ,
     *   370444.44    ,  403617.38    ,  424930.33    ,  439923.04    ,
     *   452241.94    ,  463011.40    ,  470857.36    ,  478203.28    ,
     *   485152.54    ,
     *   326414.44    ,  355194.44    ,  387247.13    ,  416902.22    ,
     *   434213.33    ,  447786.45    ,  457167.27    ,  465688.24    ,
     *   473574.01    ,
     *   282574.44    ,  307324.44    ,  335314.44    ,  366864.44    ,
     *   406957.36    ,  427583.04    ,  439925.59    ,  450451.94    ,
     *   459810.96    ,
     *   239204.44    ,  259884.44    ,  283824.44    ,  312294.44    ,
     *   348044.44    ,  394108.96    ,  415713.13    ,  430621.00    ,
     *   442687.21    ,
     *   204594.44    ,  221614.44    ,  241404.44    ,  265174.44    ,
     *   295034.44    ,  334324.44    ,  380314.93    ,  407965.31    ,
     *   424852.00    ,
     *   169894.44    ,  182744.44    ,  197434.44    ,  214724.44    ,
     *   235764.44    ,  261994.44    ,  288182.23    ,  359914.95    ,
     *   399037.97    ,
     *   135571.07    ,  143990.45    ,  153092.35    ,  163092.11    ,
     *   174351.94    ,  187569.44    ,  200588.84    ,  218479.55    ,
     *   299284.32    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   135386.21    ,  143710.95    ,  152684.91    ,  162502.25    ,
     *   173480.94    ,  186207.31    ,  198453.14    ,  214351.24    ,
     *   241847.73    ,
     *   134704.24    ,  142660.57    ,  151148.94    ,  160298.19    ,
     *   170300.66    ,  181464.97    ,  191569.51    ,  203271.69    ,
     *   217641.10    ,
     *   133985.74    ,  141469.59    ,  149361.09    ,  157734.65    ,
     *   166691.19    ,  176372.76    ,  184763.27    ,  193905.41    ,
     *   204035.60    ,
     *   133648.06    ,  140757.96    ,  148194.79    ,  156005.58    ,
     *   164250.22    ,  173006.69    ,  180436.60    ,  188328.68    ,
     *   196775.13    ,
     *   135240.81    ,  141349.80    ,  147631.11    ,  154096.38    ,
     *   160758.71    ,  167632.85    ,  173286.44    ,  179095.24    ,
     *   185069.73    ,
     *   140484.10    ,  146002.06    ,  151633.86    ,  157383.65    ,
     *   163255.87    ,  169255.29    ,  174141.73    ,  179115.27    ,
     *   184178.76    ,
     *   148779.43    ,  153889.59    ,  159084.13    ,  164364.71    ,
     *   169733.05    ,  175190.96    ,  179615.74    ,  184099.85    ,
     *   188644.28    ,
     *   160002.42    ,  164806.28    ,  169677.29    ,  174616.07    ,
     *   179623.24    ,  184699.47    ,  188803.86    ,  192953.08    ,
     *   197147.48    ,
     *   174236.95    ,  178797.94    ,  183415.07    ,  188088.46    ,
     *   192818.21    ,  197604.46    ,  201467.86    ,  205367.46    ,
     *   209303.31    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   191689.16    ,  196050.07    ,  200459.66    ,  204917.78    ,
     *   209424.29    ,  213979.02    ,  217651.41    ,  221354.40    ,
     *   225087.94    ,
     *   212654.55    ,  216845.71    ,  221080.30    ,  225358.03    ,
     *   229678.59    ,  234041.69    ,  237556.84    ,  241098.80    ,
     *   244667.42    ,
     *   237505.30    ,  241548.90    ,  245632.14    ,  249754.65    ,
     *   253916.03    ,  258115.92    ,  261497.74    ,  264903.72    ,
     *   268333.65    ,
     *   266686.74    ,  270599.27    ,  274548.68    ,  278534.53    ,
     *   282556.38    ,  286613.83    ,  289879.77    ,  293167.94    ,
     *   296478.14    ,
     *   300718.64    ,  304512.37    ,  308340.94    ,  312203.90    ,
     *   316100.78    ,  320031.14    ,  323194.04    ,  326377.80    ,
     *   329582.19    ,
     *   340199.44    ,  343883.30    ,  347600.53    ,  351350.66    ,
     *   355133.22    ,  358947.75    ,  362017.04    ,  365106.22    ,
     *   368215.04    ,
     *   385812.47    ,  389392.62    ,  393005.11    ,  396649.46    ,
     *   400325.21    ,  404031.89    ,  407014.29    ,  410015.90    ,
     *   413036.48    ,
     *   438333.76    ,  441813.91    ,  445325.74    ,  448868.78    ,
     *   452442.55    ,  456046.59    ,  458946.54    ,  461865.28    ,
     *   464802.57    ,
     *   498641.27    ,  502022.89    ,  505435.84    ,  508879.66    ,
     *   512353.89    ,  515858.05    ,  518678.00    ,  521516.52    ,
     *   524373.39    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   567725.43    ,  571007.82    ,  574321.51    ,  577666.02    ,
     *   581040.89    ,  584445.67    ,  587186.23    ,  589945.33    ,
     *   592722.77    ,
     *   646701.22    ,  649881.57    ,  653093.45    ,  656336.41    ,
     *   659609.97    ,  662913.70    ,  665573.72    ,  668252.46    ,
     *   670949.69    ,
     *   736821.79    ,  739895.16    ,  743000.58    ,  746137.61    ,
     *   749305.80    ,  752504.68    ,  755081.34    ,  757677.07    ,
     *   760291.62    ,
     *   839494.00    ,  842453.29    ,  845445.47    ,  848470.09    ,
     *   851526.70    ,  854614.84    ,  857103.66    ,  859612.06    ,
     *   862139.81    ,
     *   956296.15    ,  959132.07    ,  962002.06    ,  964905.65    ,
     *   967842.38    ,  970811.79    ,  973206.60    ,  975621.70    ,
     *   978056.87    ,
     *   1088998.3    ,  1091699.3    ,  1094435.9    ,  1097207.7    ,
     *   1100014.1    ,  1102854.7    ,  1105147.6    ,  1107461.8    ,
     *   1109797.0    ,
     *   1239585.2    ,  1242137.6    ,  1244727.5    ,  1247354.4    ,
     *   1250017.9    ,  1252717.3    ,  1254898.9    ,  1257102.8    ,
     *   1259328.8    ,
     *   1410283.3    ,  1412670.8    ,  1415098.2    ,  1417564.9    ,
     *   1420070.5    ,  1422614.3    ,  1424673.2    ,  1426755.8    ,
     *   1428861.9    ,
     *   1603589.8    ,  1605793.7    ,  1608040.4    ,  1610329.3    ,
     *   1612659.7    ,  1615031.0    ,  1616954.0    ,  1618902.4    ,
     *   1620875.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   596716.60    ,  604270.27    ,  616705.35    ,  629581.91    ,
     *   687760.87    ,  755111.86    ,  833503.29    ,  925787.32    ,
     *   1036504.9    ,
     *   596556.35    ,  604114.58    ,  616556.75    ,  629440.15    ,
     *   687644.78    ,  755017.56    ,  833427.38    ,  925726.83    ,
     *   1036457.3    ,
     *   596366.46    ,  603930.11    ,  616380.70    ,  629272.21    ,
     *   687507.27    ,  754905.90    ,  833337.49    ,  925655.21    ,
     *   1036401.0    ,
     *   596143.48    ,  603713.50    ,  616173.99    ,  629075.05    ,
     *   687345.88    ,  754774.86    ,  833232.02    ,  925571.18    ,
     *   1036334.9    ,
     *   595883.77    ,  603461.23    ,  615933.28    ,  628845.48    ,
     *   687158.01    ,  754622.36    ,  833109.28    ,  925473.41    ,
     *   1036258.1    ,
     *   595583.55    ,  603169.64    ,  615655.09    ,  628580.19    ,
     *   686940.99    ,  754446.22    ,  832967.55    ,  925360.52    ,
     *   1036169.3    ,
     *   595238.88    ,  602834.92    ,  615335.79    ,  628275.74    ,
     *   686692.04    ,  754244.23    ,  832805.04    ,  925231.08    ,
     *   1036067.6    ,
     *   594845.69    ,  602453.10    ,  614971.64    ,  627928.57    ,
     *   686408.29    ,  754014.07    ,  832619.90    ,  925083.65    ,
     *   1035951.7    ,
     *   594399.72    ,  602020.11    ,  614558.74    ,  627535.00    ,
     *   686086.78    ,  753753.37    ,  832410.25    ,  924916.72    ,
     *   1035820.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   593896.59    ,  601531.68    ,  614093.10    ,  627091.24    ,
     *   685724.50    ,  753459.72    ,  832174.15    ,  924728.76    ,
     *   1035672.8    ,
     *   593331.75    ,  600983.45    ,  613570.57    ,  626593.38    ,
     *   685318.32    ,  753130.64    ,  831909.64    ,  924518.22    ,
     *   1035507.3    ,
     *   592700.49    ,  600370.87    ,  612986.87    ,  626037.38    ,
     *   684865.06    ,  752763.59    ,  831614.71    ,  924283.52    ,
     *   1035323.0    ,
     *   591997.95    ,  599689.26    ,  612337.61    ,  625419.10    ,
     *   684361.47    ,  752356.00    ,  831287.31    ,  924023.05    ,
     *   1035118.3    ,
     *   591219.06    ,  598933.78    ,  611618.23    ,  624734.26    ,
     *   683804.20    ,  751905.24    ,  830925.39    ,  923735.17    ,
     *   1034892.2    ,
     *   590358.58    ,  598099.38    ,  610824.03    ,  623978.46    ,
     *   683189.84    ,  751408.64    ,  830526.83    ,  923418.25    ,
     *   1034643.4    ,
     *   589411.05    ,  597180.86    ,  609950.15    ,  623147.15    ,
     *   682514.92    ,  750863.49    ,  830089.51    ,  923070.62    ,
     *   1034370.5    ,
     *   588370.78    ,  596172.78    ,  608991.54    ,  622235.65    ,
     *   681775.87    ,  750267.03    ,  829611.28    ,  922690.60    ,
     *   1034072.2    ,
     *   587231.82    ,  595069.50    ,  607942.98    ,  621239.10    ,
     *   680969.05    ,  749616.46    ,  829089.97    ,  922276.49    ,
     *   1033747.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   585987.95    ,  593865.11    ,  606799.03    ,  620152.47    ,
     *   680090.72    ,  748908.93    ,  828523.38    ,  921826.60    ,
     *   1033394.3    ,
     *   584632.61    ,  592553.42    ,  605554.01    ,  618970.55    ,
     *   679137.07    ,  748141.56    ,  827909.28    ,  921339.21    ,
     *   1033012.0    ,
     *   583523.76    ,  591480.78    ,  604536.57    ,  618005.22    ,
     *   678359.50    ,  747516.53    ,  827409.41    ,  920942.64    ,
     *   1032701.1    ,
     *   582343.35    ,  590339.41    ,  603454.61    ,  616979.24    ,
     *   677534.41    ,  746853.93    ,  826879.82    ,  920522.66    ,
     *   1032371.9    ,
     *   581088.03    ,  589126.19    ,  602305.32    ,  615890.04    ,
     *   676659.98    ,  746152.43    ,  826319.50    ,  920078.49    ,
     *   1032023.8    ,
     *   579754.29    ,  587837.84    ,  601085.75    ,  614734.97    ,
     *   675734.39    ,  745410.70    ,  825727.44    ,  919609.36    ,
     *   1031656.3    ,
     *   578338.43    ,  586470.94    ,  599792.83    ,  613511.26    ,
     *   674755.74    ,  744627.37    ,  825102.64    ,  919114.52    ,
     *   1031268.7    ,
     *   576836.52    ,  585021.85    ,  598423.36    ,  612216.06    ,
     *   673722.12    ,  743801.07    ,  824444.05    ,  918593.17    ,
     *   1030860.6    ,
     *   575244.44    ,  583486.76    ,  596973.96    ,  610846.35    ,
     *   672631.54    ,  742930.38    ,  823750.66    ,  918044.55    ,
     *   1030431.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   573557.75    ,  581861.64    ,  595441.10    ,  609399.00    ,
     *   671481.97    ,  742013.90    ,  823021.41    ,  917467.87    ,
     *   1029980.0    ,
     *   571771.76    ,  580142.18    ,  593821.03    ,  607870.73    ,
     *   670271.33    ,  741050.17    ,  822255.27    ,  916862.35    ,
     *   1029506.4    ,
     *   569881.42    ,  578323.81    ,  592109.79    ,  606258.08    ,
     *   668997.45    ,  740037.72    ,  821451.16    ,  916227.21    ,
     *   1029009.8    ,
     *   567881.29    ,  576401.63    ,  590303.20    ,  604557.42    ,
     *   667658.13    ,  738975.05    ,  820608.01    ,  915561.66    ,
     *   1028489.7    ,
     *   565765.52    ,  574370.39    ,  588396.78    ,  602764.89    ,
     *   666251.07    ,  737860.63    ,  819724.76    ,  914864.90    ,
     *   1027945.4    ,
     *   563527.74    ,  572224.41    ,  586385.76    ,  600876.43    ,
     *   664773.89    ,  736692.92    ,  818800.29    ,  914136.13    ,
     *   1027376.3    ,
     *   561161.01    ,  569957.55    ,  584265.02    ,  598887.69    ,
     *   663224.13    ,  735470.32    ,  817833.51    ,  913374.56    ,
     *   1026781.9    ,
     *   558657.75    ,  567563.14    ,  582029.04    ,  596794.06    ,
     *   661599.24    ,  734191.20    ,  816823.29    ,  912579.37    ,
     *   1026161.6    ,
     *   556009.59    ,  565033.90    ,  579671.89    ,  594590.58    ,
     *   659896.55    ,  732853.89    ,  815768.50    ,  911749.75    ,
     *   1025514.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   553207.26    ,  562361.81    ,  577187.08    ,  592271.94    ,
     *   658113.29    ,  731456.71    ,  814667.99    ,  910884.88    ,
     *   1024840.8    ,
     *   550240.47    ,  559538.05    ,  574567.60    ,  589832.40    ,
     *   656246.57    ,  729997.88    ,  813520.58    ,  909983.94    ,
     *   1024139.0    ,
     *   547097.65    ,  556552.80    ,  571805.73    ,  587265.77    ,
     *   654293.34    ,  728475.62    ,  812325.10    ,  909046.10    ,
     *   1023409.0    ,
     *   543765.77    ,  553395.13    ,  568892.99    ,  584565.31    ,
     *   652250.41    ,  726888.07    ,  811080.34    ,  908070.50    ,
     *   1022649.9    ,
     *   538890.47    ,  548788.86    ,  564660.83    ,  580653.77    ,
     *   649313.95    ,  724614.55    ,  809301.26    ,  906677.76    ,
     *   1021567.2    ,
     *   533591.41    ,  543802.68    ,  560103.54    ,  576458.74    ,
     *   646195.36    ,  722211.01    ,  807425.02    ,  905211.03    ,
     *   1020427.8    ,
     *   527814.27    ,  538393.11    ,  555189.50    ,  571956.37    ,
     *   642884.81    ,  719672.15    ,  805448.31    ,  903668.05    ,
     *   1019230.4    ,
     *   521491.15    ,  532507.10    ,  549881.30    ,  567119.06    ,
     *   639371.59    ,  716992.37    ,  803367.65    ,  902046.48    ,
     *   1017973.1    ,
     *   514535.26    ,  526078.70    ,  544134.02    ,  561914.56    ,
     *   635643.97    ,  714165.69    ,  801179.43    ,  900343.90    ,
     *   1016654.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   506832.57    ,  519024.11    ,  537892.86    ,  556304.70    ,
     *   631688.97    ,  711185.70    ,  798879.80    ,  898557.74    ,
     *   1015272.2    ,
     *   498228.11    ,  511234.15    ,  531089.78    ,  550243.63    ,
     *   627492.10    ,  708045.44    ,  796464.62    ,  896685.26    ,
     *   1013824.9    ,
     *   488502.24    ,  502561.99    ,  523638.45    ,  543675.44    ,
     *   623036.99    ,  704737.21    ,  793929.37    ,  894723.45    ,
     *   1012310.2    ,
     *   477325.84    ,  492802.45    ,  515426.58    ,  536530.63    ,
     *   618304.80    ,  701252.33    ,  791268.92    ,  892668.89    ,
     *   1010725.7    ,
     *   464166.59    ,  481654.12    ,  506303.52    ,  528720.71    ,
     *   613273.35    ,  697580.62    ,  788477.22    ,  890517.53    ,
     *   1009068.6    ,
     *   448060.77    ,  468643.50    ,  496059.10    ,  520129.66    ,
     *   607915.51    ,  693709.54    ,  785546.65    ,  888264.13    ,
     *   1007335.1    ,
     *   431758.23    ,  456386.35    ,  486869.28    ,  512602.43    ,
     *   603378.40    ,  690463.31    ,  783099.25    ,  886386.16    ,
     *   1005892.0    ,
     *   409633.98    ,  441685.69    ,  476534.54    ,  504362.89    ,
     *   598584.93    ,  687065.92    ,  780547.83    ,  884432.11    ,
     *   1004392.0    ,
     *   370692.20    ,  423034.07    ,  464672.64    ,  495231.87    ,
     *   593488.41    ,  683490.58    ,  777873.79    ,  882388.25    ,
     *   1002824.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   316184.55    ,  412679.33    ,  458760.44    ,  490822.05    ,
     *   591109.21    ,  681834.64    ,  776639.12    ,  881445.96    ,
     *   1002102.9    ,
     *   226562.27    ,  328761.47    ,  427799.06    ,  469436.67    ,
     *   580333.73    ,  674440.65    ,  771155.82    ,  877271.78    ,
     *   998909.19    ,
     *   209580.78    ,  240636.31    ,  346431.59    ,  425031.05    ,
     *   561760.14    ,  662105.50    ,  762115.80    ,  870427.30    ,
     *   993687.31    ,
     *   201243.47    ,  223702.14    ,  278106.79    ,  364019.46    ,
     *   541339.60    ,  649129.67    ,  752748.97    ,  863382.71    ,
     *   988331.12    ,
     *   188122.69    ,  202245.16    ,  227894.07    ,  258444.39    ,
     *   439632.41    ,  588843.68    ,  710793.50    ,  832331.01    ,
     *   964906.93    ,
     *   186745.18    ,  198422.91    ,  218756.98    ,  241426.07    ,
     *   366860.67    ,  523825.93    ,  664954.85    ,  798764.65    ,
     *   939763.02    ,
     *   190939.44    ,  201311.58    ,  219081.75    ,  238440.85    ,
     *   338845.85    ,  473472.99    ,  620186.43    ,  764435.07    ,
     *   913787.78    ,
     *   199261.74    ,  208781.25    ,  224954.00    ,  242372.62    ,
     *   329747.88    ,  445550.76    ,  584129.41    ,  732408.65    ,
     *   888396.29    ,
     *   211284.86    ,  220186.87    ,  235234.53    ,  251333.42    ,
     *   330547.33    ,  433702.71    ,  561008.21    ,  706433.95    ,
     *   865564.99    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   226966.14    ,  235391.49    ,  249587.02    ,  264709.49    ,
     *   338215.72    ,  432590.00    ,  550031.70    ,  689155.01    ,
     *   847541.10    ,
     *   246461.70    ,  254502.54    ,  268020.38    ,  282379.68    ,
     *   351607.75    ,  439543.91    ,  549070.15    ,  681265.20    ,
     *   836205.10    ,
     *   270057.54    ,  277777.69    ,  290736.77    ,  304475.52    ,
     *   370340.36    ,  453342.16    ,  556552.28    ,  682339.16    ,
     *   832623.89    ,
     *   298141.43    ,  305586.71    ,  318071.53    ,  331289.79    ,
     *   394414.59    ,  473502.67    ,  571614.63    ,  691788.90    ,
     *   837176.04    ,
     *   331192.06    ,  338396.03    ,  350468.09    ,  363238.15    ,
     *   424065.04    ,  499961.96    ,  593901.18    ,  709247.13    ,
     *   849947.19    ,
     *   369776.75    ,  376764.01    ,  388468.44    ,  400843.21    ,
     *   459693.58    ,  532925.93    ,  623402.10    ,  734619.57    ,
     *   871020.70    ,
     *   414553.82    ,  421342.14    ,  432711.64    ,  444729.70    ,
     *   501839.28    ,  572797.57    ,  660358.96    ,  768050.07    ,
     *   900598.19    ,
     *   466278.10    ,  472879.64    ,  483937.02    ,  495625.72    ,
     *   551166.11    ,  620141.68    ,  705212.94    ,  809884.56    ,
     *   939029.16    ,
     *   525808.63    ,  532230.77    ,  542990.51    ,  554367.93    ,
     *   608460.18    ,  675668.92    ,  758577.79    ,  860648.81    ,
     *   986813.66    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   594118.29    ,  600364.12    ,  610833.38    ,  621909.62    ,
     *   674633.06    ,  740231.05    ,  821227.46    ,  921037.61    ,
     *   1044603.8    ,
     *   672305.17    ,  678373.82    ,  688553.06    ,  699331.08    ,
     *   750729.20    ,  814823.32    ,  894093.25    ,  991912.03    ,
     *   1113208.9    ,
     *   761605.89    ,  767492.70    ,  777376.10    ,  787852.22    ,
     *   837936.65    ,  900591.98    ,  978267.63    ,  1074302.5    ,
     *   1193604.4    ,
     *   863410.86    ,  869107.51    ,  878683.20    ,  888847.49    ,
     *   937600.72    ,  998845.71    ,  1075013.1    ,  1169416.8    ,
     *   1286943.4    ,
     *   979281.90    ,  984776.42    ,  994026.66    ,  1003863.1    ,
     *   1051240.4    ,  1111070.6    ,  1185775.1    ,  1278651.9    ,
     *   1394570.5    ,
     *   1110972.3    ,  1116249.2    ,  1125150.4    ,  1134637.2    ,
     *   1180567.5    ,  1238948.4    ,  1312199.1    ,  1403609.7    ,
     *   1518039.0    ,
     *   1260450.1    ,  1265490.0    ,  1274012.7    ,  1283122.0    ,
     *   1327508.9    ,  1384377.4    ,  1456150.2    ,  1546116.2    ,
     *   1659129.7    ,
     *   1429923.7    ,  1434703.8    ,  1442812.6    ,  1451510.4    ,
     *   1494232.0    ,  1549497.2    ,  1619737.0    ,  1708243.9    ,
     *   1819873.8    ,
     *   1621872.0    ,  1626365.4    ,  1634018.5    ,  1642264.7    ,
     *   1683172.6    ,  1736716.3    ,  1805337.8    ,  1892337.6    ,
     *   2002577.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   1172586.8    ,  1343440.8    ,  1559676.9    ,  1830389.0    ,
     *   2160327.4    ,  2549179.1    ,  2994105.0    ,  3494216.0    ,
     *   4054165.4    ,
     *   1172550.1    ,  1343413.1    ,  1559656.9    ,  1830375.4    ,
     *   2160319.2    ,  2549175.4    ,  2994105.2    ,  3494219.4    ,
     *   4054171.4    ,
     *   1172506.6    ,  1343380.4    ,  1559633.2    ,  1830359.3    ,
     *   2160309.5    ,  2549171.1    ,  2994105.4    ,  3494223.4    ,
     *   4054178.6    ,
     *   1172455.6    ,  1343342.0    ,  1559605.4    ,  1830340.4    ,
     *   2160298.1    ,  2549166.1    ,  2994105.7    ,  3494228.1    ,
     *   4054187.1    ,
     *   1172396.2    ,  1343297.3    ,  1559573.0    ,  1830318.4    ,
     *   2160284.9    ,  2549160.2    ,  2994106.0    ,  3494233.6    ,
     *   4054196.9    ,
     *   1172327.7    ,  1343245.8    ,  1559535.7    ,  1830293.1    ,
     *   2160269.6    ,  2549153.4    ,  2994106.3    ,  3494239.9    ,
     *   4054208.2    ,
     *   1172249.1    ,  1343186.6    ,  1559492.9    ,  1830264.0    ,
     *   2160252.1    ,  2549145.6    ,  2994106.7    ,  3494247.2    ,
     *   4054221.2    ,
     *   1172159.6    ,  1343119.3    ,  1559444.2    ,  1830230.9    ,
     *   2160232.2    ,  2549136.7    ,  2994107.2    ,  3494255.5    ,
     *   4054236.1    ,
     *   1172058.4    ,  1343043.1    ,  1559389.0    ,  1830193.4    ,
     *   2160209.6    ,  2549126.7    ,  2994107.7    ,  3494264.8    ,
     *   4054252.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   1171944.3    ,  1342957.3    ,  1559326.9    ,  1830151.3    ,
     *   2160184.2    ,  2549115.4    ,  2994108.3    ,  3494275.4    ,
     *   4054271.7    ,
     *   1171816.6    ,  1342861.2    ,  1559257.4    ,  1830104.0    ,
     *   2160155.8    ,  2549102.8    ,  2994108.9    ,  3494287.2    ,
     *   4054292.9    ,
     *   1171674.3    ,  1342754.1    ,  1559179.9    ,  1830051.4    ,
     *   2160124.1    ,  2549088.7    ,  2994109.7    ,  3494300.4    ,
     *   4054316.5    ,
     *   1171516.4    ,  1342635.3    ,  1559093.9    ,  1829993.1    ,
     *   2160088.9    ,  2549073.1    ,  2994110.5    ,  3494315.0    ,
     *   4054342.6    ,
     *   1171341.9    ,  1342504.1    ,  1558999.0    ,  1829928.6    ,
     *   2160050.1    ,  2549055.9    ,  2994111.5    ,  3494331.2    ,
     *   4054371.6    ,
     *   1171149.9    ,  1342359.7    ,  1558894.5    ,  1829857.7    ,
     *   2160007.4    ,  2549037.0    ,  2994112.5    ,  3494349.1    ,
     *   4054403.5    ,
     *   1170939.3    ,  1342201.3    ,  1558779.9    ,  1829779.9    ,
     *   2159960.6    ,  2549016.2    ,  2994113.7    ,  3494368.6    ,
     *   4054438.4    ,
     *   1170709.3    ,  1342028.3    ,  1558654.7    ,  1829694.9    ,
     *   2159909.5    ,  2548993.6    ,  2994115.0    ,  3494390.0    ,
     *   4054476.6    ,
     *   1170458.7    ,  1341839.9    ,  1558518.4    ,  1829602.5    ,
     *   2159853.9    ,  2548969.0    ,  2994116.5    ,  3494413.4    ,
     *   4054518.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   1170186.5    ,  1341635.3    ,  1558370.5    ,  1829502.1    ,
     *   2159793.5    ,  2548942.3    ,  2994118.1    ,  3494438.8    ,
     *   4054563.6    ,
     *   1169891.8    ,  1341413.8    ,  1558210.3    ,  1829393.4    ,
     *   2159728.2    ,  2548913.4    ,  2994119.8    ,  3494466.3    ,
     *   4054612.6    ,
     *   1169652.2    ,  1341233.6    ,  1558080.1    ,  1829305.0    ,
     *   2159675.0    ,  2548889.9    ,  2994121.3    ,  3494488.7    ,
     *   4054652.5    ,
     *   1169398.5    ,  1341043.0    ,  1557942.2    ,  1829211.6    ,
     *   2159618.9    ,  2548865.1    ,  2994122.9    ,  3494512.4    ,
     *   4054694.8    ,
     *   1169130.3    ,  1340841.5    ,  1557796.6    ,  1829112.8    ,
     *   2159559.5    ,  2548838.9    ,  2994124.6    ,  3494537.6    ,
     *   4054739.5    ,
     *   1168847.2    ,  1340628.8    ,  1557642.8    ,  1829008.5    ,
     *   2159496.9    ,  2548811.3    ,  2994126.5    ,  3494564.1    ,
     *   4054786.8    ,
     *   1168548.7    ,  1340404.6    ,  1557480.8    ,  1828898.7    ,
     *   2159430.9    ,  2548782.3    ,  2994128.5    ,  3494592.2    ,
     *   4054836.7    ,
     *   1168234.4    ,  1340168.5    ,  1557310.2    ,  1828783.0    ,
     *   2159361.5    ,  2548751.7    ,  2994130.6    ,  3494621.8    ,
     *   4054889.2    ,
     *   1167903.8    ,  1339920.3    ,  1557130.8    ,  1828661.5    ,
     *   2159288.5    ,  2548719.6    ,  2994132.9    ,  3494652.9    ,
     *   4054944.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   1167556.5    ,  1339659.5    ,  1556942.5    ,  1828533.8    ,
     *   2159211.9    ,  2548686.0    ,  2994135.4    ,  3494685.7    ,
     *   4055002.7    ,
     *   1167192.1    ,  1339386.0    ,  1556744.9    ,  1828400.0    ,
     *   2159131.6    ,  2548650.7    ,  2994138.0    ,  3494720.2    ,
     *   4055063.8    ,
     *   1166810.1    ,  1339099.3    ,  1556537.8    ,  1828259.7    ,
     *   2159047.5    ,  2548613.8    ,  2994140.8    ,  3494756.4    ,
     *   4055127.9    ,
     *   1166410.1    ,  1338799.1    ,  1556321.1    ,  1828112.9    ,
     *   2158959.5    ,  2548575.3    ,  2994143.9    ,  3494794.3    ,
     *   4055195.1    ,
     *   1165991.6    ,  1338485.2    ,  1556094.4    ,  1827959.5    ,
     *   2158867.5    ,  2548535.1    ,  2994147.2    ,  3494834.1    ,
     *   4055265.5    ,
     *   1165554.2    ,  1338157.1    ,  1555857.6    ,  1827799.1    ,
     *   2158771.5    ,  2548493.1    ,  2994150.7    ,  3494875.8    ,
     *   4055339.1    ,
     *   1165097.5    ,  1337814.6    ,  1555610.5    ,  1827631.9    ,
     *   2158671.3    ,  2548449.4    ,  2994154.4    ,  3494919.5    ,
     *   4055416.1    ,
     *   1164621.0    ,  1337457.3    ,  1555352.7    ,  1827457.4    ,
     *   2158566.9    ,  2548403.9    ,  2994158.5    ,  3494965.1    ,
     *   4055496.6    ,
     *   1164124.2    ,  1337085.0    ,  1555084.1    ,  1827275.7    ,
     *   2158458.2    ,  2548356.5    ,  2994162.8    ,  3495012.8    ,
     *   4055580.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   1163606.9    ,  1336697.3    ,  1554804.5    ,  1827086.6    ,
     *   2158345.1    ,  2548307.4    ,  2994167.4    ,  3495062.6    ,
     *   4055668.2    ,
     *   1163068.4    ,  1336293.9    ,  1554513.6    ,  1826889.9    ,
     *   2158227.5    ,  2548256.4    ,  2994172.4    ,  3495114.5    ,
     *   4055759.5    ,
     *   1162508.3    ,  1335874.4    ,  1554211.2    ,  1826685.6    ,
     *   2158105.4    ,  2548203.5    ,  2994177.6    ,  3495168.7    ,
     *   4055854.6    ,
     *   1161926.3    ,  1335438.6    ,  1553897.1    ,  1826473.3    ,
     *   2157978.7    ,  2548148.6    ,  2994183.3    ,  3495225.2    ,
     *   4055953.7    ,
     *   1161096.4    ,  1334817.5    ,  1553449.6    ,  1826171.0    ,
     *   2157798.3    ,  2548070.8    ,  2994191.7    ,  3495306.0    ,
     *   4056095.2    ,
     *   1160223.7    ,  1334164.5    ,  1552979.3    ,  1825853.4    ,
     *   2157608.9    ,  2547989.2    ,  2994200.9    ,  3495391.4    ,
     *   4056244.4    ,
     *   1159307.0    ,  1333478.8    ,  1552485.6    ,  1825520.3    ,
     *   2157410.4    ,  2547904.0    ,  2994210.9    ,  3495481.5    ,
     *   4056401.6    ,
     *   1158345.0    ,  1332759.7    ,  1551968.1    ,  1825171.1    ,
     *   2157202.6    ,  2547815.0    ,  2994222.0    ,  3495576.6    ,
     *   4056567.0    ,
     *   1157336.7    ,  1332006.2    ,  1551426.0    ,  1824805.6    ,
     *   2156985.3    ,  2547722.3    ,  2994234.0    ,  3495676.7    ,
     *   4056741.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   1156280.6    ,  1331217.4    ,  1550858.8    ,  1824423.4    ,
     *   2156758.2    ,  2547625.7    ,  2994247.2    ,  3495782.2    ,
     *   4056923.9    ,
     *   1155175.4    ,  1330392.4    ,  1550265.7    ,  1824024.0    ,
     *   2156521.2    ,  2547525.2    ,  2994261.7    ,  3495893.3    ,
     *   4057115.9    ,
     *   1154019.6    ,  1329530.0    ,  1549646.1    ,  1823606.9    ,
     *   2156273.9    ,  2547420.8    ,  2994277.5    ,  3496010.2    ,
     *   4057317.6    ,
     *   1152811.4    ,  1328628.9    ,  1548999.0    ,  1823171.6    ,
     *   2156016.2    ,  2547312.4    ,  2994294.8    ,  3496133.2    ,
     *   4057529.2    ,
     *   1151548.8    ,  1327687.8    ,  1548323.5    ,  1822717.4    ,
     *   2155747.7    ,  2547200.0    ,  2994313.8    ,  3496262.7    ,
     *   4057751.4    ,
     *   1150228.9    ,  1326704.5    ,  1547618.0    ,  1822243.5    ,
     *   2155467.8    ,  2547083.3    ,  2994334.5    ,  3496399.1    ,
     *   4057984.8    ,
     *   1149131.0    ,  1325887.0    ,  1547031.8    ,  1821849.9    ,
     *   2155235.7    ,  2546987.0    ,  2994352.6    ,  3496513.3    ,
     *   4058179.8    ,
     *   1147990.5    ,  1325038.2    ,  1546423.4    ,  1821441.7    ,
     *   2154995.2    ,  2546887.6    ,  2994372.0    ,  3496632.8    ,
     *   4058383.2    ,
     *   1146799.7    ,  1324152.4    ,  1545788.7    ,  1821016.1    ,
     *   2154744.8    ,  2546784.6    ,  2994393.2    ,  3496758.5    ,
     *   4058596.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   1146251.4    ,  1323744.6    ,  1545496.7    ,  1820820.4    ,
     *   2154629.8    ,  2546737.5    ,  2994403.2    ,  3496816.6    ,
     *   4058695.1    ,
     *   1143827.9    ,  1321943.4    ,  1544207.3    ,  1819956.9    ,
     *   2154123.1    ,  2546531.0    ,  2994449.7    ,  3497076.1    ,
     *   4059133.5    ,
     *   1139872.0    ,  1319006.9    ,  1542107.8    ,  1818553.2    ,
     *   2153302.5    ,  2546201.0    ,  2994533.4    ,  3497508.4    ,
     *   4059858.7    ,
     *   1135822.4    ,  1316005.1    ,  1539964.7    ,  1817123.6    ,
     *   2152470.7    ,  2545872.6    ,  2994629.6    ,  3497962.7    ,
     *   4060614.3    ,
     *   1118192.0    ,  1302980.5    ,  1530701.6    ,  1810983.9    ,
     *   2148951.0    ,  2544563.2    ,  2995189.3    ,  3500102.8    ,
     *   4064087.1    ,
     *   1099351.9    ,  1289120.6    ,  1520906.3    ,  1804572.0    ,
     *   2145389.2    ,  2543418.1    ,  2996099.2    ,  3502759.5    ,
     *   4068224.9    ,
     *   1079851.0    ,  1274802.6    ,  1510857.3    ,  1798107.0    ,
     *   2141968.7    ,  2542600.3    ,  2997512.0    ,  3506082.8    ,
     *   4073179.0    ,
     *   1060504.0    ,  1260571.2    ,  1500953.8    ,  1791901.0    ,
     *   2138947.1    ,  2542333.8    ,  2999631.8    ,  3510266.2    ,
     *   4079139.5    ,
     *   1042426.4    ,  1247154.1    ,  1491725.9    ,  1786369.3    ,
     *   2136667.4    ,  2542914.1    ,  3002723.9    ,  3515556.6    ,
     *   4086343.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   1027030.3    ,  1235476.5    ,  1483843.6    ,  1782037.8    ,
     *   2135565.6    ,  2544718.0    ,  3007124.8    ,  3522263.9    ,
     *   4095083.8    ,
     *   1015897.5    ,  1226658.1    ,  1478125.4    ,  1779549.3    ,
     *   2136177.7    ,  2548210.9    ,  3013251.0    ,  3530770.7    ,
     *   4105720.5    ,
     *   1010512.4    ,  1221957.0    ,  1475540.7    ,  1779672.1    ,
     *   2139145.1    ,  2553952.4    ,  3021606.2    ,  3541540.5    ,
     *   4118688.3    ,
     *   1012016.1    ,  1222644.8    ,  1477185.3    ,  1783304.6    ,
     *   2145223.6    ,  2562603.6    ,  3032787.5    ,  3555125.0    ,
     *   4134505.7    ,
     *   1021166.0    ,  1229865.6    ,  1484220.0    ,  1791467.7    ,
     *   2155290.0    ,  2574935.0    ,  3047492.6    ,  3572171.3    ,
     *   4153782.9    ,
     *   1038475.6    ,  1244568.9    ,  1497786.8    ,  1805274.1    ,
     *   2170343.6    ,  2591836.0    ,  3066528.6    ,  3593429.1    ,
     *   4177229.1    ,
     *   1064386.1    ,  1267543.4    ,  1518949.4    ,  1825877.9    ,
     *   2191491.3    ,  2614319.9    ,  3090822.6    ,  3619760.8    ,
     *   4205661.1    ,
     *   1099377.0    ,  1299505.9    ,  1548687.3    ,  1854429.2    ,
     *   2219918.9    ,  2643520.2    ,  3121429.9    ,  3652152.4    ,
     *   4240013.0    ,
     *   1144017.9    ,  1341181.9    ,  1587934.9    ,  1892055.0    ,
     *   2256858.1    ,  2680674.9    ,  3159536.9    ,  3691724.5    ,
     *   4281349.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1198990.2    ,  1393357.0    ,  1637634.8    ,  1939872.7    ,
     *   2303565.6    ,  2727103.6    ,  3206454.0    ,  3739739.4    ,
     *   4330877.0    ,
     *   1265103.1    ,  1456906.0    ,  1698779.8    ,  1999021.3    ,
     *   2361323.5    ,  2784189.7    ,  3263601.4    ,  3797600.6    ,
     *   4389956.2    ,
     *   1343310.1    ,  1532815.5    ,  1772442.9    ,  2070694.1    ,
     *   2431456.9    ,  2853374.8    ,  3332495.3    ,  3866845.3    ,
     *   4460104.6    ,
     *   1434728.1    ,  1622207.4    ,  1859802.0    ,  2156165.5    ,
     *   2515356.9    ,  2936167.5    ,  3414740.4    ,  3949134.5    ,
     *   4542995.2    ,
     *   1540658.1    ,  1726365.6    ,  1962167.2    ,  2256816.0    ,
     *   2614504.2    ,  3034159.6    ,  3512033.6    ,  4046246.5    ,
     *   4640450.8    ,
     *   1662606.0    ,  1846764.1    ,  2081012.5    ,  2374161.2    ,
     *   2730493.2    ,  3149046.1    ,  3626175.4    ,  4160077.1    ,
     *   4754438.4    ,
     *   1802305.3    ,  1985095.8    ,  2218010.2    ,  2509886.9    ,
     *   2865061.9    ,  3282648.4    ,  3759087.0    ,  4292648.4    ,
     *   4887068.7    ,
     *   1961741.6    ,  2143301.4    ,  2375066.8    ,  2665888.7    ,
     *   3020129.3    ,  3436944.7    ,  3912832.4    ,  4446123.4    ,
     *   5040602.9    ,
     *   2143178.4    ,  2323599.0    ,  2554358.4    ,  2844314.6    ,
     *   3197840.1    ,  3614109.9    ,  4089650.2    ,  4622828.3    ,
     *   5217466.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   4684995.1    ,  5402618.5    ,  6225682.5    ,  7174296.4    ,
     *   8270163.4    ,  9537978.5    ,  11007733.    ,  12717465.    ,
     *   14715901.    ,
     *   4685003.4    ,  5402628.7    ,  6225694.2    ,  7174309.3    ,
     *   8270177.3    ,  9537993.1    ,  11007748.    ,  12717481.    ,
     *   14715917.    ,
     *   4685013.2    ,  5402640.7    ,  6225708.0    ,  7174324.5    ,
     *   8270193.7    ,  9538010.4    ,  11007766.    ,  12717499.    ,
     *   14715936.    ,
     *   4685024.7    ,  5402654.8    ,  6225724.2    ,  7174342.4    ,
     *   8270212.9    ,  9538030.7    ,  11007787.    ,  12717521.    ,
     *   14715958.    ,
     *   4685038.2    ,  5402671.2    ,  6225743.1    ,  7174363.3    ,
     *   8270235.3    ,  9538054.3    ,  11007812.    ,  12717546.    ,
     *   14715983.    ,
     *   4685053.7    ,  5402690.2    ,  6225764.8    ,  7174387.3    ,
     *   8270261.2    ,  9538081.6    ,  11007840.    ,  12717575.    ,
     *   14716013.    ,
     *   4685071.5    ,  5402711.9    ,  6225789.8    ,  7174414.9    ,
     *   8270290.8    ,  9538112.9    ,  11007872.    ,  12717609.    ,
     *   14716046.    ,
     *   4685091.7    ,  5402736.7    ,  6225818.2    ,  7174446.3    ,
     *   8270324.6    ,  9538148.5    ,  11007909.    ,  12717647.    ,
     *   14716085.    ,
     *   4685114.7    ,  5402764.7    ,  6225850.4    ,  7174481.9    ,
     *   8270362.9    ,  9538188.8    ,  11007951.    ,  12717689.    ,
     *   14716129.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   4685140.5    ,  5402796.3    ,  6225886.7    ,  7174521.9    ,
     *   8270405.9    ,  9538234.2    ,  11007998.    ,  12717738.    ,
     *   14716178.    ,
     *   4685169.4    ,  5402831.6    ,  6225927.3    ,  7174566.8    ,
     *   8270454.1    ,  9538285.0    ,  11008051.    ,  12717792.    ,
     *   14716233.    ,
     *   4685201.7    ,  5402871.0    ,  6225972.5    ,  7174616.8    ,
     *   8270507.9    ,  9538341.7    ,  11008110.    ,  12717852.    ,
     *   14716294.    ,
     *   4685237.4    ,  5402914.7    ,  6226022.8    ,  7174672.2    ,
     *   8270567.5    ,  9538404.5    ,  11008175.    ,  12717919.    ,
     *   14716362.    ,
     *   4685277.0    ,  5402963.1    ,  6226078.3    ,  7174733.5    ,
     *   8270633.4    ,  9538474.0    ,  11008247.    ,  12717993.    ,
     *   14716438.    ,
     *   4685320.5    ,  5403016.3    ,  6226139.4    ,  7174801.0    ,
     *   8270706.0    ,  9538550.5    ,  11008327.    ,  12718075.    ,
     *   14716520.    ,
     *   4685368.3    ,  5403074.6    ,  6226206.4    ,  7174875.1    ,
     *   8270785.6    ,  9538634.4    ,  11008414.    ,  12718164.    ,
     *   14716611.    ,
     *   4685420.5    ,  5403138.4    ,  6226279.7    ,  7174956.0    ,
     *   8270872.6    ,  9538726.1    ,  11008509.    ,  12718262.    ,
     *   14716711.    ,
     *   4685477.4    ,  5403207.9    ,  6226359.5    ,  7175044.1    ,
     *   8270967.4    ,  9538826.0    ,  11008613.    ,  12718368.    ,
     *   14716819.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   4685539.3    ,  5403283.4    ,  6226446.2    ,  7175139.9    ,
     *   8271070.3    ,  9538934.6    ,  11008726.    ,  12718484.    ,
     *   14716936.    ,
     *   4685606.2    ,  5403365.2    ,  6226540.1    ,  7175243.6    ,
     *   8271181.9    ,  9539052.1    ,  11008848.    ,  12718609.    ,
     *   14717064.    ,
     *   4685660.7    ,  5403431.8    ,  6226616.5    ,  7175328.0    ,
     *   8271272.6    ,  9539147.8    ,  11008947.    ,  12718711.    ,
     *   14717167.    ,
     *   4685718.5    ,  5403502.2    ,  6226697.5    ,  7175417.4    ,
     *   8271368.7    ,  9539249.1    ,  11009052.    ,  12718819.    ,
     *   14717277.    ,
     *   4685779.5    ,  5403576.8    ,  6226783.1    ,  7175511.9    ,
     *   8271470.3    ,  9539356.2    ,  11009163.    ,  12718933.    ,
     *   14717393.    ,
     *   4685844.0    ,  5403655.5    ,  6226873.4    ,  7175611.7    ,
     *   8271577.6    ,  9539469.3    ,  11009281.    ,  12719054.    ,
     *   14717515.    ,
     *   4685912.0    ,  5403738.5    ,  6226968.8    ,  7175717.0    ,
     *   8271690.7    ,  9539588.6    ,  11009405.    ,  12719181.    ,
     *   14717644.    ,
     *   4685983.7    ,  5403826.0    ,  6227069.2    ,  7175827.9    ,
     *   8271810.0    ,  9539714.2    ,  11009535.    ,  12719315.    ,
     *   14717781.    ,
     *   4686059.1    ,  5403918.1    ,  6227174.9    ,  7175944.6    ,
     *   8271935.4    ,  9539846.4    ,  11009672.    ,  12719456.    ,
     *   14717924.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   4686138.4    ,  5404014.8    ,  6227286.0    ,  7176067.3    ,
     *   8272067.3    ,  9539985.4    ,  11009817.    ,  12719604.    ,
     *   14718074.    ,
     *   4686221.7    ,  5404116.4    ,  6227402.6    ,  7176196.0    ,
     *   8272205.7    ,  9540131.3    ,  11009968.    ,  12719759.    ,
     *   14718232.    ,
     *   4686309.0    ,  5404223.0    ,  6227524.9    ,  7176331.1    ,
     *   8272350.9    ,  9540284.3    ,  11010127.    ,  12719922.    ,
     *   14718398.    ,
     *   4686400.6    ,  5404334.7    ,  6227653.1    ,  7176472.6    ,
     *   8272503.0    ,  9540444.7    ,  11010294.    ,  12720093.    ,
     *   14718571.    ,
     *   4686496.4    ,  5404451.6    ,  6227787.3    ,  7176620.8    ,
     *   8272662.2    ,  9540612.5    ,  11010468.    ,  12720272.    ,
     *   14718753.    ,
     *   4686596.7    ,  5404573.9    ,  6227927.6    ,  7176775.7    ,
     *   8272828.7    ,  9540788.0    ,  11010650.    ,  12720459.    ,
     *   14718943.    ,
     *   4686701.5    ,  5404701.7    ,  6228074.3    ,  7176937.6    ,
     *   8273002.7    ,  9540971.4    ,  11010840.    ,  12720654.    ,
     *   14719142.    ,
     *   4686811.0    ,  5404835.2    ,  6228227.4    ,  7177106.6    ,
     *   8273184.4    ,  9541162.9    ,  11011039.    ,  12720858.    ,
     *   14719349.    ,
     *   4686925.2    ,  5404974.5    ,  6228387.2    ,  7177283.0    ,
     *   8273374.0    ,  9541362.6    ,  11011247.    ,  12721071.    ,
     *   14719565.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   4687044.3    ,  5405119.6    ,  6228553.7    ,  7177466.8    ,
     *   8273571.5    ,  9541570.9    ,  11011463.    ,  12721293.    ,
     *   14719791.    ,
     *   4687168.4    ,  5405270.9    ,  6228727.2    ,  7177658.3    ,
     *   8273777.3    ,  9541787.8    ,  11011688.    ,  12721524.    ,
     *   14720026.    ,
     *   4687297.7    ,  5405428.4    ,  6228907.9    ,  7177857.7    ,
     *   8273991.6    ,  9542013.6    ,  11011923.    ,  12721764.    ,
     *   14720270.    ,
     *   4687432.2    ,  5405592.2    ,  6229095.8    ,  7178065.1    ,
     *   8274214.4    ,  9542248.4    ,  11012166.    ,  12722015.    ,
     *   14720524.    ,
     *   4687624.3    ,  5405826.2    ,  6229364.1    ,  7178361.1    ,
     *   8274532.6    ,  9542583.7    ,  11012514.    ,  12722372.    ,
     *   14720887.    ,
     *   4687826.7    ,  5406072.7    ,  6229646.7    ,  7178673.0    ,
     *   8274867.7    ,  9542936.8    ,  11012881.    ,  12722748.    ,
     *   14721270.    ,
     *   4688039.8    ,  5406332.1    ,  6229944.0    ,  7179001.1    ,
     *   8275220.2    ,  9543308.3    ,  11013267.    ,  12723144.    ,
     *   14721672.    ,
     *   4688264.0    ,  5406604.9    ,  6230256.7    ,  7179346.0    ,
     *   8275590.8    ,  9543698.8    ,  11013672.    ,  12723560.    ,
     *   14722094.    ,
     *   4688499.5    ,  5406891.4    ,  6230585.0    ,  7179708.2    ,
     *   8275980.0    ,  9544108.9    ,  11014098.    ,  12723997.    ,
     *   14722538.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   4688746.9    ,  5407192.2    ,  6230929.7    ,  7180088.4    ,
     *   8276388.4    ,  9544539.3    ,  11014545.    ,  12724455.    ,
     *   14723004.    ,
     *   4689006.5    ,  5407507.8    ,  6231291.2    ,  7180487.1    ,
     *   8276816.7    ,  9544990.6    ,  11015013.    ,  12724936.    ,
     *   14723493.    ,
     *   4689278.9    ,  5407838.8    ,  6231670.3    ,  7180905.1    ,
     *   8277265.8    ,  9545463.7    ,  11015504.    ,  12725440.    ,
     *   14724005.    ,
     *   4689564.5    ,  5408185.7    ,  6232067.5    ,  7181343.2    ,
     *   8277736.3    ,  9545959.4    ,  11016019.    ,  12725967.    ,
     *   14724541.    ,
     *   4689864.1    ,  5408549.4    ,  6232484.0    ,  7181802.3    ,
     *   8278229.4    ,  9546478.9    ,  11016558.    ,  12726521.    ,
     *   14725104.    ,
     *   4690178.4    ,  5408930.9    ,  6232920.6    ,  7182283.6    ,
     *   8278746.3    ,  9547023.5    ,  11017123.    ,  12727101.    ,
     *   14725693.    ,
     *   4690440.8    ,  5409249.3    ,  6233284.9    ,  7182685.2    ,
     *   8279177.5    ,  9547477.7    ,  11017595.    ,  12727584.    ,
     *   14726185.    ,
     *   4690714.4    ,  5409581.0    ,  6233664.4    ,  7183103.4    ,
     *   8279626.6    ,  9547950.8    ,  11018086.    ,  12728088.    ,
     *   14726697.    ,
     *   4691001.1    ,  5409928.5    ,  6234061.9    ,  7183541.4    ,
     *   8280096.9    ,  9548446.2    ,  11018600.    ,  12728616.    ,
     *   14727233.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   4691133.4    ,  5410088.9    ,  6234245.3    ,  7183743.5    ,
     *   8280313.9    ,  9548674.8    ,  11018838.    ,  12728859.    ,
     *   14727480.    ,
     *   4691721.3    ,  5410800.9    ,  6235059.4    ,  7184640.4    ,
     *   8281276.8    ,  9549689.0    ,  11019890.    ,  12729939.    ,
     *   14728578.    ,
     *   4692691.5    ,  5411974.7    ,  6236400.5    ,  7186117.5    ,
     *   8282862.2    ,  9551358.7    ,  11021623.    ,  12731717.    ,
     *   14730384.    ,
     *   4693699.3    ,  5413192.0    ,  6237790.4    ,  7187647.5    ,
     *   8284504.1    ,  9553087.6    ,  11023417.    ,  12733558.    ,
     *   14732255.    ,
     *   4698290.7    ,  5418715.5    ,  6244082.9    ,  7194566.0    ,
     *   8291923.0    ,  9560896.5    ,  11031520.    ,  12741868.    ,
     *   14740699.    ,
     *   4703677.7    ,  5425148.2    ,  6251382.0    ,  7202573.0    ,
     *   8300497.7    ,  9569915.3    ,  11040873.    ,  12751460.    ,
     *   14750446.    ,
     *   4710016.2    ,  5432652.2    ,  6259856.6    ,  7211844.4    ,
     *   8310410.9    ,  9580332.2    ,  11051671.    ,  12762530.    ,
     *   14761692.    ,
     *   4717497.0    ,  5441422.1    ,  6269706.9    ,  7222586.5    ,
     *   8321874.9    ,  9592365.3    ,  11064136.    ,  12775306.    ,
     *   14774670.    ,
     *   4726353.3    ,  5451691.7    ,  6281169.8    ,  7235041.1    ,
     *   8335137.1    ,  9606267.5    ,  11078527.    ,  12790049.    ,
     *   14789642.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   4736869.7    ,  5463742.0    ,  6294526.7    ,  7249492.6    ,
     *   8350486.0    ,  9622332.0    ,  11095140.    ,  12807060.    ,
     *   14806914.    ,
     *   4749391.1    ,  5477909.8    ,  6310111.5    ,  7266275.0    ,
     *   8368258.3    ,  9640899.1    ,  11114321.    ,  12826687.    ,
     *   14826837.    ,
     *   4764332.4    ,  5494597.5    ,  6328319.5    ,  7285781.0    ,
     *   8388846.8    ,  9662364.0    ,  11136467.    ,  12849333.    ,
     *   14849814.    ,
     *   4782188.2    ,  5514282.8    ,  6349617.3    ,  7308471.2    ,
     *   8412710.0    ,  9687185.2    ,  11162039.    ,  12875459.    ,
     *   14876310.    ,
     *   4803541.1    ,  5537528.0    ,  6374553.4    ,  7334884.8    ,
     *   8440381.9    ,  9715894.7    ,  11191569.    ,  12905599.    ,
     *   14906859.    ,
     *   4829070.4    ,  5564990.1    ,  6403767.6    ,  7365650.0    ,
     *   8472483.0    ,  9749108.9    ,  11225671.    ,  12940366.    ,
     *   14942077.    ,
     *   4859560.3    ,  5597428.9    ,  6438001.7    ,  7401494.8    ,
     *   8509731.6    ,  9787539.8    ,  11265054.    ,  12980468.    ,
     *   14982669.    ,
     *   4895908.7    ,  5635716.5    ,  6478108.7    ,  7443257.7    ,
     *   8552955.6    ,  9832007.4    ,  11310533.    ,  13026717.    ,
     *   15029445.    ,
     *   4939138.6    ,  5680847.3    ,  6525062.9    ,  7491898.5    ,
     *   8603103.7    ,  9883452.5    ,  11363042.    ,  13080043.    ,
     *   15083333.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   4990411.3    ,  5733949.8    ,  6579970.7    ,  7548508.8    ,
     *   8661257.3    ,  9942948.7    ,  11423650.    ,  13141511.    ,
     *   15145394.    ,
     *   5051040.7    ,  5796301.0    ,  6644084.0    ,  7614324.6    ,
     *   8728642.3    ,  10011716.    ,  11493572.    ,  13212332.    ,
     *   15216837.    ,
     *   5122506.5    ,  5869342.7    ,  6718815.6    ,  7690740.0    ,
     *   8806642.7    ,  10091132.    ,  11574184.    ,  13293880.    ,
     *   15299037.    ,
     *   5206462.4    ,  5954696.4    ,  6805756.4    ,  7779324.7    ,
     *   8896816.0    ,  10182751.    ,  11667038.    ,  13387710.    ,
     *   15393547.    ,
     *   5304738.8    ,  6054175.1    ,  6906693.6    ,  7881842.3    ,
     *   9000911.3    ,  10288315.    ,  11773879.    ,  13495570.    ,
     *   15502120.    ,
     *   5419340.2    ,  6169790.0    ,  7023624.7    ,  8000270.8    ,
     *   9120890.7    ,  10409780.    ,  11896661.    ,  13619420.    ,
     *   15626728.    ,
     *   5552442.4    ,  6303751.4    ,  7158767.8    ,  8136819.7    ,
     *   9258950.6    ,  10549332.    ,  12037571.    ,  13761454.    ,
     *   15769575.    ,
     *   5706391.6    ,  6458467.5    ,  7314565.7    ,  8293942.9    ,
     *   9417542.3    ,  10709418.    ,  12199054.    ,  13924125.    ,
     *   15933128.    ,
     *   5883709.8    ,  6636544.7    ,  7493687.0    ,  8474346.0    ,
     *   9599387.7    ,  10892763.    ,  12383839.    ,  14110168.    ,
     *   16120135.    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -53734.037    , -50955.652    , -48128.899    , -45250.806    ,
     *  -42318.759    , -39330.163    , -36282.302    , -33172.308    ,
     *  -29997.171    ,
     *  -53714.211    , -50935.898    , -48109.237    , -45231.253    ,
     *  -42299.330    , -39310.872    , -36263.164    , -33153.337    ,
     *  -29978.381    ,
     *  -53690.736    , -50912.508    , -48085.957    , -45208.101    ,
     *  -42276.325    , -39288.031    , -36240.504    , -33130.874    ,
     *  -29956.132    ,
     *  -53663.192    , -50885.066    , -48058.642    , -45180.937    ,
     *  -42249.334    , -39261.232    , -36213.917    , -33104.518    ,
     *  -29930.027    ,
     *  -53631.146    , -50853.137    , -48026.860    , -45149.331    ,
     *  -42217.928    , -39230.051    , -36182.981    , -33073.852    ,
     *  -29899.653    ,
     *  -53594.144    , -50816.271    , -47990.165    , -45112.839    ,
     *  -42181.667    , -39194.048    , -36147.263    , -33038.443    ,
     *  -29864.581    ,
     *  -53551.723    , -50774.004    , -47948.095    , -45071.000    ,
     *  -42140.094    , -39152.771    , -36106.311    , -32997.847    ,
     *  -29824.370    ,
     *  -53503.404    , -50725.861    , -47900.175    , -45023.345    ,
     *  -42092.740    , -39105.753    , -36059.664    , -32951.604    ,
     *  -29778.567    ,
     *  -53448.697    , -50671.355    , -47845.920    , -44969.389    ,
     *  -42039.125    , -39052.520    , -36006.850    , -32899.247    ,
     *  -29726.707    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -53387.104    , -50609.986    , -47784.835    , -44908.640    ,
     *  -41978.760    , -38992.583    , -35947.384    , -32840.296    ,
     *  -29668.315    ,
     *  -53318.114    , -50541.247    , -47716.414    , -44840.595    ,
     *  -41911.144    , -38925.446    , -35880.775    , -32774.263    ,
     *  -29602.906    ,
     *  -53241.210    , -50464.622    , -47640.143    , -44764.743    ,
     *  -41835.770    , -38850.606    , -35806.522    , -32700.650    ,
     *  -29529.989    ,
     *  -53155.867    , -50379.589    , -47555.502    , -44680.565    ,
     *  -41752.123    , -38767.550    , -35724.117    , -32618.955    ,
     *  -29449.064    ,
     *  -53061.553    , -50285.618    , -47461.962    , -44587.538    ,
     *  -41659.680    , -38675.759    , -35633.044    , -32528.665    ,
     *  -29359.624    ,
     *  -52957.731    , -50182.171    , -47358.991    , -44485.129    ,
     *  -41557.914    , -38574.710    , -35532.784    , -32429.266    ,
     *  -29261.159    ,
     *  -52843.858    , -50068.709    , -47246.049    , -44372.804    ,
     *  -41446.292    , -38463.873    , -35422.810    , -32320.234    ,
     *  -29153.149    ,
     *  -52719.386    , -49944.686    , -47122.593    , -44250.020    ,
     *  -41324.275    , -38342.712    , -35302.591    , -32201.042    ,
     *  -29035.072    ,
     *  -52583.762    , -49809.550    , -46988.074    , -44116.232    ,
     *  -41191.322    , -38210.690    , -35171.593    , -32071.160    ,
     *  -28906.401    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -52436.433    , -49662.750    , -46841.942    , -43970.893    ,
     *  -41046.886    , -38067.263    , -35029.275    , -31930.052    ,
     *  -28766.605    ,
     *  -52276.838    , -49503.726    , -46683.641    , -43813.447    ,
     *  -40890.418    , -37911.884    , -34875.095    , -31777.179    ,
     *  -28615.149    ,
     *  -52146.997    , -49374.349    , -46554.850    , -43685.351    ,
     *  -40763.115    , -37785.465    , -34749.649    , -31652.792    ,
     *  -28491.912    ,
     *  -52009.499    , -49237.341    , -46418.462    , -43549.697    ,
     *  -40628.298    , -37651.583    , -34616.793    , -31521.057    ,
     *  -28361.392    ,
     *  -51864.095    , -49092.453    , -46274.228    , -43406.238    ,
     *  -40485.723    , -37509.993    , -34476.288    , -31381.732    ,
     *  -28223.348    ,
     *  -51710.535    , -48939.438    , -46121.901    , -43254.727    ,
     *  -40335.143    , -37360.451    , -34327.888    , -31234.576    ,
     *  -28077.540    ,
     *  -51548.568    , -48778.043    , -45961.232    , -43094.916    ,
     *  -40176.311    , -37202.712    , -34171.349    , -31079.346    ,
     *  -27923.728    ,
     *  -51377.942    , -48608.019    , -45791.969    , -42926.555    ,
     *  -40008.979    , -37036.527    , -34006.425    , -30915.796    ,
     *  -27761.667    ,
     *  -51198.404    , -48429.113    , -45613.861    , -42749.394    ,
     *  -39832.897    , -36861.649    , -33832.870    , -30743.682    ,
     *  -27591.115    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -51009.700    , -48241.071    , -45426.656    , -42563.180    ,
     *  -39647.816    , -36677.829    , -33650.435    , -30562.757    ,
     *  -27411.826    ,
     *  -50811.575    , -48043.638    , -45230.100    , -42367.662    ,
     *  -39453.481    , -36484.814    , -33458.871    , -30372.772    ,
     *  -27223.552    ,
     *  -50603.773    , -47836.560    , -45023.938    , -42162.585    ,
     *  -39249.642    , -36282.354    , -33257.927    , -30173.479    ,
     *  -27026.046    ,
     *  -50386.034    , -47619.578    , -44807.912    , -41947.693    ,
     *  -39036.042    , -36070.195    , -33047.350    , -29964.624    ,
     *  -26819.057    ,
     *  -50158.101    , -47392.433    , -44581.765    , -41722.728    ,
     *  -38812.425    , -35848.081    , -32826.885    , -29745.956    ,
     *  -26602.333    ,
     *  -49919.711    , -47154.865    , -44345.237    , -41487.432    ,
     *  -38578.534    , -35615.754    , -32596.277    , -29517.218    ,
     *  -26375.621    ,
     *  -49670.602    , -46906.610    , -44098.065    , -41241.542    ,
     *  -38334.106    , -35372.955    , -32355.267    , -29278.154    ,
     *  -26138.663    ,
     *  -49410.507    , -46647.405    , -43839.986    , -40984.796    ,
     *  -38078.880    , -35119.423    , -32103.594    , -29028.504    ,
     *  -25891.202    ,
     *  -49139.160    , -46376.981    , -43570.732    , -40716.927    ,
     *  -37812.591    , -34854.892    , -31840.994    , -28768.004    ,
     *  -25632.975    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -48856.289    , -46095.068    , -43290.033    , -40437.667    ,
     *  -37534.969    , -34579.096    , -31567.201    , -28496.390    ,
     *  -25363.718    ,
     *  -48561.619    , -45801.393    , -42997.617    , -40146.742    ,
     *  -37245.744    , -34291.764    , -31281.945    , -28213.393    ,
     *  -25083.163    ,
     *  -48254.874    , -45495.678    , -42693.206    , -39843.876    ,
     *  -36944.640    , -33992.620    , -30984.952    , -27918.738    ,
     *  -24791.036    ,
     *  -47935.771    , -45177.641    , -42376.520    , -39528.790    ,
     *  -36631.377    , -33681.386    , -30675.944    , -27612.149    ,
     *  -24487.062    ,
     *  -47480.195    , -44723.579    , -41924.375    , -39078.915    ,
     *  -36184.088    , -33236.976    , -30234.692    , -27174.327    ,
     *  -24052.948    ,
     *  -47000.359    , -44245.324    , -41448.125    , -38605.040    ,
     *  -35712.918    , -32768.815    , -29769.831    , -26713.051    ,
     *  -23595.544    ,
     *  -46495.491    , -43742.108    , -40947.003    , -38106.397    ,
     *  -35217.100    , -32276.139    , -29280.598    , -26227.558    ,
     *  -23114.090    ,
     *  -45964.788    , -43213.128    , -40420.207    , -37582.187    ,
     *  -34695.835    , -31758.151    , -28766.199    , -25717.056    ,
     *  -22607.793    ,
     *  -45407.405    , -42657.540    , -39866.894    , -37031.568    ,
     *  -34148.285    , -31214.011    , -28225.797    , -25180.708    ,
     *  -22075.822    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -44822.443    , -42074.445    , -39286.167    , -36453.646    ,
     *  -33573.554    , -30642.830    , -27658.501    , -24617.628    ,
     *  -21517.288    ,
     *  -44208.931    , -41462.874    , -38677.058    , -35847.451    ,
     *  -32970.678    , -30043.641    , -27063.348    , -24026.853    ,
     *  -20931.232    ,
     *  -43565.793    , -40821.751    , -38038.492    , -35211.913    ,
     *  -32338.586    , -29415.378    , -26439.275    , -23407.321    ,
     *  -20316.595    ,
     *  -42891.801    , -40149.851    , -37369.248    , -34545.812    ,
     *  -31676.061    , -28756.825    , -25785.068    , -22757.823    ,
     *  -19672.169    ,
     *  -42185.494    , -39445.714    , -36667.865    , -33847.691    ,
     *  -30981.651    , -28066.534    , -25099.283    , -22076.917    ,
     *  -18996.518    ,
     *  -41445.001    , -38707.473    , -35932.483    , -33115.693    ,
     *  -30253.503    , -27342.659    , -24380.079    , -21362.771    ,
     *  -18287.815    ,
     *  -40827.279    , -38091.610    , -35318.983    , -32504.990    ,
     *  -29645.980    , -26738.666    , -23779.942    , -20766.807    ,
     *  -17696.341    ,
     *  -40183.905    , -37450.156    , -34679.968    , -31868.862    ,
     *  -29013.134    , -26109.462    , -23154.717    , -20145.887    ,
     *  -17080.050    ,
     *  -39510.210    , -36778.453    , -34010.796    , -31202.686    ,
     *  -28350.364    , -25450.470    , -22499.850    , -19495.482    ,
     *  -16434.440    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -39199.339    , -36468.495    , -33701.998    , -30895.261    ,
     *  -28044.500    , -25146.336    , -22197.606    , -19195.281    ,
     *  -16136.435    ,
     *  -37819.955    , -35093.114    , -32331.706    , -29530.992    ,
     *  -26687.076    , -23796.500    , -20856.052    , -17862.677    ,
     *  -14813.443    ,
     *  -35548.936    , -32828.525    , -30075.294    , -27284.258    ,
     *  -24451.334    , -21572.937    , -18645.769    , -15666.732    ,
     *  -12632.882    ,
     *  -33197.176    , -30483.221    , -27738.207    , -24956.894    ,
     *  -22135.010    , -19268.831    , -16354.975    , -13390.294    ,
     *  -10371.827    ,
     *  -22576.809    , -19889.748    , -17179.023    , -14438.267    ,
     *  -11662.361    , -8846.9754    , -5988.3171    , -3082.9937    ,
     *  -127.93655    ,
     *  -10322.699    , -7662.8445    , -4986.8910    , -2287.2392    ,
     *   442.16613    ,  3206.3392    ,  6009.5490    ,  8855.4949    ,
     *   11747.416    ,
     *   3803.0181    ,  6435.4838    ,  9076.3638    ,  11734.580    ,
     *   14417.198    ,  17129.982    ,  19877.734    ,  22664.511    ,
     *   25493.777    ,
     *   20069.729    ,  22674.776    ,  25280.491    ,  27897.184    ,
     *   30532.993    ,  33194.477    ,  35887.016    ,  38615.072    ,
     *   41382.369    ,
     *   38782.364    ,  41360.140    ,  43930.838    ,  46506.201    ,
     *   49095.467    ,  51706.029    ,  54343.876    ,  57013.902    ,
     *   59720.125    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   60286.113    ,  62836.967    ,  65373.066    ,  67907.592    ,
     *   70450.896    ,  73011.217    ,  75595.171    ,  78208.103    ,
     *   80854.348    ,
     *   84971.983    ,  87496.470    ,  89998.664    ,  92493.152    ,
     *   94991.387    ,  97502.444    ,  100033.57    ,  102590.57    ,
     *   105178.11    ,
     *   113283.31    ,  115782.16    ,  118251.38    ,  120706.90    ,
     *   123161.23    ,  125624.25    ,  128103.82    ,  130606.21    ,
     *   133136.43    ,
     *   145723.26    ,  148197.30    ,  150634.64    ,  153052.43    ,
     *   155464.18    ,  157880.53    ,  160309.93    ,  162759.10    ,
     *   165233.39    ,
     *   182863.45    ,  185313.43    ,  187719.94    ,  190101.25    ,
     *   192471.74    ,  194842.75    ,  197223.30    ,  199620.51    ,
     *   202040.08    ,
     *   225353.47    ,  227779.81    ,  230156.28    ,  232502.08    ,
     *   234832.35    ,  237159.06    ,  239491.72    ,  241837.87    ,
     *   244203.51    ,
     *   273931.45    ,  276333.93    ,  278680.51    ,  280991.13    ,
     *   283281.58    ,  285564.35    ,  287849.40    ,  290144.64    ,
     *   292456.37    ,
     *   329435.57    ,  331812.83    ,  334128.55    ,  336403.23    ,
     *   338653.13    ,  340891.20    ,  343127.76    ,  345371.08    ,
     *   347627.73    ,
     *   392816.33    ,  395165.34    ,  397447.57    ,  399683.83    ,
     *   401890.77    ,  404081.66    ,  406267.15    ,  408455.80    ,
     *   410654.48    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   465149.73    ,  467465.12    ,  469708.82    ,  471901.83    ,
     *   474061.00    ,  476199.86    ,  478329.33    ,  480458.23    ,
     *   482593.71    ,
     *   547651.21    ,  549924.44    ,  552121.43    ,  554263.18    ,
     *   556366.61    ,  558445.44    ,  560510.83    ,  562571.83    ,
     *   564635.86    ,
     *   641690.39    ,  643908.89    ,  646046.92    ,  648125.30    ,
     *   650161.00    ,  652167.85    ,  654157.18    ,  656138.30    ,
     *   658118.88    ,
     *   748806.75    ,  750952.90    ,  753014.64    ,  755012.57    ,
     *   756963.60    ,  758881.65    ,  760778.22    ,  762662.87    ,
     *   764543.53    ,
     *   870726.42    ,  872776.47    ,  874738.55    ,  876632.98    ,
     *   878476.56    ,  880283.29    ,  882064.87    ,  883831.08    ,
     *   885590.17    ,
     *   1009380.4    ,  1011303.5    ,  1013135.6    ,  1014896.6    ,
     *   1016603.2    ,  1018269.7    ,  1019907.8    ,  1021527.6    ,
     *   1023137.7    ,
     *   1166925.5    ,  1168682.6    ,  1170346.4    ,  1171936.4    ,
     *   1173469.4    ,  1174959.5    ,  1176418.9    ,  1177857.9    ,
     *   1179285.2    ,
     *   1345767.5    ,  1347311.0    ,  1348759.7    ,  1350133.0    ,
     *   1351447.7    ,  1352717.9    ,  1353956.2    ,  1355173.0    ,
     *   1356377.6    ,
     *   1548589.9    ,  1549862.8    ,  1551040.8    ,  1552143.2    ,
     *   1553186.8    ,  1554186.0    ,  1555153.3    ,  1556099.7    ,
     *   1557034.6    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -26753.762    , -23438.848    , -20049.109    , -16581.123    ,
     *  -13031.353    , -9396.1168    , -5671.5374    , -1853.4910    ,
     *   2062.4638    ,
     *  -26735.167    , -23420.466    , -20030.956    , -16563.218    ,
     *  -13013.719    , -9378.7766    , -5654.5177    , -1836.8222    ,
     *   2078.7473    ,
     *  -26713.150    , -23398.700    , -20009.461    , -16542.018    ,
     *  -12992.839    , -9358.2437    , -5634.3642    , -1817.0840    ,
     *   2098.0297    ,
     *  -26687.317    , -23373.161    , -19984.241    , -16517.143    ,
     *  -12968.338    , -9334.1509    , -5610.7163    , -1793.9228    ,
     *   2120.6564    ,
     *  -26657.259    , -23343.445    , -19954.895    , -16488.199    ,
     *  -12939.829    , -9306.1161    , -5583.1986    , -1766.9709    ,
     *   2146.9870    ,
     *  -26622.552    , -23309.133    , -19921.010    , -16454.777    ,
     *  -12906.910    , -9273.7434    , -5551.4223    , -1735.8472    ,
     *   2177.3941    ,
     *  -26582.759    , -23269.792    , -19882.159    , -16416.456    ,
     *  -12869.165    , -9236.6242    , -5514.9861    , -1700.1584    ,
     *   2212.2625    ,
     *  -26537.432    , -23224.979    , -19837.903    , -16372.803    ,
     *  -12826.166    , -9194.3384    , -5473.4773    , -1659.4996    ,
     *   2251.9882    ,
     *  -26486.109    , -23174.239    , -19787.792    , -16323.374    ,
     *  -12777.478    , -9146.4554    , -5426.4726    , -1613.4558    ,
     *   2296.9773    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -26428.321    , -23117.105    , -19731.367    , -16267.716    ,
     *  -12722.652    , -9092.5345    , -5373.5391    , -1561.6023    ,
     *   2347.6456    ,
     *  -26363.589    , -23053.105    , -19668.158    , -16205.365    ,
     *  -12661.232    , -9032.1266    , -5314.2350    , -1503.5054    ,
     *   2404.4177    ,
     *  -26291.425    , -22981.755    , -19597.689    , -16135.851    ,
     *  -12592.753    , -8964.7742    , -5248.1104    , -1438.7236    ,
     *   2467.7262    ,
     *  -26211.334    , -22902.566    , -19519.477    , -16058.695    ,
     *  -12516.744    , -8890.0125    , -5174.7081    , -1366.8078    ,
     *   2538.0113    ,
     *  -26122.815    , -22815.042    , -19433.029    , -15973.413    ,
     *  -12432.727    , -8807.3697    , -5093.5638    , -1287.3017    ,
     *   2615.7205    ,
     *  -26025.360    , -22718.680    , -19337.849    , -15879.513    ,
     *  -12340.216    , -8716.3679    , -5004.2070    , -1199.7429    ,
     *   2701.3075    ,
     *  -25918.456    , -22612.972    , -19233.435    , -15776.500    ,
     *  -12238.721    , -8616.5233    , -4906.1610    , -1103.6626    ,
     *   2795.2325    ,
     *  -25801.586    , -22497.406    , -19119.279    , -15663.869    ,
     *  -12127.745    , -8507.3465    , -4798.9437    , -998.58628    ,
     *   2897.9620    ,
     *  -25674.226    , -22371.463    , -18994.867    , -15541.116    ,
     *  -12006.789    , -8388.3433    , -4682.0676    , -884.03390    ,
     *   3009.9677    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -25535.850    , -22234.621    , -18859.684    , -15407.728    ,
     *  -11875.347    , -8259.0142    , -4555.0400    , -759.52002    ,
     *   3131.7275    ,
     *  -25385.926    , -22086.355    , -18713.208    , -15263.189    ,
     *  -11732.908    , -8118.8551    , -4417.3634    , -624.55394    ,
     *   3263.7245    ,
     *  -25263.933    , -21965.705    , -18594.011    , -15145.563    ,
     *  -11616.983    , -8004.7782    , -4305.2980    , -514.68433    ,
     *   3371.1896    ,
     *  -25134.726    , -21837.917    , -18467.756    , -15020.965    ,
     *  -11494.182    , -7883.9269    , -4186.5689    , -398.27142    ,
     *   3485.0668    ,
     *  -24998.067    , -21702.754    , -18334.208    , -14889.165    ,
     *  -11364.275    , -7756.0746    , -4060.9520    , -275.09369    ,
     *   3605.5748    ,
     *  -24853.718    , -21559.979    , -18193.135    , -14749.931    ,
     *  -11227.032    , -7620.9929    , -3928.2214    , -144.92778    ,
     *   3732.9342    ,
     *  -24701.438    , -21409.355    , -18044.299    , -14603.027    ,
     *  -11082.221    , -7478.4518    , -3788.1493    , -7.5484766    ,
     *   3867.3679    ,
     *  -24540.987    , -21250.642    , -17887.462    , -14448.219    ,
     *  -10929.607    , -7328.2198    , -3640.5065    ,  137.27139    ,
     *   4009.1004    ,
     *  -24372.123    , -21083.599    , -17722.386    , -14285.268    ,
     *  -10768.957    , -7170.0634    , -3485.0615    ,  289.76099    ,
     *   4158.3589    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -24194.601    , -20907.985    , -17548.830    , -14113.936    ,
     *  -10600.032    , -7003.7474    , -3321.5810    ,  450.15163    ,
     *   4315.3725    ,
     *  -24008.176    , -20723.554    , -17366.552    , -13933.983    ,
     *  -10422.593    , -6829.0346    , -3149.8296    ,  618.67681    ,
     *   4480.3728    ,
     *  -23812.600    , -20530.062    , -17175.307    , -13745.165    ,
     *  -10236.400    , -6645.6857    , -2969.5699    ,  795.57241    ,
     *   4653.5940    ,
     *  -23607.626    , -20327.261    , -16974.850    , -13547.239    ,
     *  -10041.209    , -6453.4592    , -2780.5618    ,  981.07678    ,
     *   4835.2728    ,
     *  -23393.002    , -20114.901    , -16764.933    , -13339.957    ,
     *  -9836.7763    , -6252.1113    , -2582.5629    ,  1175.4310    ,
     *   5025.6490    ,
     *  -23168.476    , -19892.732    , -16545.304    , -13123.070    ,
     *  -9622.8526    , -6041.3955    , -2375.3280    ,  1378.8788    ,
     *   5224.9652    ,
     *  -22933.792    , -19660.498    , -16315.712    , -12896.327    ,
     *  -9399.1881    , -5821.0626    , -2158.6091    ,  1591.6673    ,
     *   5433.4674    ,
     *  -22688.692    , -19417.944    , -16075.901    , -12659.474    ,
     *  -9165.5293    , -5590.8603    , -1932.1550    ,  1814.0468    ,
     *   5651.4049    ,
     *  -22432.917    , -19164.810    , -15825.612    , -12412.253    ,
     *  -8921.6198    , -5350.5331    , -1695.7109    ,  2046.2711    ,
     *   5879.0310    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -22166.201    , -18900.832    , -15564.583    , -12154.402    ,
     *  -8667.1995    , -5099.8216    , -1449.0183    ,  2288.5981    ,
     *   6116.6029    ,
     *  -21888.279    , -18625.745    , -15292.549    , -11885.658    ,
     *  -8402.0043    , -4838.4626    , -1191.8146    ,  2541.2900    ,
     *   6364.3826    ,
     *  -21598.878    , -18339.278    , -15009.240    , -11605.750    ,
     *  -8125.7658    , -4566.1882    , -923.83248    ,  2804.6136    ,
     *   6622.6367    ,
     *  -21297.722    , -18041.155    , -14714.381    , -11314.406    ,
     *  -7838.2106    , -4282.7257    , -644.79942    ,  3078.8412    ,
     *   6891.6374    ,
     *  -20867.602    , -17615.333    , -14293.180    , -10898.181    ,
     *  -7427.3473    , -3877.6509    , -245.98661    ,  3470.8642    ,
     *   7276.2794    ,
     *  -20414.368    , -17166.583    , -13849.252    , -10459.440    ,
     *  -6994.1942    , -3450.5268    ,  174.61941    ,  3884.4072    ,
     *   7682.1495    ,
     *  -19937.261    , -16694.149    , -13381.841    , -9997.4289    ,
     *  -6537.9976    , -3000.6001    ,  617.77165    ,  4320.2234    ,
     *   8110.0021    ,
     *  -19435.491    , -16197.242    , -12890.158    , -9511.3610    ,
     *  -6057.9712    , -2527.0847    ,  1084.2564    ,  4779.1000    ,
     *   8560.6254    ,
     *  -18908.226    , -15675.032    , -12373.375    , -9000.4073    ,
     *  -5553.2868    , -2029.1528    ,  1574.9018    ,  5261.8656    ,
     *   9034.8499    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -18354.580    , -15126.634    , -11830.608    , -8463.6859    ,
     *  -5023.0631    , -1505.9231    ,  2090.5892    ,  5769.4028    ,
     *   9533.5593    ,
     *  -17773.597    , -14551.092    , -11260.902    , -7900.2432    ,
     *  -4466.3473    , -956.44346    ,  2632.2710    ,  6302.6642    ,
     *   10057.708    ,
     *  -17164.217    , -13947.350    , -10663.205    , -7309.0267    ,
     *  -3882.0881    , -379.66346    ,  3200.9970    ,  6862.6998    ,
     *   10608.346    ,
     *  -16525.237    , -13314.208    , -10036.315    , -6688.8398    ,
     *  -3269.0913    ,  225.60924    ,  3797.9580    ,  7450.6994    ,
     *   11186.663    ,
     *  -15855.224    , -12650.235    , -9378.8109    , -6038.2627    ,
     *  -2625.9411    ,  860.78678    ,  4424.5626    ,  8068.0684    ,
     *   11794.062    ,
     *  -15152.359    , -11953.620    , -8688.8843    , -5355.4958    ,
     *  -1950.8448    ,  1527.6545    ,  5082.5891    ,  8716.5779    ,
     *   12432.306    ,
     *  -14565.699    , -11372.112    , -8112.8851    , -4785.3906    ,
     *  -1387.0501    ,  2084.6840    ,  5632.3548    ,  9258.5305    ,
     *   12965.838    ,
     *  -13954.368    , -10766.086    , -7512.5312    , -4191.1010    ,
     *  -799.24996    ,  2665.5314    ,  6205.7418    ,  9823.8984    ,
     *   13522.570    ,
     *  -13313.894    , -10131.104    , -6883.4175    , -3568.2581    ,
     *  -183.11335    ,  3274.4873    ,  6806.9976    ,  10416.883    ,
     *   14106.654    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -13018.240    , -9837.9629    , -6592.9595    , -3280.6667    ,
     *   101.41346    ,  3555.7343    ,  7084.7293    ,  10690.841    ,
     *   14376.552    ,
     *  -11705.536    , -8536.2469    , -5302.9723    , -2003.2001    ,
     *   1365.5048    ,  4805.5216    ,  8319.1977    ,  11908.877    ,
     *   15576.930    ,
     *  -9541.4195    , -6389.6744    , -3175.1012    ,  104.73469    ,
     *   3452.1740    ,  6869.4840    ,  10358.883    ,  13922.567    ,
     *   17562.738    ,
     *  -7296.7855    , -4162.5330    , -966.57749    ,  2293.4448    ,
     *   5619.7870    ,  9014.6127    ,  12480.020    ,  16018.069    ,
     *   19630.807    ,
     *   2879.6447    ,  5942.2938    ,  9062.3340    ,  12241.893    ,
     *   15482.927    ,  18787.248    ,  22156.546    ,  25592.417    ,
     *   29096.388    ,
     *   14688.165    ,  17680.258    ,  20725.919    ,  23827.118    ,
     *   26985.603    ,  30202.930    ,  33480.496    ,  36819.563    ,
     *   40221.285    ,
     *   28368.494    ,  31291.206    ,  34264.096    ,  37289.037    ,
     *   40367.635    ,  43501.270    ,  46691.125    ,  49938.226    ,
     *   53243.461    ,
     *   44192.024    ,  47046.651    ,  49948.436    ,  52899.206    ,
     *   55900.480    ,  58953.515    ,  62059.352    ,  65218.845    ,
     *   68432.695    ,
     *   62465.850    ,  65253.796    ,  68086.189    ,  70964.849    ,
     *   73891.248    ,  76866.572    ,  79891.763    ,  82967.561    ,
     *   86094.538    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   83537.426    ,  86260.186    ,  89024.925    ,  91833.487    ,
     *   94687.335    ,  97587.617    ,  100535.22    ,  103530.81    ,
     *   106574.87    ,
     *   107799.94    ,  110459.06    ,  113157.87    ,  115898.26    ,
     *   118681.72    ,  121509.39    ,  124382.12    ,  127300.55    ,
     *   130265.12    ,
     *   135698.46    ,  138295.49    ,  140930.02    ,  143604.03    ,
     *   146319.04    ,  149076.21    ,  151876.41    ,  154720.27    ,
     *   157608.19    ,
     *   167737.03    ,  170273.38    ,  172845.10    ,  175454.25    ,
     *   178102.42    ,  180790.83    ,  183520.38    ,  186291.70    ,
     *   189105.22    ,
     *   204486.49    ,  206963.31    ,  209473.33    ,  212018.74    ,
     *   214601.23    ,  217222.07    ,  219882.23    ,  222582.39    ,
     *   225323.02    ,
     *   246593.39    ,  249011.27    ,  251460.14    ,  253942.30    ,
     *   256459.57    ,  259013.32    ,  261604.58    ,  264234.13    ,
     *   266902.46    ,
     *   294789.61    ,  297148.34    ,  299535.70    ,  301954.19    ,
     *   304405.74    ,  306891.86    ,  309413.69    ,  311972.08    ,
     *   314567.64    ,
     *   349903.00    ,  352201.08    ,  354525.34    ,  356878.43    ,
     *   359262.47    ,  361679.10    ,  364129.59    ,  366614.93    ,
     *   369135.83    ,
     *   412868.72    ,  415102.95    ,  417360.77    ,  419645.02    ,
     *   421958.01    ,  424301.55    ,  426677.09    ,  429085.74    ,
     *   431528.37    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   484741.55    ,  486906.44    ,  489092.20    ,  491301.93    ,
     *   493538.12    ,  495802.80    ,  498097.59    ,  500423.79    ,
     *   502782.43    ,
     *   566708.96    ,  568796.11    ,  570901.36    ,  573028.07    ,
     *   575178.97    ,  577356.32    ,  579561.95    ,  581797.35    ,
     *   584063.73    ,
     *   660105.26    ,  662102.68    ,  664115.49    ,  666147.31    ,
     *   668201.15    ,  670279.49    ,  672384.41    ,  674517.62    ,
     *   676680.54    ,
     *   766426.84    ,  768318.34    ,  770222.68    ,  772143.79    ,
     *   774084.94    ,  776048.90    ,  778037.99    ,  780054.15    ,
     *   782099.02    ,
     *   887349.06    ,  889113.62    ,  890888.84    ,  892678.93    ,
     *   894487.48    ,  896317.52    ,  898171.64    ,  900052.04    ,
     *   901960.56    ,
     *   1024745.3    ,  1026356.6    ,  1027976.9    ,  1029610.7    ,
     *   1031262.1    ,  1032934.1    ,  1034629.8    ,  1036351.6    ,
     *   1038101.4    ,
     *   1180708.7    ,  1182134.7    ,  1183568.8    ,  1185016.1    ,
     *   1186480.5    ,  1187965.8    ,  1189475.0    ,  1191010.8    ,
     *   1192575.5    ,
     *   1357577.8    ,  1358780.5    ,  1359991.7    ,  1361216.5    ,
     *   1362459.3    ,  1363724.0    ,  1365014.0    ,  1366332.0    ,
     *   1367680.6    ,
     *   1557966.2    ,  1558901.7    ,  1559847.2    ,  1560808.2    ,
     *   1561789.4    ,  1562794.8    ,  1563827.8    ,  1564891.6    ,
     *   1565988.7    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   6081.1709    ,  10207.978    ,  13420.298    ,  16701.410    ,
     *   20054.537    ,  23483.263    ,  26991.604    ,  30584.087    ,
     *   34265.856    ,
     *   6097.0296    ,  10223.367    ,  13435.295    ,  16715.981    ,
     *   20068.643    ,  23496.861    ,  27004.644    ,  30596.513    ,
     *   34277.601    ,
     *   6115.8095    ,  10241.590    ,  13453.055    ,  16733.237    ,
     *   20085.350    ,  23512.967    ,  27020.091    ,  30611.232    ,
     *   34291.515    ,
     *   6137.8472    ,  10262.976    ,  13473.898    ,  16753.489    ,
     *   20104.958    ,  23531.871    ,  27038.221    ,  30628.511    ,
     *   34307.850    ,
     *   6163.4931    ,  10287.865    ,  13498.154    ,  16777.059    ,
     *   20127.780    ,  23553.875    ,  27059.327    ,  30648.627    ,
     *   34326.871    ,
     *   6193.1107    ,  10316.609    ,  13526.170    ,  16804.284    ,
     *   20154.142    ,  23579.293    ,  27083.711    ,  30671.870    ,
     *   34348.851    ,
     *   6227.0751    ,  10349.573    ,  13558.301    ,  16835.509    ,
     *   20184.380    ,  23608.452    ,  27111.684    ,  30698.538    ,
     *   34374.075    ,
     *   6265.7727    ,  10387.133    ,  13594.913    ,  16871.091    ,
     *   20218.840    ,  23641.685    ,  27143.572    ,  30728.943    ,
     *   34402.838    ,
     *   6309.5999    ,  10429.675    ,  13636.384    ,  16911.399    ,
     *   20257.880    ,  23679.339    ,  27179.705    ,  30763.401    ,
     *   34435.444    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   6358.9626    ,  10477.594    ,  13683.100    ,  16956.808    ,
     *   20301.865    ,  23721.769    ,  27220.427    ,  30802.244    ,
     *   34472.207    ,
     *   6414.2756    ,  10531.294    ,  13735.456    ,  17007.704    ,
     *   20351.171    ,  23769.336    ,  27266.089    ,  30845.807    ,
     *   34513.450    ,
     *   6475.9618    ,  10591.186    ,  13793.854    ,  17064.479    ,
     *   20406.180    ,  23822.414    ,  27317.050    ,  30894.437    ,
     *   34559.504    ,
     *   6544.4515    ,  10657.691    ,  13858.706    ,  17127.537    ,
     *   20467.283    ,  23881.383    ,  27373.679    ,  30948.490    ,
     *   34610.710    ,
     *   6620.1825    ,  10731.236    ,  13930.431    ,  17197.286    ,
     *   20534.881    ,  23946.631    ,  27436.352    ,  31008.330    ,
     *   34667.419    ,
     *   6703.5993    ,  10812.255    ,  14009.453    ,  17274.142    ,
     *   20609.379    ,  24018.555    ,  27505.454    ,  31074.329    ,
     *   34729.990    ,
     *   6795.1529    ,  10901.189    ,  14096.207    ,  17358.530    ,
     *   20691.192    ,  24097.558    ,  27581.379    ,  31146.869    ,
     *   34798.793    ,
     *   6895.3005    ,  10998.485    ,  14191.131    ,  17450.880    ,
     *   20780.743    ,  24184.053    ,  27664.528    ,  31226.340    ,
     *   34874.205    ,
     *   7004.5055    ,  11104.598    ,  14294.671    ,  17551.631    ,
     *   20878.460    ,  24278.460    ,  27755.311    ,  31313.143    ,
     *   34956.615    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   7123.2371    ,  11219.987    ,  14407.281    ,  17661.228    ,
     *   20984.780    ,  24381.207    ,  27854.149    ,  31407.686    ,
     *   35046.423    ,
     *   7251.9707    ,  11345.120    ,  14529.421    ,  17780.123    ,
     *   21100.150    ,  24492.732    ,  27961.469    ,  31510.389    ,
     *   35144.038    ,
     *   7356.7936    ,  11447.029    ,  14628.907    ,  17876.985    ,
     *   21194.160    ,  24583.635    ,  28048.973    ,  31594.165    ,
     *   35223.705    ,
     *   7467.8851    ,  11555.048    ,  14734.375    ,  17979.688    ,
     *   21293.860    ,  24680.063    ,  28141.825    ,  31683.094    ,
     *   35308.314    ,
     *   7585.4610    ,  11669.392    ,  14846.034    ,  18088.440    ,
     *   21399.455    ,  24782.219    ,  28240.224    ,  31777.372    ,
     *   35398.057    ,
     *   7709.7392    ,  11790.275    ,  14964.097    ,  18203.450    ,
     *   21511.151    ,  24890.308    ,  28344.372    ,  31877.200    ,
     *   35493.132    ,
     *   7840.9396    ,  11917.913    ,  15088.779    ,  18324.932    ,
     *   21629.160    ,  25004.537    ,  28454.474    ,  31982.781    ,
     *   35593.741    ,
     *   7979.2846    ,  12052.528    ,  15220.297    ,  18453.101    ,
     *   21753.696    ,  25125.119    ,  28570.741    ,  32094.324    ,
     *   35700.089    ,
     *   8124.9988    ,  12194.340    ,  15358.873    ,  18588.177    ,
     *   21884.975    ,  25252.269    ,  28693.387    ,  32212.039    ,
     *   35812.388    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   8278.3093    ,  12343.576    ,  15504.730    ,  18730.379    ,
     *   22023.217    ,  25386.205    ,  28822.628    ,  32336.142    ,
     *   35930.851    ,
     *   8439.4459    ,  12500.462    ,  15658.093    ,  18879.935    ,
     *   22168.646    ,  25527.150    ,  28958.685    ,  32466.856    ,
     *   36055.698    ,
     *   8608.6409    ,  12665.230    ,  15819.193    ,  19037.071    ,
     *   22321.489    ,  25675.330    ,  29101.785    ,  32604.403    ,
     *   36187.156    ,
     *   8786.1297    ,  12838.114    ,  15988.262    ,  19202.021    ,
     *   22481.978    ,  25830.976    ,  29252.157    ,  32749.014    ,
     *   36325.453    ,
     *   8972.1506    ,  13019.350    ,  16165.537    ,  19375.019    ,
     *   22650.347    ,  25994.322    ,  29410.036    ,  32900.925    ,
     *   36470.824    ,
     *   9166.9450    ,  13209.179    ,  16351.257    ,  19556.304    ,
     *   22826.835    ,  26165.606    ,  29575.661    ,  33060.373    ,
     *   36623.511    ,
     *   9370.7581    ,  13407.845    ,  16545.666    ,  19746.121    ,
     *   23011.686    ,  26345.074    ,  29749.275    ,  33227.604    ,
     *   36783.760    ,
     *   9583.8385    ,  13615.597    ,  16749.012    ,  19944.717    ,
     *   23205.148    ,  26532.972    ,  29931.128    ,  33402.869    ,
     *   36951.821    ,
     *   9806.4389    ,  13832.687    ,  16961.548    ,  20152.344    ,
     *   23407.473    ,  26729.554    ,  30121.474    ,  33586.424    ,
     *   37127.955    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   10038.816    ,  14059.371    ,  17183.530    ,  20369.260    ,
     *   23618.919    ,  26935.080    ,  30320.574    ,  33778.530    ,
     *   37312.424    ,
     *   10281.232    ,  14295.912    ,  17415.220    ,  20595.728    ,
     *   23839.751    ,  27149.814    ,  30528.694    ,  33979.456    ,
     *   37505.501    ,
     *   10533.954    ,  14542.576    ,  17656.887    ,  20832.016    ,
     *   24070.236    ,  27374.027    ,  30746.107    ,  34189.476    ,
     *   37707.463    ,
     *   10797.253    ,  14799.637    ,  17908.803    ,  21078.398    ,
     *   24310.652    ,  27607.995    ,  30973.091    ,  34408.874    ,
     *   37918.595    ,
     *   11173.849    ,  15167.435    ,  18269.350    ,  21431.150    ,
     *   24655.006    ,  27943.280    ,  31298.559    ,  34723.688    ,
     *   38221.812    ,
     *   11571.361    ,  15555.816    ,  18650.210    ,  21803.931    ,
     *   25019.090    ,  28297.982    ,  31643.112    ,  35057.237    ,
     *   38543.397    ,
     *   11990.545    ,  15965.537    ,  19052.145    ,  22197.508    ,
     *   25403.676    ,  28672.874    ,  32007.532    ,  35410.312    ,
     *   38884.150    ,
     *   12432.192    ,  16397.394    ,  19475.952    ,  22612.680    ,
     *   25809.567    ,  29068.770    ,  32392.638    ,  35783.741    ,
     *   39244.912    ,
     *   12897.135    ,  16852.222    ,  19922.470    ,  23050.291    ,
     *   26237.614    ,  29486.524    ,  32799.292    ,  36178.396    ,
     *   39626.564    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   13386.259    ,  17330.910    ,  20392.592    ,  23511.239    ,
     *   26688.718    ,  29927.046    ,  33228.411    ,  36595.203    ,
     *   40030.042    ,
     *   13900.521    ,  17834.418    ,  20887.281    ,  23996.490    ,
     *   27163.851    ,  30391.311    ,  33680.979    ,  37035.154    ,
     *   40456.352    ,
     *   14440.973    ,  18363.800    ,  21407.593    ,  24507.104    ,
     *   27664.078    ,  30880.391    ,  34158.073    ,  37499.334    ,
     *   40906.587    ,
     *   15008.804    ,  18920.248    ,  21954.720    ,  25044.276    ,
     *   28190.595    ,  31395.486    ,  34660.900    ,  37988.957    ,
     *   41381.967    ,
     *   15605.415    ,  19505.158    ,  22530.062    ,  25609.404    ,
     *   28744.803    ,  31937.997    ,  35190.862    ,  38505.427    ,
     *   41883.902    ,
     *   16232.563    ,  20120.284    ,  23135.364    ,  26204.229    ,
     *   29328.438    ,  32509.659    ,  35749.690    ,  39050.474    ,
     *   42414.121    ,
     *   16757.001    ,  20634.877    ,  23641.920    ,  26702.221    ,
     *   29817.289    ,  32988.740    ,  36218.308    ,  39507.868    ,
     *   42859.451    ,
     *   17304.412    ,  21172.208    ,  24171.028    ,  27222.572    ,
     *   30328.302    ,  33489.778    ,  36708.675    ,  39986.798    ,
     *   43326.102    ,
     *   17878.898    ,  21736.322    ,  24726.687    ,  27769.234    ,
     *   30865.378    ,  34016.624    ,  37224.585    ,  40490.998    ,
     *   43817.741    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   18144.422    ,  21997.121    ,  24983.637    ,  28022.092    ,
     *   31113.876    ,  34260.473    ,  37463.467    ,  40724.566    ,
     *   44045.612    ,
     *   19325.788    ,  23157.976    ,  26127.799    ,  29148.517    ,
     *   32221.430    ,  35347.918    ,  38529.455    ,  41767.620    ,
     *   45064.114    ,
     *   21281.636    ,  25081.571    ,  28025.197    ,  31018.132    ,
     *   34061.540    ,  37156.656    ,  40304.786    ,  43507.329    ,
     *   46765.781    ,
     *   23320.298    ,  27088.653    ,  30006.692    ,  32972.547    ,
     *   35987.265    ,  39051.946    ,  42167.752    ,  45335.919    ,
     *   48557.763    ,
     *   32669.942    ,  36314.538    ,  39132.845    ,  41993.681    ,
     *   44897.712    ,  47845.620    ,  50838.113    ,  53875.930    ,
     *   56959.843    ,
     *   43686.734    ,  47216.917    ,  49943.747    ,  52708.942    ,
     *   55512.913    ,  58356.072    ,  61238.837    ,  64161.633    ,
     *   67124.897    ,
     *   56607.610    ,  60031.364    ,  62673.668    ,  65351.015    ,
     *   68063.648    ,  70811.799    ,  73595.693    ,  76415.555    ,
     *   79271.608    ,
     *   71701.477    ,  75025.662    ,  77589.336    ,  80185.380    ,
     *   82813.917    ,  85475.061    ,  88168.910    ,  90895.555    ,
     *   93655.080    ,
     *   89273.126    ,  92503.642    ,  94993.704    ,  97513.958    ,
     *   100064.45    ,  102645.21    ,  105256.26    ,  107897.59    ,
     *   110569.21    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   109667.74    ,  112809.64    ,  115230.35    ,  117679.45    ,
     *   120156.95    ,  122662.83    ,  125197.03    ,  127759.51    ,
     *   130350.20    ,
     *   133276.10    ,  136333.64    ,  138688.55    ,  141070.38    ,
     *   143479.07    ,  145914.57    ,  148376.81    ,  150865.70    ,
     *   153381.12    ,
     *   160540.44    ,  163517.14    ,  165809.16    ,  168126.84    ,
     *   170470.10    ,  172838.87    ,  175233.06    ,  177652.55    ,
     *   180097.22    ,
     *   191961.20    ,  194859.75    ,  197091.13    ,  199347.07    ,
     *   201627.51    ,  203932.35    ,  206261.50    ,  208614.83    ,
     *   210992.21    ,
     *   228104.38    ,  230926.64    ,  233098.91    ,  235294.78    ,
     *   237514.20    ,  239757.07    ,  242023.29    ,  244312.76    ,
     *   246625.32    ,
     *   269609.94    ,  272356.74    ,  274470.64    ,  276607.28    ,
     *   278766.61    ,  280948.56    ,  283153.05    ,  285379.96    ,
     *   287629.17    ,
     *   317200.79    ,  319871.79    ,  321927.14    ,  324004.43    ,
     *   326103.64    ,  328224.74    ,  330367.64    ,  332532.26    ,
     *   334718.49    ,
     *   371692.82    ,  374286.24    ,  376281.74    ,  378298.45    ,
     *   380336.39    ,  382395.54    ,  384475.86    ,  386577.29    ,
     *   388699.74    ,
     *   434005.62    ,  436517.97    ,  438451.01    ,  440404.60    ,
     *   442378.79    ,  444373.60    ,  446389.02    ,  448425.02    ,
     *   450481.56    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   505174.29    ,  507599.98    ,  509466.41    ,  511352.78    ,
     *   513259.20    ,  515185.73    ,  517132.42    ,  519099.26    ,
     *   521086.24    ,
     *   586362.06    ,  588693.09    ,  590486.92    ,  592300.19    ,
     *   594133.05    ,  595985.63    ,  597858.00    ,  599750.22    ,
     *   601662.32    ,
     *   678874.31    ,  681099.87    ,  682813.03    ,  684545.24    ,
     *   686296.74    ,  688067.69    ,  689858.23    ,  691668.46    ,
     *   693498.46    ,
     *   784173.95    ,  786280.05    ,  787902.11    ,  789543.04    ,
     *   791203.12    ,  792882.58    ,  794581.61    ,  796300.37    ,
     *   798038.97    ,
     *   903898.76    ,  905867.94    ,  907385.92    ,  908922.82    ,
     *   910478.99    ,  912054.71    ,  913650.24    ,  915265.76    ,
     *   916901.43    ,
     *   1039881.1    ,  1041692.2    ,  1043090.4    ,  1044507.9    ,
     *   1045945.0    ,  1047402.2    ,  1048879.8    ,  1050377.9    ,
     *   1051896.7    ,
     *   1194170.9    ,  1195798.8    ,  1197058.6    ,  1198338.4    ,
     *   1199638.8    ,  1200960.0    ,  1202302.5    ,  1203666.5    ,
     *   1205052.2    ,
     *   1369061.7    ,  1370477.3    ,  1371577.1    ,  1372698.2    ,
     *   1373841.1    ,  1375006.2    ,  1376193.8    ,  1377404.4    ,
     *   1378638.1    ,
     *   1567121.3    ,  1568291.3    ,  1569206.4    ,  1570144.7    ,
     *   1571106.6    ,  1572092.5    ,  1573102.8    ,  1574137.9    ,
     *   1575197.9    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   38042.793    ,  41921.690    ,  45910.452    ,  50018.379    ,
     *   54256.536    ,  58638.262    ,  63179.888    ,  67901.775    ,
     *   72829.873    ,
     *   38053.781    ,  41931.830    ,  45919.638    ,  50026.483    ,
     *   54263.402    ,  58643.699    ,  63183.657    ,  67903.571    ,
     *   72829.295    ,
     *   38066.799    ,  41943.846    ,  45930.526    ,  50036.091    ,
     *   54271.547    ,  58650.156    ,  63188.144    ,  67905.726    ,
     *   72828.648    ,
     *   38082.085    ,  41957.958    ,  45943.316    ,  50047.383    ,
     *   54281.127    ,  58657.760    ,  63193.441    ,  67908.297    ,
     *   72827.939    ,
     *   38099.887    ,  41974.396    ,  45958.220    ,  50060.548    ,
     *   54292.304    ,  58666.643    ,  63199.650    ,  67911.342    ,
     *   72827.185    ,
     *   38120.462    ,  41993.401    ,  45975.457    ,  50075.782    ,
     *   54305.250    ,  58676.950    ,  63206.877    ,  67914.932    ,
     *   72826.406    ,
     *   38144.080    ,  42015.223    ,  45995.258    ,  50093.293    ,
     *   54320.145    ,  58688.830    ,  63215.242    ,  67919.144    ,
     *   72825.633    ,
     *   38171.019    ,  42040.122    ,  46017.862    ,  50113.298    ,
     *   54337.182    ,  58702.445    ,  63224.871    ,  67924.067    ,
     *   72824.910    ,
     *   38201.565    ,  42068.366    ,  46043.518    ,  50136.022    ,
     *   54356.559    ,  58717.967    ,  63235.902    ,  67929.799    ,
     *   72824.291    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   38236.017    ,  42100.236    ,  46072.484    ,  50161.701    ,
     *   54378.489    ,  58735.578    ,  63248.486    ,  67936.454    ,
     *   72823.845    ,
     *   38274.681    ,  42136.019    ,  46105.030    ,  50190.584    ,
     *   54403.192    ,  58755.472    ,  63262.784    ,  67944.159    ,
     *   72823.660    ,
     *   38317.873    ,  42176.014    ,  46141.434    ,  50222.926    ,
     *   54430.904    ,  58777.856    ,  63278.975    ,  67953.057    ,
     *   72823.840    ,
     *   38365.918    ,  42220.531    ,  46181.987    ,  50258.998    ,
     *   54461.870    ,  58802.952    ,  63297.250    ,  67963.310    ,
     *   72824.512    ,
     *   38419.152    ,  42269.886    ,  46226.989    ,  50299.080    ,
     *   54496.349    ,  58830.994    ,  63317.820    ,  67975.098    ,
     *   72825.824    ,
     *   38477.920    ,  42324.411    ,  46276.753    ,  50343.466    ,
     *   54534.616    ,  58862.236    ,  63340.913    ,  67988.623    ,
     *   72827.952    ,
     *   38542.576    ,  42384.445    ,  46331.603    ,  50392.465    ,
     *   54576.959    ,  58896.944    ,  63366.775    ,  68004.111    ,
     *   72831.098    ,
     *   38613.487    ,  42450.340    ,  46391.876    ,  50446.396    ,
     *   54623.683    ,  58935.407    ,  63395.675    ,  68021.810    ,
     *   72835.491    ,
     *   38691.030    ,  42522.461    ,  46457.924    ,  50505.597    ,
     *   54675.110    ,  58977.931    ,  63427.903    ,  68041.996    ,
     *   72841.394    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   38775.592    ,  42601.184    ,  46530.110    ,  50570.419    ,
     *   54731.577    ,  59024.841    ,  63463.774    ,  68064.971    ,
     *   72849.102    ,
     *   38867.574    ,  42686.898    ,  46608.814    ,  50641.232    ,
     *   54793.444    ,  59076.485    ,  63503.626    ,  68091.069    ,
     *   72858.942    ,
     *   38942.695    ,  42756.965    ,  46673.230    ,  50699.292    ,
     *   54844.306    ,  59119.128    ,  63536.799    ,  68113.212    ,
     *   72868.070    ,
     *   39022.525    ,  42831.485    ,  46741.817    ,  50761.210    ,
     *   54898.677    ,  59164.890    ,  63572.652    ,  68137.536    ,
     *   72878.812    ,
     *   39107.255    ,  42910.646    ,  46814.760    ,  50827.170    ,
     *   54956.738    ,  59213.951    ,  63611.364    ,  68164.224    ,
     *   72891.355    ,
     *   39197.079    ,  42994.641    ,  46892.250    ,  50897.358    ,
     *   55018.677    ,  59266.498    ,  63653.124    ,  68193.467    ,
     *   72905.898    ,
     *   39292.197    ,  43083.666    ,  46974.482    ,  50971.971    ,
     *   55084.688    ,  59322.726    ,  63698.129    ,  68225.468    ,
     *   72922.650    ,
     *   39392.813    ,  43177.926    ,  47061.659    ,  51051.210    ,
     *   55154.974    ,  59382.840    ,  63746.588    ,  68260.441    ,
     *   72941.837    ,
     *   39499.135    ,  43277.628    ,  47153.989    ,  51135.284    ,
     *   55229.745    ,  59447.052    ,  63798.717    ,  68298.610    ,
     *   72963.693    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   39611.380    ,  43382.987    ,  47251.685    ,  51224.408    ,
     *   55309.219    ,  59515.584    ,  63854.745    ,  68340.211    ,
     *   72988.468    ,
     *   39729.766    ,  43494.222    ,  47354.970    ,  51318.805    ,
     *   55393.620    ,  59588.666    ,  63914.907    ,  68385.492    ,
     *   73016.422    ,
     *   39854.518    ,  43611.560    ,  47464.070    ,  51418.705    ,
     *   55483.183    ,  59666.538    ,  63979.452    ,  68434.710    ,
     *   73047.830    ,
     *   39985.867    ,  43735.231    ,  47579.219    ,  51524.345    ,
     *   55578.150    ,  59749.446    ,  64048.635    ,  68488.134    ,
     *   73082.976    ,
     *   40124.049    ,  43865.475    ,  47700.658    ,  51635.968    ,
     *   55678.769    ,  59837.649    ,  64122.724    ,  68546.045    ,
     *   73122.158    ,
     *   40269.306    ,  44002.535    ,  47828.635    ,  51753.828    ,
     *   55785.300    ,  59931.412    ,  64201.995    ,  68608.732    ,
     *   73165.685    ,
     *   40421.886    ,  44146.663    ,  47963.404    ,  51878.184    ,
     *   55898.007    ,  60031.009    ,  64286.734    ,  68676.496    ,
     *   73213.878    ,
     *   40582.045    ,  44298.116    ,  48105.226    ,  52009.304    ,
     *   56017.167    ,  60136.726    ,  64377.237    ,  68749.650    ,
     *   73267.069    ,
     *   40750.042    ,  44457.158    ,  48254.372    ,  52147.461    ,
     *   56143.062    ,  60248.854    ,  64473.811    ,  68828.516    ,
     *   73325.600    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   40926.145    ,  44624.062    ,  48411.118    ,  52292.941    ,
     *   56275.983    ,  60367.697    ,  64576.770    ,  68913.425    ,
     *   73389.825    ,
     *   41110.629    ,  44799.106    ,  48575.749    ,  52446.035    ,
     *   56416.231    ,  60493.565    ,  64686.440    ,  69004.720    ,
     *   73460.107    ,
     *   41303.776    ,  44982.576    ,  48748.557    ,  52607.042    ,
     *   56564.115    ,  60626.779    ,  64803.154    ,  69102.752    ,
     *   73536.821    ,
     *   41505.875    ,  45174.769    ,  48929.843    ,  52776.271    ,
     *   56719.954    ,  60767.668    ,  64927.259    ,  69207.885    ,
     *   73620.349    ,
     *   41796.430    ,  45451.452    ,  49191.274    ,  53020.864    ,
     *   56945.873    ,  60972.776    ,  65109.042    ,  69363.363    ,
     *   73745.947    ,
     *   42104.967    ,  45745.713    ,  49469.860    ,  53282.172    ,
     *   57188.053    ,  61193.680    ,  65306.154    ,  69533.709    ,
     *   73885.979    ,
     *   42432.299    ,  46058.380    ,  49766.448    ,  53561.063    ,
     *   57447.389    ,  61431.307    ,  65519.558    ,  69719.933    ,
     *   74041.506    ,
     *   42779.279    ,  46390.321    ,  50081.922    ,  53858.446    ,
     *   57724.815    ,  61686.621    ,  65750.257    ,  69923.079    ,
     *   74213.625    ,
     *   43146.801    ,  46742.446    ,  50417.214    ,  54175.272    ,
     *   58021.308    ,  61960.633    ,  65999.295    ,  70144.236    ,
     *   74403.474    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   43535.816    ,  47115.720    ,  50773.306    ,  54512.546    ,
     *   58337.899    ,  62254.400    ,  66267.767    ,  70384.537    ,
     *   74612.232    ,
     *   43947.341    ,  47511.175    ,  51151.248    ,  54871.338    ,
     *   58675.681    ,  62569.044    ,  66556.825    ,  70645.173    ,
     *   74841.133    ,
     *   44382.479    ,  47929.931    ,  51552.173    ,  55252.800    ,
     *   59035.828    ,  62905.766    ,  66867.700    ,  70927.406    ,
     *   75091.477    ,
     *   44842.462    ,  48373.226    ,  51977.335    ,  55658.202    ,
     *   59419.630    ,  63265.875    ,  67201.726    ,  71232.600    ,
     *   75364.658    ,
     *   45328.704    ,  48842.485    ,  52428.168    ,  56088.988    ,
     *   59828.542    ,  63650.843    ,  67560.392    ,  71562.264    ,
     *   75662.208    ,
     *   45842.934    ,  49339.435    ,  52906.400    ,  56546.889    ,
     *   60264.299    ,  64062.409    ,  67945.445    ,  71918.151    ,
     *   75985.886    ,
     *   46275.272    ,  49757.751    ,  53309.546    ,  56933.585    ,
     *   60633.107    ,  64411.710    ,  68273.407    ,  72222.691    ,
     *   76264.622    ,
     *   46728.711    ,  50196.948    ,  53733.354    ,  57340.726    ,
     *   61022.152    ,  64781.053    ,  68621.234    ,  72546.948    ,
     *   76562.966    ,
     *   47206.853    ,  50660.554    ,  54181.275    ,  57771.683    ,
     *   61434.716    ,  65173.623    ,  68992.009    ,  72893.891    ,
     *   76883.763    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   47428.607    ,  50875.727    ,  54389.353    ,  57972.094    ,
     *   61626.824    ,  65356.715    ,  69165.285    ,  73056.448    ,
     *   77034.579    ,
     *   48420.778    ,  51839.607    ,  55322.777    ,  58872.662    ,
     *   62491.868    ,  66183.259    ,  69949.997    ,  73795.583    ,
     *   77723.907    ,
     *   50081.752    ,  53456.982    ,  56893.355    ,  60392.919    ,
     *   63957.904    ,  67590.751    ,  71294.134    ,  75070.992    ,
     *   78924.566    ,
     *   51834.696    ,  55168.233    ,  58560.010    ,  62011.794    ,
     *   65525.501    ,  69103.213    ,  72747.202    ,  76459.944    ,
     *   80244.156    ,
     *   60090.665    ,  63269.256    ,  66496.525    ,  69773.442    ,
     *   73101.036    ,  76480.409    ,  79912.736    ,  83399.279    ,
     *   86941.387    ,
     *   70129.080    ,  73174.654    ,  76262.109    ,  79391.961    ,
     *   82564.752    ,  85781.053    ,  89041.468    ,  92346.636    ,
     *   95697.232    ,
     *   82164.077    ,  85093.194    ,  88059.196    ,  91062.328    ,
     *   94102.846    ,  97181.019    ,  100297.13    ,  103451.47    ,
     *   106644.35    ,
     *   96447.567    ,  99273.095    ,  102131.74    ,  105023.58    ,
     *   107948.71    ,  110907.20    ,  113899.14    ,  116924.64    ,
     *   119983.79    ,
     *   113271.09    ,  116003.21    ,  118765.56    ,  121558.11    ,
     *   124380.83    ,  127233.70    ,  130116.68    ,  133029.76    ,
     *   135972.91    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   132969.03    ,  135615.90    ,  138290.75    ,  140993.46    ,
     *   143723.95    ,  146482.12    ,  149267.87    ,  152081.10    ,
     *   154921.71    ,
     *   155922.97    ,  158491.13    ,  161085.46    ,  163705.83    ,
     *   166352.11    ,  169024.15    ,  171721.81    ,  174444.95    ,
     *   177193.41    ,
     *   182566.93    ,  185061.53    ,  187580.88    ,  190124.82    ,
     *   192693.17    ,  195285.78    ,  197902.48    ,  200543.10    ,
     *   203207.46    ,
     *   213393.50    ,  215818.53    ,  218267.14    ,  220739.17    ,
     *   223234.44    ,  225752.77    ,  228293.97    ,  230857.86    ,
     *   233444.25    ,
     *   248960.84    ,  251319.17    ,  253700.12    ,  256103.54    ,
     *   258529.25    ,  260977.05    ,  263446.77    ,  265938.22    ,
     *   268451.19    ,
     *   289900.53    ,  292193.92    ,  294509.15    ,  296846.07    ,
     *   299204.51    ,  301584.28    ,  303985.20    ,  306407.09    ,
     *   308849.74    ,
     *   336926.21    ,  339155.28    ,  341405.57    ,  343676.91    ,
     *   345969.15    ,  348282.11    ,  350615.62    ,  352969.51    ,
     *   355343.58    ,
     *   390843.11    ,  393007.30    ,  395192.18    ,  397397.60    ,
     *   399623.43    ,  401869.52    ,  404135.69    ,  406421.79    ,
     *   408727.64    ,
     *   452558.56    ,  454655.93    ,  456773.59    ,  458911.41    ,
     *   461069.27    ,  463247.03    ,  465444.56    ,  467661.70    ,
     *   469898.30    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   523093.34    ,  525120.49    ,  527167.62    ,  529234.66    ,
     *   531321.49    ,  533428.01    ,  535554.11    ,  537699.64    ,
     *   539864.47    ,
     *   603594.30    ,  605546.15    ,  607517.82    ,  609509.26    ,
     *   611520.40    ,  613551.15    ,  615601.42    ,  617671.10    ,
     *   619760.06    ,
     *   695348.26    ,  697217.89    ,  699107.34    ,  701016.60    ,
     *   702945.60    ,  704894.31    ,  706862.64    ,  708850.52    ,
     *   710857.83    ,
     *   799797.49    ,  801576.00    ,  803374.52    ,  805193.06    ,
     *   807031.60    ,  808890.12    ,  810768.57    ,  812666.88    ,
     *   814584.96    ,
     *   918557.39    ,  920233.73    ,  921930.50    ,  923647.74    ,
     *   925385.47    ,  927143.68    ,  928922.34    ,  930721.40    ,
     *   932540.79    ,
     *   1053436.5    ,  1054997.4    ,  1056579.4    ,  1058182.6    ,
     *   1059807.0    ,  1061452.7    ,  1063119.7    ,  1064807.8    ,
     *   1066517.1    ,
     *   1206459.8    ,  1207889.6    ,  1209341.5    ,  1210815.6    ,
     *   1212312.1    ,  1213830.9    ,  1215372.0    ,  1216935.5    ,
     *   1218521.2    ,
     *   1379895.1    ,  1381175.5    ,  1382479.6    ,  1383807.4    ,
     *   1385158.9    ,  1386534.3    ,  1387933.3    ,  1389356.1    ,
     *   1390802.6    ,
     *   1576283.2    ,  1577393.8    ,  1578529.8    ,  1579691.5    ,
     *   1580878.7    ,  1582091.5    ,  1583329.9    ,  1584593.9    ,
     *   1585883.4    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   77998.159    ,  83452.659    ,  89258.535    ,  95513.713    ,
     *   105076.80    ,  116745.90    ,  136700.77    ,  180754.44    ,
     *   224834.44    ,
     *   77994.666    ,  83445.493    ,  89246.575    ,  95495.184    ,
     *   105043.77    ,  116680.04    ,  136268.32    ,  180404.44    ,
     *   224524.44    ,
     *   77990.579    ,  83437.072    ,  89232.502    ,  95473.374    ,
     *   105004.92    ,  116602.83    ,  135805.89    ,  179994.44    ,
     *   224144.44    ,
     *   77985.849    ,  83427.279    ,  89216.112    ,  95447.963    ,
     *   104959.70    ,  116513.28    ,  135315.78    ,  179544.44    ,
     *   223734.44    ,
     *   77980.435    ,  83416.004    ,  89197.204    ,  95418.637    ,
     *   104907.54    ,  116410.47    ,  134800.26    ,  179054.44    ,
     *   223274.44    ,
     *   77974.303    ,  83403.142    ,  89175.591    ,  95385.093    ,
     *   104847.95    ,  116293.56    ,  134261.57    ,  178544.44    ,
     *   222794.44    ,
     *   77967.428    ,  83388.601    ,  89151.095    ,  95347.051    ,
     *   104780.44    ,  116161.82    ,  133701.91    ,  178004.44    ,
     *   222274.44    ,
     *   77959.797    ,  83372.305    ,  89123.559    ,  95304.251    ,
     *   104704.57    ,  116014.66    ,  133123.42    ,  177444.44    ,
     *   221734.44    ,
     *   77951.414    ,  83354.192    ,  89092.847    ,  95256.469    ,
     *   104619.97    ,  115851.62    ,  132528.17    ,  176864.44    ,
     *   221164.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   77942.298    ,  83334.225    ,  89058.852    ,  95203.515    ,
     *   104526.34    ,  115672.43    ,  131918.19    ,  176264.44    ,
     *   220574.44    ,
     *   77932.488    ,  83312.387    ,  89021.497    ,  95145.246    ,
     *   104423.44    ,  115476.96    ,  131295.44    ,  175644.44    ,
     *   219954.44    ,
     *   77922.047    ,  83288.694    ,  88980.743    ,  95081.567    ,
     *   104311.13    ,  115265.29    ,  130661.82    ,  174994.44    ,
     *   219294.44    ,
     *   77911.062    ,  83263.190    ,  88936.591    ,  95012.440    ,
     *   104189.37    ,  115037.66    ,  130019.20    ,  174324.44    ,
     *   218584.44    ,
     *   77899.649    ,  83235.956    ,  88889.089    ,  94937.887    ,
     *   104058.21    ,  114794.51    ,  129369.39    ,  173604.44    ,
     *   217814.44    ,
     *   77887.953    ,  83207.110    ,  88838.330    ,  94857.997    ,
     *   103917.81    ,  114536.44    ,  128714.14    ,  172814.44    ,
     *   216914.44    ,
     *   77876.154    ,  83176.812    ,  88784.465    ,  94772.927    ,
     *   103768.42    ,  114264.24    ,  128055.17    ,  171894.44    ,
     *   215794.44    ,
     *   77864.467    ,  83145.264    ,  88727.696    ,  94682.906    ,
     *   103610.43    ,  113978.83    ,  127394.13    ,  170714.44    ,
     *   214294.44    ,
     *   77853.142    ,  83112.716    ,  88668.285    ,  94588.240    ,
     *   103444.31    ,  113681.28    ,  126732.67    ,  169004.44    ,
     *   212104.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   77842.471    ,  83079.466    ,  88606.553    ,  94489.308    ,
     *   103270.65    ,  113372.79    ,  126072.34    ,  166064.44    ,
     *   208674.44    ,
     *   77832.787    ,  83045.859    ,  88542.883    ,  94386.565    ,
     *   103090.13    ,  113054.68    ,  125414.70    ,  159904.44    ,
     *   203154.44    ,
     *   77826.314    ,  83020.323    ,  88493.469    ,  94306.257    ,
     *   102948.84    ,  112807.32    ,  124917.60    ,  146772.55    ,
     *   196774.44    ,
     *   77820.807    ,  82995.004    ,  88443.408    ,  94224.315    ,
     *   102804.43    ,  112555.85    ,  124423.56    ,  143617.53    ,
     *   192654.44    ,
     *   77816.460    ,  82970.113    ,  88392.941    ,  94141.026    ,
     *   102657.29    ,  112300.92    ,  123933.20    ,  141563.30    ,
     *   189684.44    ,
     *   77813.483    ,  82945.878    ,  88342.325    ,  94056.697    ,
     *   102507.87    ,  112043.22    ,  123447.14    ,  139927.20    ,
     *   187314.44    ,
     *   77812.100    ,  82922.546    ,  88291.840    ,  93971.662    ,
     *   102356.63    ,  111783.43    ,  122965.99    ,  138528.09    ,
     *   185274.44    ,
     *   77812.550    ,  82900.377    ,  88241.784    ,  93886.271    ,
     *   102204.04    ,  111522.27    ,  122490.32    ,  137286.50    ,
     *   183334.44    ,
     *   77815.086    ,  82879.651    ,  88192.472    ,  93800.900    ,
     *   102050.61    ,  111260.43    ,  122020.73    ,  136159.57    ,
     *   181144.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   77819.975    ,  82860.662    ,  88144.238    ,  93715.941    ,
     *   101896.86    ,  110998.63    ,  121557.78    ,  135121.29    ,
     *   178014.44    ,
     *   77827.498    ,  82843.719    ,  88097.434    ,  93631.803    ,
     *   101743.32    ,  110737.58    ,  121102.03    ,  134154.62    ,
     *   172224.44    ,
     *   77837.950    ,  82829.148    ,  88052.428    ,  93548.914    ,
     *   101590.53    ,  110477.99    ,  120654.02    ,  133247.77    ,
     *   158270.35    ,
     *   77851.641    ,  82817.288    ,  88009.602    ,  93467.718    ,
     *   101439.07    ,  110220.58    ,  120214.29    ,  132392.26    ,
     *   151849.44    ,
     *   77868.890    ,  82808.494    ,  87969.353    ,  93388.670    ,
     *   101289.50    ,  109966.04    ,  119783.37    ,  131581.80    ,
     *   148871.77    ,
     *   77890.033    ,  82803.131    ,  87932.093    ,  93312.240    ,
     *   101142.40    ,  109715.07    ,  119361.77    ,  130811.60    ,
     *   146663.63    ,
     *   77915.415    ,  82801.580    ,  87898.245    ,  93238.910    ,
     *   100998.35    ,  109468.37    ,  118949.99    ,  130077.98    ,
     *   144852.41    ,
     *   77945.393    ,  82804.233    ,  87868.246    ,  93169.171    ,
     *   100857.93    ,  109226.60    ,  118548.53    ,  129378.04    ,
     *   143293.79    ,
     *   77980.338    ,  82811.493    ,  87842.541    ,  93103.524    ,
     *   100721.76    ,  108990.45    ,  118157.89    ,  128709.48    ,
     *   141914.50    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   78020.630    ,  82823.773    ,  87821.586    ,  93042.478    ,
     *   100590.40    ,  108760.58    ,  117778.55    ,  128070.47    ,
     *   140671.57    ,
     *   78066.658    ,  82841.497    ,  87805.848    ,  92986.549    ,
     *   100464.48    ,  108537.64    ,  117410.97    ,  127459.53    ,
     *   139537.46    ,
     *   78118.824    ,  82865.101    ,  87795.801    ,  92936.259    ,
     *   100344.57    ,  108322.26    ,  117055.62    ,  126875.47    ,
     *   138493.34    ,
     *   78177.538    ,  82895.026    ,  87791.927    ,  92892.135    ,
     *   100231.27    ,  108115.09    ,  116712.96    ,  126317.33    ,
     *   137525.80    ,
     *   78268.916    ,  82946.837    ,  87797.476    ,  92842.866    ,
     *   100088.49    ,  107846.92    ,  116266.96    ,  125596.62    ,
     *   136312.29    ,
     *   78374.345    ,  83012.414    ,  87816.674    ,  92807.415    ,
     *   99960.617    ,  107596.70    ,  115846.53    ,  124921.16    ,
     *   135204.61    ,
     *   78494.950    ,  83092.956    ,  87850.803    ,  92787.157    ,
     *   99849.126    ,  107365.94    ,  115452.77    ,  124289.83    ,
     *   134189.65    ,
     *   78631.889    ,  83189.689    ,  87901.168    ,  92783.475    ,
     *   99755.503    ,  107156.12    ,  115086.79    ,  123701.85    ,
     *   133257.79    ,
     *   78786.355    ,  83303.871    ,  87969.095    ,  92797.771    ,
     *   99681.227    ,  106968.71    ,  114749.67    ,  123156.69    ,
     *   132401.82    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   78959.580    ,  83436.791    ,  88055.939    ,  92831.457    ,
     *   99627.774    ,  106805.14    ,  114442.50    ,  122654.03    ,
     *   131616.23    ,
     *   79152.845    ,  83589.784    ,  88163.086    ,  92885.973    ,
     *   99596.621    ,  106666.84    ,  114166.34    ,  122193.75    ,
     *   130896.81    ,
     *   79367.493    ,  83764.236    ,  88291.965    ,  92962.787    ,
     *   99589.266    ,  106555.23    ,  113922.30    ,  121775.86    ,
     *   130240.24    ,
     *   79604.951    ,  83961.608    ,  88444.075    ,  93063.423    ,
     *   99607.232    ,  106471.75    ,  113711.47    ,  121400.51    ,
     *   129643.98    ,
     *   79866.774    ,  84183.480    ,  88621.011    ,  93189.487    ,
     *   99652.107    ,  106417.86    ,  113535.00    ,  121067.96    ,
     *   129106.01    ,
     *   80154.729    ,  84431.621    ,  88824.544    ,  93342.735    ,
     *   99725.590    ,  106395.12    ,  113394.09    ,  120778.60    ,
     *   128624.76    ,
     *   80404.921    ,  84650.097    ,  89007.601    ,  93486.020    ,
     *   99806.114    ,  106400.48    ,  113307.95    ,  120578.83    ,
     *   128280.26    ,
     *   80674.668    ,  84888.150    ,  89210.363    ,  93649.283    ,
     *   99907.330    ,  106427.85    ,  113246.08    ,  120407.19    ,
     *   127970.49    ,
     *   80966.676    ,  85148.334    ,  89435.215    ,  93834.714    ,
     *   100031.11    ,  106478.68    ,  113209.41    ,  120263.83    ,
     *   127694.40    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   81104.586    ,  85272.003    ,  89543.104    ,  93925.039    ,
     *   100094.05    ,  106509.35    ,  113201.58    ,  120209.33    ,
     *   127582.30    ,
     *   81739.308    ,  85846.649    ,  90051.399    ,  94359.742    ,
     *   100414.57    ,  106696.20    ,  113230.14    ,  120047.87    ,
     *   127188.97    ,
     *   82858.443    ,  86876.600    ,  90983.468    ,  95183.999    ,
     *   101073.10    ,  107163.10    ,  113473.36    ,  120027.20    ,
     *   126852.97    ,
     *   84102.818    ,  88039.209    ,  92056.951    ,  96160.052    ,
     *   101900.88    ,  107821.63    ,  113937.31    ,  120265.59    ,
     *   126827.45    ,
     *   90540.511    ,  94198.207    ,  97916.152    ,  101696.15    ,
     *   106954.22    ,  112336.69    ,  117849.55    ,  123499.44    ,
     *   129293.77    ,
     *   99093.972    ,  102537.62    ,  106028.97    ,  109568.88    ,
     *   114475.93    ,  119477.42    ,  124576.00    ,  129774.54    ,
     *   135076.13    ,
     *   109876.10    ,  113147.07    ,  116457.62    ,  119808.14    ,
     *   124442.18    ,  129152.38    ,  133939.92    ,  138806.05    ,
     *   143752.08    ,
     *   123076.70    ,  126203.49    ,  129364.30    ,  132559.24    ,
     *   136971.26    ,  141447.42    ,  145988.15    ,  150593.89    ,
     *   155265.14    ,
     *   138946.11    ,  141949.35    ,  144982.61    ,  148045.88    ,
     *   152271.44    ,  156552.81    ,  160890.00    ,  165283.05    ,
     *   169732.02    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   157789.62    ,  160684.71    ,  163606.89    ,  166556.08    ,
     *   170621.06    ,  174735.86    ,  178900.26    ,  183114.08    ,
     *   187377.10    ,
     *   179967.07    ,  182765.76    ,  185589.35    ,  188437.70    ,
     *   192361.45    ,  196330.61    ,  200344.84    ,  204403.79    ,
     *   208507.14    ,
     *   205895.38    ,  208606.71    ,  211341.25    ,  214098.85    ,
     *   217896.05    ,  221735.36    ,  225616.36    ,  229538.63    ,
     *   233501.74    ,
     *   236052.96    ,  238683.80    ,  241336.57    ,  244011.10    ,
     *   247692.88    ,  251414.29    ,  255174.84    ,  258974.07    ,
     *   262811.52    ,
     *   270985.51    ,  273540.96    ,  276117.37    ,  278714.52    ,
     *   282289.19    ,  285901.58    ,  289551.21    ,  293237.58    ,
     *   296960.22    ,
     *   311312.98    ,  313796.60    ,  316300.42    ,  318824.22    ,
     *   322297.64    ,  325807.36    ,  329352.90    ,  332933.75    ,
     *   336549.43    ,
     *   357737.65    ,  360151.53    ,  362585.04    ,  365037.97    ,
     *   368413.84    ,  371824.99    ,  375270.92    ,  378751.13    ,
     *   382265.15    ,
     *   411053.07    ,  413397.90    ,  415761.95    ,  418145.02    ,
     *   421425.00    ,  424739.55    ,  428088.18    ,  431470.42    ,
     *   434885.77    ,
     *   472154.19    ,  474429.22    ,  476723.20    ,  479035.97    ,
     *   482219.70    ,  485437.58    ,  488689.15    ,  491973.93    ,
     *   495291.46    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   542048.45    ,  544251.44    ,  546473.27    ,  548713.80    ,
     *   551798.87    ,  554917.94    ,  558070.59    ,  561256.35    ,
     *   564474.79    ,
     *   621868.18    ,  623995.33    ,  626141.37    ,  628306.14    ,
     *   631288.02    ,  634304.06    ,  637353.83    ,  640436.90    ,
     *   643552.85    ,
     *   712884.47    ,  714930.33    ,  716995.27    ,  719079.17    ,
     *   721951.13    ,  724857.68    ,  727798.44    ,  730773.00    ,
     *   733780.92    ,
     *   816522.74    ,  818480.10    ,  820456.93    ,  822453.11    ,
     *   825206.11    ,  827994.49    ,  830817.88    ,  833675.86    ,
     *   836568.05    ,
     *   934380.45    ,  936240.28    ,  938120.18    ,  940020.03    ,
     *   942642.66    ,  945301.83    ,  947997.16    ,  950728.26    ,
     *   953494.73    ,
     *   1068247.4    ,  1069998.8    ,  1071771.1    ,  1073564.1    ,
     *   1076042.5    ,  1078559.0    ,  1081113.2    ,  1083704.8    ,
     *   1086333.3    ,
     *   1220129.1    ,  1221759.0    ,  1223411.1    ,  1225085.0    ,
     *   1227402.6    ,  1229760.5    ,  1232158.0    ,  1234595.0    ,
     *   1237070.9    ,
     *   1392272.8    ,  1393766.4    ,  1395283.5    ,  1396823.9    ,
     *   1398961.8    ,  1401142.4    ,  1403365.3    ,  1405630.0    ,
     *   1407936.2    ,
     *   1587198.3    ,  1588538.5    ,  1589903.9    ,  1591294.4    ,
     *   1593230.5    ,  1595212.5    ,  1597240.0    ,  1599312.3    ,
     *   1601429.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   268924.44    ,  313014.44    ,  357104.44    ,  401194.44    ,
     *   445284.44    ,  489374.44    ,  524584.44    ,  559804.44    ,
     *   595014.12    ,
     *   268634.44    ,  312744.44    ,  356854.44    ,  400964.44    ,
     *   445064.44    ,  489174.44    ,  524404.44    ,  559624.44    ,
     *   594852.81    ,
     *   268294.44    ,  312424.44    ,  356564.44    ,  400684.44    ,
     *   444814.44    ,  488934.44    ,  524184.44    ,  559424.44    ,
     *   594661.67    ,
     *   267904.44    ,  312064.44    ,  356224.44    ,  400374.44    ,
     *   444514.44    ,  488664.44    ,  523924.44    ,  559184.44    ,
     *   594437.21    ,
     *   267474.44    ,  311664.44    ,  355844.44    ,  400014.44    ,
     *   444184.44    ,  488354.44    ,  523624.44    ,  558904.44    ,
     *   594175.77    ,
     *   267014.44    ,  311224.44    ,  355424.44    ,  399614.44    ,
     *   443814.44    ,  487994.44    ,  523294.44    ,  558584.44    ,
     *   593873.56    ,
     *   266524.44    ,  310754.44    ,  354974.44    ,  399184.44    ,
     *   443394.44    ,  487604.44    ,  522914.44    ,  558224.44    ,
     *   593526.59    ,
     *   265994.44    ,  310244.44    ,  354484.44    ,  398714.44    ,
     *   442944.44    ,  487164.44    ,  522484.44    ,  557814.44    ,
     *   593130.75    ,
     *   265444.44    ,  309704.44    ,  353954.44    ,  398194.44    ,
     *   442444.44    ,  486684.44    ,  522014.44    ,  557344.44    ,
     *   592681.78    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   264854.44    ,  309124.44    ,  353384.44    ,  397634.44    ,
     *   441894.44    ,  486144.44    ,  521484.44    ,  556834.44    ,
     *   592175.23    ,
     *   264234.44    ,  308504.44    ,  352774.44    ,  397034.44    ,
     *   441294.44    ,  485554.44    ,  520904.44    ,  556254.44    ,
     *   591606.54    ,
     *   263564.44    ,  307834.44    ,  352094.44    ,  396364.44    ,
     *   440624.44    ,  484894.44    ,  520244.44    ,  555604.44    ,
     *   590970.95    ,
     *   262844.44    ,  307094.44    ,  351354.44    ,  395614.44    ,
     *   439884.44    ,  484154.44    ,  519524.44    ,  554884.44    ,
     *   590263.54    ,
     *   262024.44    ,  306254.44    ,  350494.44    ,  394764.44    ,
     *   439034.44    ,  483324.44    ,  518704.44    ,  554084.44    ,
     *   589479.22    ,
     *   261054.44    ,  305254.44    ,  349494.44    ,  393764.44    ,
     *   438064.44    ,  482374.44    ,  517774.44    ,  553184.44    ,
     *   588612.67    ,
     *   259834.44    ,  304004.44    ,  348254.44    ,  392564.44    ,
     *   436914.44    ,  481284.44    ,  516724.44    ,  552184.44    ,
     *   587658.39    ,
     *   258214.44    ,  302374.44    ,  346694.44    ,  391094.44    ,
     *   435534.44    ,  479994.44    ,  515514.44    ,  551054.44    ,
     *   586610.62    ,
     *   255934.44    ,  300204.44    ,  344674.44    ,  389244.44    ,
     *   433854.44    ,  478484.44    ,  514124.44    ,  549784.44    ,
     *   585463.35    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   252694.44    ,  297304.44    ,  342104.44    ,  386964.44    ,
     *   431834.44    ,  476704.44    ,  512524.44    ,  548354.44    ,
     *   584210.26    ,
     *   248214.44    ,  293584.44    ,  338944.44    ,  384224.44    ,
     *   429444.44    ,  474634.44    ,  510704.44    ,  546764.44    ,
     *   582844.72    ,
     *   244014.44    ,  290304.44    ,  336184.44    ,  381854.44    ,
     *   427394.44    ,  472874.44    ,  509164.44    ,  545444.44    ,
     *   581727.41    ,
     *   240264.44    ,  287014.44    ,  333294.44    ,  379304.44    ,
     *   425174.44    ,  470964.44    ,  507504.44    ,  544024.44    ,
     *   580537.86    ,
     *   237084.44    ,  283934.44    ,  330434.44    ,  376714.44    ,
     *   422874.44    ,  468964.44    ,  505754.44    ,  542514.44    ,
     *   579272.67    ,
     *   234354.44    ,  281124.44    ,  327704.44    ,  374164.44    ,
     *   420564.44    ,  466924.44    ,  503934.44    ,  540934.44    ,
     *   577928.28    ,
     *   231924.44    ,  278524.44    ,  325114.44    ,  371704.44    ,
     *   418294.44    ,  464874.44    ,  502084.44    ,  539294.44    ,
     *   576500.91    ,
     *   229534.44    ,  275964.44    ,  322564.44    ,  369264.44    ,
     *   416024.44    ,  462804.44    ,  500184.44    ,  537584.44    ,
     *   574986.58    ,
     *   226814.44    ,  273114.44    ,  319804.44    ,  366674.44    ,
     *   413644.44    ,  460644.44    ,  498204.44    ,  535784.44    ,
     *   573381.07    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   223164.44    ,  269594.44    ,  316574.44    ,  363754.44    ,
     *   411014.44    ,  458304.44    ,  496074.44    ,  533864.44    ,
     *   571679.86    ,
     *   217784.44    ,  265054.44    ,  312704.44    ,  360394.44    ,
     *   408064.44    ,  455714.44    ,  493754.44    ,  531804.44    ,
     *   569878.14    ,
     *   210084.44    ,  259594.44    ,  308284.44    ,  356624.44    ,
     *   404794.44    ,  452874.44    ,  491234.44    ,  529594.44    ,
     *   567970.76    ,
     *   204134.44    ,  254434.44    ,  303764.44    ,  352624.44    ,
     *   401264.44    ,  449794.44    ,  488514.44    ,  527224.44    ,
     *   565952.14    ,
     *   199824.44    ,  249854.44    ,  299334.44    ,  348524.44    ,
     *   397564.44    ,  446534.44    ,  485624.44    ,  524714.44    ,
     *   563816.27    ,
     *   196214.44    ,  245594.44    ,  294954.44    ,  344334.44    ,
     *   393724.44    ,  443124.44    ,  482584.44    ,  522054.44    ,
     *   561556.61    ,
     *   192614.44    ,  241154.44    ,  290354.44    ,  339934.44    ,
     *   389694.44    ,  439534.44    ,  479384.44    ,  519254.44    ,
     *   559166.02    ,
     *   188034.44    ,  235774.44    ,  285114.44    ,  335114.44    ,
     *   385364.44    ,  435724.44    ,  475974.44    ,  516284.44    ,
     *   556636.68    ,
     *   180044.44    ,  228354.44    ,  278764.44    ,  329624.44    ,
     *   380584.44    ,  431584.44    ,  472324.44    ,  513114.44    ,
     *   553959.94    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   161083.26    ,  218174.44    ,  271344.44    ,  323474.44    ,
     *   375304.44    ,  427044.44    ,  468354.44    ,  509704.44    ,
     *   551126.21    ,
     *   157048.28    ,  211194.44    ,  264274.44    ,  316974.44    ,
     *   369544.44    ,  422084.44    ,  464044.44    ,  506044.44    ,
     *   548124.81    ,
     *   154267.80    ,  204724.44    ,  256934.44    ,  309954.44    ,
     *   363254.44    ,  416654.44    ,  459334.44    ,  502094.44    ,
     *   544943.71    ,
     *   152066.73    ,  195984.44    ,  248184.44    ,  302054.44    ,
     *   356324.44    ,  410724.44    ,  454224.44    ,  497834.44    ,
     *   541569.31    ,
     *   149609.31    ,  173271.05    ,  233344.44    ,  289974.44    ,
     *   345954.44    ,  401894.44    ,  446644.44    ,  491544.44    ,
     *   536627.97    ,
     *   147559.92    ,  165245.76    ,  221044.44    ,  277644.44    ,
     *   334814.44    ,  392284.44    ,  438364.44    ,  484674.44    ,
     *   531251.51    ,
     *   145794.81    ,  160984.67    ,  207014.44    ,  263764.44    ,
     *   322464.44    ,  381674.44    ,  429224.44    ,  477124.44    ,
     *   525382.59    ,
     *   144244.42    ,  157871.91    ,  180997.81    ,  246784.44    ,
     *   308554.44    ,  369834.44    ,  419044.44    ,  468744.44    ,
     *   518949.13    ,
     *   142865.48    ,  155377.97    ,  172777.32    ,  232634.44    ,
     *   293974.44    ,  356634.44    ,  407554.44    ,  459344.44    ,
     *   511858.29    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   141629.14    ,  153287.41    ,  168178.32    ,  215864.44    ,
     *   276784.44    ,  341254.44    ,  394274.44    ,  448614.44    ,
     *   503987.02    ,
     *   140515.23    ,  151488.59    ,  164814.44    ,  184311.09    ,
     *   254524.44    ,  322824.44    ,  378624.44    ,  436164.44    ,
     *   495166.20    ,
     *   139509.10    ,  149915.40    ,  162130.62    ,  178010.47    ,
     *   232564.44    ,  301464.44    ,  360024.44    ,  421474.44    ,
     *   485152.54    ,
     *   138599.82    ,  148525.23    ,  159893.80    ,  173785.41    ,
     *   194342.45    ,  274424.44    ,  337134.44    ,  403654.44    ,
     *   473574.01    ,
     *   137779.00    ,  147288.84    ,  157981.18    ,  170546.30    ,
     *   186837.66    ,  246964.44    ,  308814.44    ,  381364.44    ,
     *   459810.96    ,
     *   137040.10    ,  146185.22    ,  156319.12    ,  167910.41    ,
     *   181988.45    ,  202023.16    ,  267834.44    ,  351834.44    ,
     *   442687.21    ,
     *   136505.15    ,  145388.33    ,  155138.62    ,  166110.73    ,
     *   179001.74    ,  195604.89    ,  216788.11    ,  320820.06    ,
     *   424852.00    ,
     *   136016.52    ,  144659.15    ,  154068.54    ,  164518.89    ,
     *   176504.55    ,  191099.18    ,  206668.29    ,  236645.24    ,
     *   399037.97    ,
     *   135571.07    ,  143990.45    ,  153092.35    ,  163092.11    ,
     *   174351.94    ,  187569.44    ,  200588.84    ,  218479.55    ,
     *   299284.32    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   135386.21    ,  143710.95    ,  152684.91    ,  162502.25    ,
     *   173480.94    ,  186207.31    ,  198453.14    ,  214351.24    ,
     *   241847.73    ,
     *   134704.24    ,  142660.57    ,  151148.94    ,  160298.19    ,
     *   170300.66    ,  181464.97    ,  191569.51    ,  203271.69    ,
     *   217641.10    ,
     *   133985.74    ,  141469.59    ,  149361.09    ,  157734.65    ,
     *   166691.19    ,  176372.76    ,  184763.27    ,  193905.41    ,
     *   204035.60    ,
     *   133648.06    ,  140757.96    ,  148194.79    ,  156005.58    ,
     *   164250.22    ,  173006.69    ,  180436.60    ,  188328.68    ,
     *   196775.13    ,
     *   135240.81    ,  141349.80    ,  147631.11    ,  154096.38    ,
     *   160758.71    ,  167632.85    ,  173286.44    ,  179095.24    ,
     *   185069.73    ,
     *   140484.10    ,  146002.06    ,  151633.86    ,  157383.65    ,
     *   163255.87    ,  169255.29    ,  174141.73    ,  179115.27    ,
     *   184178.76    ,
     *   148779.43    ,  153889.59    ,  159084.13    ,  164364.71    ,
     *   169733.05    ,  175190.96    ,  179615.74    ,  184099.85    ,
     *   188644.28    ,
     *   160002.42    ,  164806.28    ,  169677.29    ,  174616.07    ,
     *   179623.24    ,  184699.47    ,  188803.86    ,  192953.08    ,
     *   197147.48    ,
     *   174236.95    ,  178797.94    ,  183415.07    ,  188088.46    ,
     *   192818.21    ,  197604.46    ,  201467.86    ,  205367.46    ,
     *   209303.31    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   191689.16    ,  196050.07    ,  200459.66    ,  204917.78    ,
     *   209424.29    ,  213979.02    ,  217651.41    ,  221354.40    ,
     *   225087.94    ,
     *   212654.55    ,  216845.71    ,  221080.30    ,  225358.03    ,
     *   229678.59    ,  234041.69    ,  237556.84    ,  241098.80    ,
     *   244667.42    ,
     *   237505.30    ,  241548.90    ,  245632.14    ,  249754.65    ,
     *   253916.03    ,  258115.92    ,  261497.74    ,  264903.72    ,
     *   268333.65    ,
     *   266686.74    ,  270599.27    ,  274548.68    ,  278534.53    ,
     *   282556.38    ,  286613.83    ,  289879.77    ,  293167.94    ,
     *   296478.14    ,
     *   300718.64    ,  304512.37    ,  308340.94    ,  312203.90    ,
     *   316100.78    ,  320031.14    ,  323194.04    ,  326377.80    ,
     *   329582.19    ,
     *   340199.44    ,  343883.30    ,  347600.53    ,  351350.66    ,
     *   355133.22    ,  358947.75    ,  362017.04    ,  365106.22    ,
     *   368215.04    ,
     *   385812.47    ,  389392.62    ,  393005.11    ,  396649.46    ,
     *   400325.21    ,  404031.89    ,  407014.29    ,  410015.90    ,
     *   413036.48    ,
     *   438333.76    ,  441813.91    ,  445325.74    ,  448868.78    ,
     *   452442.55    ,  456046.59    ,  458946.54    ,  461865.28    ,
     *   464802.57    ,
     *   498641.27    ,  502022.89    ,  505435.84    ,  508879.66    ,
     *   512353.89    ,  515858.05    ,  518678.00    ,  521516.52    ,
     *   524373.39    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   567725.43    ,  571007.82    ,  574321.51    ,  577666.02    ,
     *   581040.89    ,  584445.67    ,  587186.23    ,  589945.33    ,
     *   592722.77    ,
     *   646701.22    ,  649881.57    ,  653093.45    ,  656336.41    ,
     *   659609.97    ,  662913.70    ,  665573.72    ,  668252.46    ,
     *   670949.69    ,
     *   736821.79    ,  739895.16    ,  743000.58    ,  746137.61    ,
     *   749305.80    ,  752504.68    ,  755081.34    ,  757677.07    ,
     *   760291.62    ,
     *   839494.00    ,  842453.29    ,  845445.47    ,  848470.09    ,
     *   851526.70    ,  854614.84    ,  857103.66    ,  859612.06    ,
     *   862139.81    ,
     *   956296.15    ,  959132.07    ,  962002.06    ,  964905.65    ,
     *   967842.38    ,  970811.79    ,  973206.60    ,  975621.70    ,
     *   978056.87    ,
     *   1088998.3    ,  1091699.3    ,  1094435.9    ,  1097207.7    ,
     *   1100014.1    ,  1102854.7    ,  1105147.6    ,  1107461.8    ,
     *   1109797.0    ,
     *   1239585.2    ,  1242137.6    ,  1244727.5    ,  1247354.4    ,
     *   1250017.9    ,  1252717.3    ,  1254898.9    ,  1257102.8    ,
     *   1259328.8    ,
     *   1410283.3    ,  1412670.8    ,  1415098.2    ,  1417564.9    ,
     *   1420070.5    ,  1422614.3    ,  1424673.2    ,  1426755.8    ,
     *   1428861.9    ,
     *   1603589.8    ,  1605793.7    ,  1608040.4    ,  1610329.3    ,
     *   1612659.7    ,  1615031.0    ,  1616954.0    ,  1618902.4    ,
     *   1620875.9    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   596716.60    ,  604270.27    ,  616705.35    ,  629581.91    ,
     *   687760.87    ,  755111.86    ,  833503.29    ,  925787.32    ,
     *   1036504.9    ,
     *   596556.35    ,  604114.58    ,  616556.75    ,  629440.15    ,
     *   687644.78    ,  755017.56    ,  833427.38    ,  925726.83    ,
     *   1036457.3    ,
     *   596366.46    ,  603930.11    ,  616380.70    ,  629272.21    ,
     *   687507.27    ,  754905.90    ,  833337.49    ,  925655.21    ,
     *   1036401.0    ,
     *   596143.48    ,  603713.50    ,  616173.99    ,  629075.05    ,
     *   687345.88    ,  754774.86    ,  833232.02    ,  925571.18    ,
     *   1036334.9    ,
     *   595883.77    ,  603461.23    ,  615933.28    ,  628845.48    ,
     *   687158.01    ,  754622.36    ,  833109.28    ,  925473.41    ,
     *   1036258.1    ,
     *   595583.55    ,  603169.64    ,  615655.09    ,  628580.19    ,
     *   686940.99    ,  754446.22    ,  832967.55    ,  925360.52    ,
     *   1036169.3    ,
     *   595238.88    ,  602834.92    ,  615335.79    ,  628275.74    ,
     *   686692.04    ,  754244.23    ,  832805.04    ,  925231.08    ,
     *   1036067.6    ,
     *   594845.69    ,  602453.10    ,  614971.64    ,  627928.57    ,
     *   686408.29    ,  754014.07    ,  832619.90    ,  925083.65    ,
     *   1035951.7    ,
     *   594399.72    ,  602020.11    ,  614558.74    ,  627535.00    ,
     *   686086.78    ,  753753.37    ,  832410.25    ,  924916.72    ,
     *   1035820.5    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   593896.59    ,  601531.68    ,  614093.10    ,  627091.24    ,
     *   685724.50    ,  753459.72    ,  832174.15    ,  924728.76    ,
     *   1035672.8    ,
     *   593331.75    ,  600983.45    ,  613570.57    ,  626593.38    ,
     *   685318.32    ,  753130.64    ,  831909.64    ,  924518.22    ,
     *   1035507.3    ,
     *   592700.49    ,  600370.87    ,  612986.87    ,  626037.38    ,
     *   684865.06    ,  752763.59    ,  831614.71    ,  924283.52    ,
     *   1035323.0    ,
     *   591997.95    ,  599689.26    ,  612337.61    ,  625419.10    ,
     *   684361.47    ,  752356.00    ,  831287.31    ,  924023.05    ,
     *   1035118.3    ,
     *   591219.06    ,  598933.78    ,  611618.23    ,  624734.26    ,
     *   683804.20    ,  751905.24    ,  830925.39    ,  923735.17    ,
     *   1034892.2    ,
     *   590358.58    ,  598099.38    ,  610824.03    ,  623978.46    ,
     *   683189.84    ,  751408.64    ,  830526.83    ,  923418.25    ,
     *   1034643.4    ,
     *   589411.05    ,  597180.86    ,  609950.15    ,  623147.15    ,
     *   682514.92    ,  750863.49    ,  830089.51    ,  923070.62    ,
     *   1034370.5    ,
     *   588370.78    ,  596172.78    ,  608991.54    ,  622235.65    ,
     *   681775.87    ,  750267.03    ,  829611.28    ,  922690.60    ,
     *   1034072.2    ,
     *   587231.82    ,  595069.50    ,  607942.98    ,  621239.10    ,
     *   680969.05    ,  749616.46    ,  829089.97    ,  922276.49    ,
     *   1033747.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   585987.95    ,  593865.11    ,  606799.03    ,  620152.47    ,
     *   680090.72    ,  748908.93    ,  828523.38    ,  921826.60    ,
     *   1033394.3    ,
     *   584632.61    ,  592553.42    ,  605554.01    ,  618970.55    ,
     *   679137.07    ,  748141.56    ,  827909.28    ,  921339.21    ,
     *   1033012.0    ,
     *   583523.76    ,  591480.78    ,  604536.57    ,  618005.22    ,
     *   678359.50    ,  747516.53    ,  827409.41    ,  920942.64    ,
     *   1032701.1    ,
     *   582343.35    ,  590339.41    ,  603454.61    ,  616979.24    ,
     *   677534.41    ,  746853.93    ,  826879.82    ,  920522.66    ,
     *   1032371.9    ,
     *   581088.03    ,  589126.19    ,  602305.32    ,  615890.04    ,
     *   676659.98    ,  746152.43    ,  826319.50    ,  920078.49    ,
     *   1032023.8    ,
     *   579754.29    ,  587837.84    ,  601085.75    ,  614734.97    ,
     *   675734.39    ,  745410.70    ,  825727.44    ,  919609.36    ,
     *   1031656.3    ,
     *   578338.43    ,  586470.94    ,  599792.83    ,  613511.26    ,
     *   674755.74    ,  744627.37    ,  825102.64    ,  919114.52    ,
     *   1031268.7    ,
     *   576836.52    ,  585021.85    ,  598423.36    ,  612216.06    ,
     *   673722.12    ,  743801.07    ,  824444.05    ,  918593.17    ,
     *   1030860.6    ,
     *   575244.44    ,  583486.76    ,  596973.96    ,  610846.35    ,
     *   672631.54    ,  742930.38    ,  823750.66    ,  918044.55    ,
     *   1030431.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   573557.75    ,  581861.64    ,  595441.10    ,  609399.00    ,
     *   671481.97    ,  742013.90    ,  823021.41    ,  917467.87    ,
     *   1029980.0    ,
     *   571771.76    ,  580142.18    ,  593821.03    ,  607870.73    ,
     *   670271.33    ,  741050.17    ,  822255.27    ,  916862.35    ,
     *   1029506.4    ,
     *   569881.42    ,  578323.81    ,  592109.79    ,  606258.08    ,
     *   668997.45    ,  740037.72    ,  821451.16    ,  916227.21    ,
     *   1029009.8    ,
     *   567881.29    ,  576401.63    ,  590303.20    ,  604557.42    ,
     *   667658.13    ,  738975.05    ,  820608.01    ,  915561.66    ,
     *   1028489.7    ,
     *   565765.52    ,  574370.39    ,  588396.78    ,  602764.89    ,
     *   666251.07    ,  737860.63    ,  819724.76    ,  914864.90    ,
     *   1027945.4    ,
     *   563527.74    ,  572224.41    ,  586385.76    ,  600876.43    ,
     *   664773.89    ,  736692.92    ,  818800.29    ,  914136.13    ,
     *   1027376.3    ,
     *   561161.01    ,  569957.55    ,  584265.02    ,  598887.69    ,
     *   663224.13    ,  735470.32    ,  817833.51    ,  913374.56    ,
     *   1026781.9    ,
     *   558657.75    ,  567563.14    ,  582029.04    ,  596794.06    ,
     *   661599.24    ,  734191.20    ,  816823.29    ,  912579.37    ,
     *   1026161.6    ,
     *   556009.59    ,  565033.90    ,  579671.89    ,  594590.58    ,
     *   659896.55    ,  732853.89    ,  815768.50    ,  911749.75    ,
     *   1025514.8    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   553207.26    ,  562361.81    ,  577187.08    ,  592271.94    ,
     *   658113.29    ,  731456.71    ,  814667.99    ,  910884.88    ,
     *   1024840.8    ,
     *   550240.47    ,  559538.05    ,  574567.60    ,  589832.40    ,
     *   656246.57    ,  729997.88    ,  813520.58    ,  909983.94    ,
     *   1024139.0    ,
     *   547097.65    ,  556552.80    ,  571805.73    ,  587265.77    ,
     *   654293.34    ,  728475.62    ,  812325.10    ,  909046.10    ,
     *   1023409.0    ,
     *   543765.77    ,  553395.13    ,  568892.99    ,  584565.31    ,
     *   652250.41    ,  726888.07    ,  811080.34    ,  908070.50    ,
     *   1022649.9    ,
     *   538890.47    ,  548788.86    ,  564660.83    ,  580653.77    ,
     *   649313.95    ,  724614.55    ,  809301.26    ,  906677.76    ,
     *   1021567.2    ,
     *   533591.41    ,  543802.68    ,  560103.54    ,  576458.74    ,
     *   646195.36    ,  722211.01    ,  807425.02    ,  905211.03    ,
     *   1020427.8    ,
     *   527814.27    ,  538393.11    ,  555189.50    ,  571956.37    ,
     *   642884.81    ,  719672.15    ,  805448.31    ,  903668.05    ,
     *   1019230.4    ,
     *   521491.15    ,  532507.10    ,  549881.30    ,  567119.06    ,
     *   639371.59    ,  716992.37    ,  803367.65    ,  902046.48    ,
     *   1017973.1    ,
     *   514535.26    ,  526078.70    ,  544134.02    ,  561914.56    ,
     *   635643.97    ,  714165.69    ,  801179.43    ,  900343.90    ,
     *   1016654.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   506832.57    ,  519024.11    ,  537892.86    ,  556304.70    ,
     *   631688.97    ,  711185.70    ,  798879.80    ,  898557.74    ,
     *   1015272.2    ,
     *   498228.11    ,  511234.15    ,  531089.78    ,  550243.63    ,
     *   627492.10    ,  708045.44    ,  796464.62    ,  896685.26    ,
     *   1013824.9    ,
     *   488502.24    ,  502561.99    ,  523638.45    ,  543675.44    ,
     *   623036.99    ,  704737.21    ,  793929.37    ,  894723.45    ,
     *   1012310.2    ,
     *   477325.84    ,  492802.45    ,  515426.58    ,  536530.63    ,
     *   618304.80    ,  701252.33    ,  791268.92    ,  892668.89    ,
     *   1010725.7    ,
     *   464166.59    ,  481654.12    ,  506303.52    ,  528720.71    ,
     *   613273.35    ,  697580.62    ,  788477.22    ,  890517.53    ,
     *   1009068.6    ,
     *   448060.77    ,  468643.50    ,  496059.10    ,  520129.66    ,
     *   607915.51    ,  693709.54    ,  785546.65    ,  888264.13    ,
     *   1007335.1    ,
     *   431758.23    ,  456386.35    ,  486869.28    ,  512602.43    ,
     *   603378.40    ,  690463.31    ,  783099.25    ,  886386.16    ,
     *   1005892.0    ,
     *   409633.98    ,  441685.69    ,  476534.54    ,  504362.89    ,
     *   598584.93    ,  687065.92    ,  780547.83    ,  884432.11    ,
     *   1004392.0    ,
     *   370692.20    ,  423034.07    ,  464672.64    ,  495231.87    ,
     *   593488.41    ,  683490.58    ,  777873.79    ,  882388.25    ,
     *   1002824.8    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   316184.55    ,  412679.33    ,  458760.44    ,  490822.05    ,
     *   591109.21    ,  681834.64    ,  776639.12    ,  881445.96    ,
     *   1002102.9    ,
     *   226562.27    ,  328761.47    ,  427799.06    ,  469436.67    ,
     *   580333.73    ,  674440.65    ,  771155.82    ,  877271.78    ,
     *   998909.19    ,
     *   209580.78    ,  240636.31    ,  346431.59    ,  425031.05    ,
     *   561760.14    ,  662105.50    ,  762115.80    ,  870427.30    ,
     *   993687.31    ,
     *   201243.47    ,  223702.14    ,  278106.79    ,  364019.46    ,
     *   541339.60    ,  649129.67    ,  752748.97    ,  863382.71    ,
     *   988331.12    ,
     *   188122.69    ,  202245.16    ,  227894.07    ,  258444.39    ,
     *   439632.41    ,  588843.68    ,  710793.50    ,  832331.01    ,
     *   964906.93    ,
     *   186745.18    ,  198422.91    ,  218756.98    ,  241426.07    ,
     *   366860.67    ,  523825.93    ,  664954.85    ,  798764.65    ,
     *   939763.02    ,
     *   190939.44    ,  201311.58    ,  219081.75    ,  238440.85    ,
     *   338845.85    ,  473472.99    ,  620186.43    ,  764435.07    ,
     *   913787.78    ,
     *   199261.74    ,  208781.25    ,  224954.00    ,  242372.62    ,
     *   329747.88    ,  445550.76    ,  584129.41    ,  732408.65    ,
     *   888396.29    ,
     *   211284.86    ,  220186.87    ,  235234.53    ,  251333.42    ,
     *   330547.33    ,  433702.71    ,  561008.21    ,  706433.95    ,
     *   865564.99    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   226966.14    ,  235391.49    ,  249587.02    ,  264709.49    ,
     *   338215.72    ,  432590.00    ,  550031.70    ,  689155.01    ,
     *   847541.10    ,
     *   246461.70    ,  254502.54    ,  268020.38    ,  282379.68    ,
     *   351607.75    ,  439543.91    ,  549070.15    ,  681265.20    ,
     *   836205.10    ,
     *   270057.54    ,  277777.69    ,  290736.77    ,  304475.52    ,
     *   370340.36    ,  453342.16    ,  556552.28    ,  682339.16    ,
     *   832623.89    ,
     *   298141.43    ,  305586.71    ,  318071.53    ,  331289.79    ,
     *   394414.59    ,  473502.67    ,  571614.63    ,  691788.90    ,
     *   837176.04    ,
     *   331192.06    ,  338396.03    ,  350468.09    ,  363238.15    ,
     *   424065.04    ,  499961.96    ,  593901.18    ,  709247.13    ,
     *   849947.19    ,
     *   369776.75    ,  376764.01    ,  388468.44    ,  400843.21    ,
     *   459693.58    ,  532925.93    ,  623402.10    ,  734619.57    ,
     *   871020.70    ,
     *   414553.82    ,  421342.14    ,  432711.64    ,  444729.70    ,
     *   501839.28    ,  572797.57    ,  660358.96    ,  768050.07    ,
     *   900598.19    ,
     *   466278.10    ,  472879.64    ,  483937.02    ,  495625.72    ,
     *   551166.11    ,  620141.68    ,  705212.94    ,  809884.56    ,
     *   939029.16    ,
     *   525808.63    ,  532230.77    ,  542990.51    ,  554367.93    ,
     *   608460.18    ,  675668.92    ,  758577.79    ,  860648.81    ,
     *   986813.66    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   594118.29    ,  600364.12    ,  610833.38    ,  621909.62    ,
     *   674633.06    ,  740231.05    ,  821227.46    ,  921037.61    ,
     *   1044603.8    ,
     *   672305.17    ,  678373.82    ,  688553.06    ,  699331.08    ,
     *   750729.20    ,  814823.32    ,  894093.25    ,  991912.03    ,
     *   1113208.9    ,
     *   761605.89    ,  767492.70    ,  777376.10    ,  787852.22    ,
     *   837936.65    ,  900591.98    ,  978267.63    ,  1074302.5    ,
     *   1193604.4    ,
     *   863410.86    ,  869107.51    ,  878683.20    ,  888847.49    ,
     *   937600.72    ,  998845.71    ,  1075013.1    ,  1169416.8    ,
     *   1286943.4    ,
     *   979281.90    ,  984776.42    ,  994026.66    ,  1003863.1    ,
     *   1051240.4    ,  1111070.6    ,  1185775.1    ,  1278651.9    ,
     *   1394570.5    ,
     *   1110972.3    ,  1116249.2    ,  1125150.4    ,  1134637.2    ,
     *   1180567.5    ,  1238948.4    ,  1312199.1    ,  1403609.7    ,
     *   1518039.0    ,
     *   1260450.1    ,  1265490.0    ,  1274012.7    ,  1283122.0    ,
     *   1327508.9    ,  1384377.4    ,  1456150.2    ,  1546116.2    ,
     *   1659129.7    ,
     *   1429923.7    ,  1434703.8    ,  1442812.6    ,  1451510.4    ,
     *   1494232.0    ,  1549497.2    ,  1619737.0    ,  1708243.9    ,
     *   1819873.8    ,
     *   1621872.0    ,  1626365.4    ,  1634018.5    ,  1642264.7    ,
     *   1683172.6    ,  1736716.3    ,  1805337.8    ,  1892337.6    ,
     *   2002577.7    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   1172586.8    ,  1343440.8    ,  1559676.9    ,  1830389.0    ,
     *   2160327.4    ,  2549179.1    ,  2994105.0    ,  3494216.0    ,
     *   4054165.4    ,
     *   1172550.1    ,  1343413.1    ,  1559656.9    ,  1830375.4    ,
     *   2160319.2    ,  2549175.4    ,  2994105.2    ,  3494219.4    ,
     *   4054171.4    ,
     *   1172506.6    ,  1343380.4    ,  1559633.2    ,  1830359.3    ,
     *   2160309.5    ,  2549171.1    ,  2994105.4    ,  3494223.4    ,
     *   4054178.6    ,
     *   1172455.6    ,  1343342.0    ,  1559605.4    ,  1830340.4    ,
     *   2160298.1    ,  2549166.1    ,  2994105.7    ,  3494228.1    ,
     *   4054187.1    ,
     *   1172396.2    ,  1343297.3    ,  1559573.0    ,  1830318.4    ,
     *   2160284.9    ,  2549160.2    ,  2994106.0    ,  3494233.6    ,
     *   4054196.9    ,
     *   1172327.7    ,  1343245.8    ,  1559535.7    ,  1830293.1    ,
     *   2160269.6    ,  2549153.4    ,  2994106.3    ,  3494239.9    ,
     *   4054208.2    ,
     *   1172249.1    ,  1343186.6    ,  1559492.9    ,  1830264.0    ,
     *   2160252.1    ,  2549145.6    ,  2994106.7    ,  3494247.2    ,
     *   4054221.2    ,
     *   1172159.6    ,  1343119.3    ,  1559444.2    ,  1830230.9    ,
     *   2160232.2    ,  2549136.7    ,  2994107.2    ,  3494255.5    ,
     *   4054236.1    ,
     *   1172058.4    ,  1343043.1    ,  1559389.0    ,  1830193.4    ,
     *   2160209.6    ,  2549126.7    ,  2994107.7    ,  3494264.8    ,
     *   4054252.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   1171944.3    ,  1342957.3    ,  1559326.9    ,  1830151.3    ,
     *   2160184.2    ,  2549115.4    ,  2994108.3    ,  3494275.4    ,
     *   4054271.7    ,
     *   1171816.6    ,  1342861.2    ,  1559257.4    ,  1830104.0    ,
     *   2160155.8    ,  2549102.8    ,  2994108.9    ,  3494287.2    ,
     *   4054292.9    ,
     *   1171674.3    ,  1342754.1    ,  1559179.9    ,  1830051.4    ,
     *   2160124.1    ,  2549088.7    ,  2994109.7    ,  3494300.4    ,
     *   4054316.5    ,
     *   1171516.4    ,  1342635.3    ,  1559093.9    ,  1829993.1    ,
     *   2160088.9    ,  2549073.1    ,  2994110.5    ,  3494315.0    ,
     *   4054342.6    ,
     *   1171341.9    ,  1342504.1    ,  1558999.0    ,  1829928.6    ,
     *   2160050.1    ,  2549055.9    ,  2994111.5    ,  3494331.2    ,
     *   4054371.6    ,
     *   1171149.9    ,  1342359.7    ,  1558894.5    ,  1829857.7    ,
     *   2160007.4    ,  2549037.0    ,  2994112.5    ,  3494349.1    ,
     *   4054403.5    ,
     *   1170939.3    ,  1342201.3    ,  1558779.9    ,  1829779.9    ,
     *   2159960.6    ,  2549016.2    ,  2994113.7    ,  3494368.6    ,
     *   4054438.4    ,
     *   1170709.3    ,  1342028.3    ,  1558654.7    ,  1829694.9    ,
     *   2159909.5    ,  2548993.6    ,  2994115.0    ,  3494390.0    ,
     *   4054476.6    ,
     *   1170458.7    ,  1341839.9    ,  1558518.4    ,  1829602.5    ,
     *   2159853.9    ,  2548969.0    ,  2994116.5    ,  3494413.4    ,
     *   4054518.3    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   1170186.5    ,  1341635.3    ,  1558370.5    ,  1829502.1    ,
     *   2159793.5    ,  2548942.3    ,  2994118.1    ,  3494438.8    ,
     *   4054563.6    ,
     *   1169891.8    ,  1341413.8    ,  1558210.3    ,  1829393.4    ,
     *   2159728.2    ,  2548913.4    ,  2994119.8    ,  3494466.3    ,
     *   4054612.6    ,
     *   1169652.2    ,  1341233.6    ,  1558080.1    ,  1829305.0    ,
     *   2159675.0    ,  2548889.9    ,  2994121.3    ,  3494488.7    ,
     *   4054652.5    ,
     *   1169398.5    ,  1341043.0    ,  1557942.2    ,  1829211.6    ,
     *   2159618.9    ,  2548865.1    ,  2994122.9    ,  3494512.4    ,
     *   4054694.8    ,
     *   1169130.3    ,  1340841.5    ,  1557796.6    ,  1829112.8    ,
     *   2159559.5    ,  2548838.9    ,  2994124.6    ,  3494537.6    ,
     *   4054739.5    ,
     *   1168847.2    ,  1340628.8    ,  1557642.8    ,  1829008.5    ,
     *   2159496.9    ,  2548811.3    ,  2994126.5    ,  3494564.1    ,
     *   4054786.8    ,
     *   1168548.7    ,  1340404.6    ,  1557480.8    ,  1828898.7    ,
     *   2159430.9    ,  2548782.3    ,  2994128.5    ,  3494592.2    ,
     *   4054836.7    ,
     *   1168234.4    ,  1340168.5    ,  1557310.2    ,  1828783.0    ,
     *   2159361.5    ,  2548751.7    ,  2994130.6    ,  3494621.8    ,
     *   4054889.2    ,
     *   1167903.8    ,  1339920.3    ,  1557130.8    ,  1828661.5    ,
     *   2159288.5    ,  2548719.6    ,  2994132.9    ,  3494652.9    ,
     *   4054944.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   1167556.5    ,  1339659.5    ,  1556942.5    ,  1828533.8    ,
     *   2159211.9    ,  2548686.0    ,  2994135.4    ,  3494685.7    ,
     *   4055002.7    ,
     *   1167192.1    ,  1339386.0    ,  1556744.9    ,  1828400.0    ,
     *   2159131.6    ,  2548650.7    ,  2994138.0    ,  3494720.2    ,
     *   4055063.8    ,
     *   1166810.1    ,  1339099.3    ,  1556537.8    ,  1828259.7    ,
     *   2159047.5    ,  2548613.8    ,  2994140.8    ,  3494756.4    ,
     *   4055127.9    ,
     *   1166410.1    ,  1338799.1    ,  1556321.1    ,  1828112.9    ,
     *   2158959.5    ,  2548575.3    ,  2994143.9    ,  3494794.3    ,
     *   4055195.1    ,
     *   1165991.6    ,  1338485.2    ,  1556094.4    ,  1827959.5    ,
     *   2158867.5    ,  2548535.1    ,  2994147.2    ,  3494834.1    ,
     *   4055265.5    ,
     *   1165554.2    ,  1338157.1    ,  1555857.6    ,  1827799.1    ,
     *   2158771.5    ,  2548493.1    ,  2994150.7    ,  3494875.8    ,
     *   4055339.1    ,
     *   1165097.5    ,  1337814.6    ,  1555610.5    ,  1827631.9    ,
     *   2158671.3    ,  2548449.4    ,  2994154.4    ,  3494919.5    ,
     *   4055416.1    ,
     *   1164621.0    ,  1337457.3    ,  1555352.7    ,  1827457.4    ,
     *   2158566.9    ,  2548403.9    ,  2994158.5    ,  3494965.1    ,
     *   4055496.6    ,
     *   1164124.2    ,  1337085.0    ,  1555084.1    ,  1827275.7    ,
     *   2158458.2    ,  2548356.5    ,  2994162.8    ,  3495012.8    ,
     *   4055580.6    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   1163606.9    ,  1336697.3    ,  1554804.5    ,  1827086.6    ,
     *   2158345.1    ,  2548307.4    ,  2994167.4    ,  3495062.6    ,
     *   4055668.2    ,
     *   1163068.4    ,  1336293.9    ,  1554513.6    ,  1826889.9    ,
     *   2158227.5    ,  2548256.4    ,  2994172.4    ,  3495114.5    ,
     *   4055759.5    ,
     *   1162508.3    ,  1335874.4    ,  1554211.2    ,  1826685.6    ,
     *   2158105.4    ,  2548203.5    ,  2994177.6    ,  3495168.7    ,
     *   4055854.6    ,
     *   1161926.3    ,  1335438.6    ,  1553897.1    ,  1826473.3    ,
     *   2157978.7    ,  2548148.6    ,  2994183.3    ,  3495225.2    ,
     *   4055953.7    ,
     *   1161096.4    ,  1334817.5    ,  1553449.6    ,  1826171.0    ,
     *   2157798.3    ,  2548070.8    ,  2994191.7    ,  3495306.0    ,
     *   4056095.2    ,
     *   1160223.7    ,  1334164.5    ,  1552979.3    ,  1825853.4    ,
     *   2157608.9    ,  2547989.2    ,  2994200.9    ,  3495391.4    ,
     *   4056244.4    ,
     *   1159307.0    ,  1333478.8    ,  1552485.6    ,  1825520.3    ,
     *   2157410.4    ,  2547904.0    ,  2994210.9    ,  3495481.5    ,
     *   4056401.6    ,
     *   1158345.0    ,  1332759.7    ,  1551968.1    ,  1825171.1    ,
     *   2157202.6    ,  2547815.0    ,  2994222.0    ,  3495576.6    ,
     *   4056567.0    ,
     *   1157336.7    ,  1332006.2    ,  1551426.0    ,  1824805.6    ,
     *   2156985.3    ,  2547722.3    ,  2994234.0    ,  3495676.7    ,
     *   4056741.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   1156280.6    ,  1331217.4    ,  1550858.8    ,  1824423.4    ,
     *   2156758.2    ,  2547625.7    ,  2994247.2    ,  3495782.2    ,
     *   4056923.9    ,
     *   1155175.4    ,  1330392.4    ,  1550265.7    ,  1824024.0    ,
     *   2156521.2    ,  2547525.2    ,  2994261.7    ,  3495893.3    ,
     *   4057115.9    ,
     *   1154019.6    ,  1329530.0    ,  1549646.1    ,  1823606.9    ,
     *   2156273.9    ,  2547420.8    ,  2994277.5    ,  3496010.2    ,
     *   4057317.6    ,
     *   1152811.4    ,  1328628.9    ,  1548999.0    ,  1823171.6    ,
     *   2156016.2    ,  2547312.4    ,  2994294.8    ,  3496133.2    ,
     *   4057529.2    ,
     *   1151548.8    ,  1327687.8    ,  1548323.5    ,  1822717.4    ,
     *   2155747.7    ,  2547200.0    ,  2994313.8    ,  3496262.7    ,
     *   4057751.4    ,
     *   1150228.9    ,  1326704.5    ,  1547618.0    ,  1822243.5    ,
     *   2155467.8    ,  2547083.3    ,  2994334.5    ,  3496399.1    ,
     *   4057984.8    ,
     *   1149131.0    ,  1325887.0    ,  1547031.8    ,  1821849.9    ,
     *   2155235.7    ,  2546987.0    ,  2994352.6    ,  3496513.3    ,
     *   4058179.8    ,
     *   1147990.5    ,  1325038.2    ,  1546423.4    ,  1821441.7    ,
     *   2154995.2    ,  2546887.6    ,  2994372.0    ,  3496632.8    ,
     *   4058383.2    ,
     *   1146799.7    ,  1324152.4    ,  1545788.7    ,  1821016.1    ,
     *   2154744.8    ,  2546784.6    ,  2994393.2    ,  3496758.5    ,
     *   4058596.6    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   1146251.4    ,  1323744.6    ,  1545496.7    ,  1820820.4    ,
     *   2154629.8    ,  2546737.5    ,  2994403.2    ,  3496816.6    ,
     *   4058695.1    ,
     *   1143827.9    ,  1321943.4    ,  1544207.3    ,  1819956.9    ,
     *   2154123.1    ,  2546531.0    ,  2994449.7    ,  3497076.1    ,
     *   4059133.5    ,
     *   1139872.0    ,  1319006.9    ,  1542107.8    ,  1818553.2    ,
     *   2153302.5    ,  2546201.0    ,  2994533.4    ,  3497508.4    ,
     *   4059858.7    ,
     *   1135822.4    ,  1316005.1    ,  1539964.7    ,  1817123.6    ,
     *   2152470.7    ,  2545872.6    ,  2994629.6    ,  3497962.7    ,
     *   4060614.3    ,
     *   1118192.0    ,  1302980.5    ,  1530701.6    ,  1810983.9    ,
     *   2148951.0    ,  2544563.2    ,  2995189.3    ,  3500102.8    ,
     *   4064087.1    ,
     *   1099351.9    ,  1289120.6    ,  1520906.3    ,  1804572.0    ,
     *   2145389.2    ,  2543418.1    ,  2996099.2    ,  3502759.5    ,
     *   4068224.9    ,
     *   1079851.0    ,  1274802.6    ,  1510857.3    ,  1798107.0    ,
     *   2141968.7    ,  2542600.3    ,  2997512.0    ,  3506082.8    ,
     *   4073179.0    ,
     *   1060504.0    ,  1260571.2    ,  1500953.8    ,  1791901.0    ,
     *   2138947.1    ,  2542333.8    ,  2999631.8    ,  3510266.2    ,
     *   4079139.5    ,
     *   1042426.4    ,  1247154.1    ,  1491725.9    ,  1786369.3    ,
     *   2136667.4    ,  2542914.1    ,  3002723.9    ,  3515556.6    ,
     *   4086343.3    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   1027030.3    ,  1235476.5    ,  1483843.6    ,  1782037.8    ,
     *   2135565.6    ,  2544718.0    ,  3007124.8    ,  3522263.9    ,
     *   4095083.8    ,
     *   1015897.5    ,  1226658.1    ,  1478125.4    ,  1779549.3    ,
     *   2136177.7    ,  2548210.9    ,  3013251.0    ,  3530770.7    ,
     *   4105720.5    ,
     *   1010512.4    ,  1221957.0    ,  1475540.7    ,  1779672.1    ,
     *   2139145.1    ,  2553952.4    ,  3021606.2    ,  3541540.5    ,
     *   4118688.3    ,
     *   1012016.1    ,  1222644.8    ,  1477185.3    ,  1783304.6    ,
     *   2145223.6    ,  2562603.6    ,  3032787.5    ,  3555125.0    ,
     *   4134505.7    ,
     *   1021166.0    ,  1229865.6    ,  1484220.0    ,  1791467.7    ,
     *   2155290.0    ,  2574935.0    ,  3047492.6    ,  3572171.3    ,
     *   4153782.9    ,
     *   1038475.6    ,  1244568.9    ,  1497786.8    ,  1805274.1    ,
     *   2170343.6    ,  2591836.0    ,  3066528.6    ,  3593429.1    ,
     *   4177229.1    ,
     *   1064386.1    ,  1267543.4    ,  1518949.4    ,  1825877.9    ,
     *   2191491.3    ,  2614319.9    ,  3090822.6    ,  3619760.8    ,
     *   4205661.1    ,
     *   1099377.0    ,  1299505.9    ,  1548687.3    ,  1854429.2    ,
     *   2219918.9    ,  2643520.2    ,  3121429.9    ,  3652152.4    ,
     *   4240013.0    ,
     *   1144017.9    ,  1341181.9    ,  1587934.9    ,  1892055.0    ,
     *   2256858.1    ,  2680674.9    ,  3159536.9    ,  3691724.5    ,
     *   4281349.3    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   1198990.2    ,  1393357.0    ,  1637634.8    ,  1939872.7    ,
     *   2303565.6    ,  2727103.6    ,  3206454.0    ,  3739739.4    ,
     *   4330877.0    ,
     *   1265103.1    ,  1456906.0    ,  1698779.8    ,  1999021.3    ,
     *   2361323.5    ,  2784189.7    ,  3263601.4    ,  3797600.6    ,
     *   4389956.2    ,
     *   1343310.1    ,  1532815.5    ,  1772442.9    ,  2070694.1    ,
     *   2431456.9    ,  2853374.8    ,  3332495.3    ,  3866845.3    ,
     *   4460104.6    ,
     *   1434728.1    ,  1622207.4    ,  1859802.0    ,  2156165.5    ,
     *   2515356.9    ,  2936167.5    ,  3414740.4    ,  3949134.5    ,
     *   4542995.2    ,
     *   1540658.1    ,  1726365.6    ,  1962167.2    ,  2256816.0    ,
     *   2614504.2    ,  3034159.6    ,  3512033.6    ,  4046246.5    ,
     *   4640450.8    ,
     *   1662606.0    ,  1846764.1    ,  2081012.5    ,  2374161.2    ,
     *   2730493.2    ,  3149046.1    ,  3626175.4    ,  4160077.1    ,
     *   4754438.4    ,
     *   1802305.3    ,  1985095.8    ,  2218010.2    ,  2509886.9    ,
     *   2865061.9    ,  3282648.4    ,  3759087.0    ,  4292648.4    ,
     *   4887068.7    ,
     *   1961741.6    ,  2143301.4    ,  2375066.8    ,  2665888.7    ,
     *   3020129.3    ,  3436944.7    ,  3912832.4    ,  4446123.4    ,
     *   5040602.9    ,
     *   2143178.4    ,  2323599.0    ,  2554358.4    ,  2844314.6    ,
     *   3197840.1    ,  3614109.9    ,  4089650.2    ,  4622828.3    ,
     *   5217466.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   4684995.1    ,  5402618.5    ,  6225682.5    ,  7174296.4    ,
     *   8270163.4    ,  9537978.5    ,  11007733.    ,  12717465.    ,
     *   14715901.    ,
     *   4685003.4    ,  5402628.7    ,  6225694.2    ,  7174309.3    ,
     *   8270177.3    ,  9537993.1    ,  11007748.    ,  12717481.    ,
     *   14715917.    ,
     *   4685013.2    ,  5402640.7    ,  6225708.0    ,  7174324.5    ,
     *   8270193.7    ,  9538010.4    ,  11007766.    ,  12717499.    ,
     *   14715936.    ,
     *   4685024.7    ,  5402654.8    ,  6225724.2    ,  7174342.4    ,
     *   8270212.9    ,  9538030.7    ,  11007787.    ,  12717521.    ,
     *   14715958.    ,
     *   4685038.2    ,  5402671.2    ,  6225743.1    ,  7174363.3    ,
     *   8270235.3    ,  9538054.3    ,  11007812.    ,  12717546.    ,
     *   14715983.    ,
     *   4685053.7    ,  5402690.2    ,  6225764.8    ,  7174387.3    ,
     *   8270261.2    ,  9538081.6    ,  11007840.    ,  12717575.    ,
     *   14716013.    ,
     *   4685071.5    ,  5402711.9    ,  6225789.8    ,  7174414.9    ,
     *   8270290.8    ,  9538112.9    ,  11007872.    ,  12717609.    ,
     *   14716046.    ,
     *   4685091.7    ,  5402736.7    ,  6225818.2    ,  7174446.3    ,
     *   8270324.6    ,  9538148.5    ,  11007909.    ,  12717647.    ,
     *   14716085.    ,
     *   4685114.7    ,  5402764.7    ,  6225850.4    ,  7174481.9    ,
     *   8270362.9    ,  9538188.8    ,  11007951.    ,  12717689.    ,
     *   14716129.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   4685140.5    ,  5402796.3    ,  6225886.7    ,  7174521.9    ,
     *   8270405.9    ,  9538234.2    ,  11007998.    ,  12717738.    ,
     *   14716178.    ,
     *   4685169.4    ,  5402831.6    ,  6225927.3    ,  7174566.8    ,
     *   8270454.1    ,  9538285.0    ,  11008051.    ,  12717792.    ,
     *   14716233.    ,
     *   4685201.7    ,  5402871.0    ,  6225972.5    ,  7174616.8    ,
     *   8270507.9    ,  9538341.7    ,  11008110.    ,  12717852.    ,
     *   14716294.    ,
     *   4685237.4    ,  5402914.7    ,  6226022.8    ,  7174672.2    ,
     *   8270567.5    ,  9538404.5    ,  11008175.    ,  12717919.    ,
     *   14716362.    ,
     *   4685277.0    ,  5402963.1    ,  6226078.3    ,  7174733.5    ,
     *   8270633.4    ,  9538474.0    ,  11008247.    ,  12717993.    ,
     *   14716438.    ,
     *   4685320.5    ,  5403016.3    ,  6226139.4    ,  7174801.0    ,
     *   8270706.0    ,  9538550.5    ,  11008327.    ,  12718075.    ,
     *   14716520.    ,
     *   4685368.3    ,  5403074.6    ,  6226206.4    ,  7174875.1    ,
     *   8270785.6    ,  9538634.4    ,  11008414.    ,  12718164.    ,
     *   14716611.    ,
     *   4685420.5    ,  5403138.4    ,  6226279.7    ,  7174956.0    ,
     *   8270872.6    ,  9538726.1    ,  11008509.    ,  12718262.    ,
     *   14716711.    ,
     *   4685477.4    ,  5403207.9    ,  6226359.5    ,  7175044.1    ,
     *   8270967.4    ,  9538826.0    ,  11008613.    ,  12718368.    ,
     *   14716819.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   4685539.3    ,  5403283.4    ,  6226446.2    ,  7175139.9    ,
     *   8271070.3    ,  9538934.6    ,  11008726.    ,  12718484.    ,
     *   14716936.    ,
     *   4685606.2    ,  5403365.2    ,  6226540.1    ,  7175243.6    ,
     *   8271181.9    ,  9539052.1    ,  11008848.    ,  12718609.    ,
     *   14717064.    ,
     *   4685660.7    ,  5403431.8    ,  6226616.5    ,  7175328.0    ,
     *   8271272.6    ,  9539147.8    ,  11008947.    ,  12718711.    ,
     *   14717167.    ,
     *   4685718.5    ,  5403502.2    ,  6226697.5    ,  7175417.4    ,
     *   8271368.7    ,  9539249.1    ,  11009052.    ,  12718819.    ,
     *   14717277.    ,
     *   4685779.5    ,  5403576.8    ,  6226783.1    ,  7175511.9    ,
     *   8271470.3    ,  9539356.2    ,  11009163.    ,  12718933.    ,
     *   14717393.    ,
     *   4685844.0    ,  5403655.5    ,  6226873.4    ,  7175611.7    ,
     *   8271577.6    ,  9539469.3    ,  11009281.    ,  12719054.    ,
     *   14717515.    ,
     *   4685912.0    ,  5403738.5    ,  6226968.8    ,  7175717.0    ,
     *   8271690.7    ,  9539588.6    ,  11009405.    ,  12719181.    ,
     *   14717644.    ,
     *   4685983.7    ,  5403826.0    ,  6227069.2    ,  7175827.9    ,
     *   8271810.0    ,  9539714.2    ,  11009535.    ,  12719315.    ,
     *   14717781.    ,
     *   4686059.1    ,  5403918.1    ,  6227174.9    ,  7175944.6    ,
     *   8271935.4    ,  9539846.4    ,  11009672.    ,  12719456.    ,
     *   14717924.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   4686138.4    ,  5404014.8    ,  6227286.0    ,  7176067.3    ,
     *   8272067.3    ,  9539985.4    ,  11009817.    ,  12719604.    ,
     *   14718074.    ,
     *   4686221.7    ,  5404116.4    ,  6227402.6    ,  7176196.0    ,
     *   8272205.7    ,  9540131.3    ,  11009968.    ,  12719759.    ,
     *   14718232.    ,
     *   4686309.0    ,  5404223.0    ,  6227524.9    ,  7176331.1    ,
     *   8272350.9    ,  9540284.3    ,  11010127.    ,  12719922.    ,
     *   14718398.    ,
     *   4686400.6    ,  5404334.7    ,  6227653.1    ,  7176472.6    ,
     *   8272503.0    ,  9540444.7    ,  11010294.    ,  12720093.    ,
     *   14718571.    ,
     *   4686496.4    ,  5404451.6    ,  6227787.3    ,  7176620.8    ,
     *   8272662.2    ,  9540612.5    ,  11010468.    ,  12720272.    ,
     *   14718753.    ,
     *   4686596.7    ,  5404573.9    ,  6227927.6    ,  7176775.7    ,
     *   8272828.7    ,  9540788.0    ,  11010650.    ,  12720459.    ,
     *   14718943.    ,
     *   4686701.5    ,  5404701.7    ,  6228074.3    ,  7176937.6    ,
     *   8273002.7    ,  9540971.4    ,  11010840.    ,  12720654.    ,
     *   14719142.    ,
     *   4686811.0    ,  5404835.2    ,  6228227.4    ,  7177106.6    ,
     *   8273184.4    ,  9541162.9    ,  11011039.    ,  12720858.    ,
     *   14719349.    ,
     *   4686925.2    ,  5404974.5    ,  6228387.2    ,  7177283.0    ,
     *   8273374.0    ,  9541362.6    ,  11011247.    ,  12721071.    ,
     *   14719565.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   4687044.3    ,  5405119.6    ,  6228553.7    ,  7177466.8    ,
     *   8273571.5    ,  9541570.9    ,  11011463.    ,  12721293.    ,
     *   14719791.    ,
     *   4687168.4    ,  5405270.9    ,  6228727.2    ,  7177658.3    ,
     *   8273777.3    ,  9541787.8    ,  11011688.    ,  12721524.    ,
     *   14720026.    ,
     *   4687297.7    ,  5405428.4    ,  6228907.9    ,  7177857.7    ,
     *   8273991.6    ,  9542013.6    ,  11011923.    ,  12721764.    ,
     *   14720270.    ,
     *   4687432.2    ,  5405592.2    ,  6229095.8    ,  7178065.1    ,
     *   8274214.4    ,  9542248.4    ,  11012166.    ,  12722015.    ,
     *   14720524.    ,
     *   4687624.3    ,  5405826.2    ,  6229364.1    ,  7178361.1    ,
     *   8274532.6    ,  9542583.7    ,  11012514.    ,  12722372.    ,
     *   14720887.    ,
     *   4687826.7    ,  5406072.7    ,  6229646.7    ,  7178673.0    ,
     *   8274867.7    ,  9542936.8    ,  11012881.    ,  12722748.    ,
     *   14721270.    ,
     *   4688039.8    ,  5406332.1    ,  6229944.0    ,  7179001.1    ,
     *   8275220.2    ,  9543308.3    ,  11013267.    ,  12723144.    ,
     *   14721672.    ,
     *   4688264.0    ,  5406604.9    ,  6230256.7    ,  7179346.0    ,
     *   8275590.8    ,  9543698.8    ,  11013672.    ,  12723560.    ,
     *   14722094.    ,
     *   4688499.5    ,  5406891.4    ,  6230585.0    ,  7179708.2    ,
     *   8275980.0    ,  9544108.9    ,  11014098.    ,  12723997.    ,
     *   14722538.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   4688746.9    ,  5407192.2    ,  6230929.7    ,  7180088.4    ,
     *   8276388.4    ,  9544539.3    ,  11014545.    ,  12724455.    ,
     *   14723004.    ,
     *   4689006.5    ,  5407507.8    ,  6231291.2    ,  7180487.1    ,
     *   8276816.7    ,  9544990.6    ,  11015013.    ,  12724936.    ,
     *   14723493.    ,
     *   4689278.9    ,  5407838.8    ,  6231670.3    ,  7180905.1    ,
     *   8277265.8    ,  9545463.7    ,  11015504.    ,  12725440.    ,
     *   14724005.    ,
     *   4689564.5    ,  5408185.7    ,  6232067.5    ,  7181343.2    ,
     *   8277736.3    ,  9545959.4    ,  11016019.    ,  12725967.    ,
     *   14724541.    ,
     *   4689864.1    ,  5408549.4    ,  6232484.0    ,  7181802.3    ,
     *   8278229.4    ,  9546478.9    ,  11016558.    ,  12726521.    ,
     *   14725104.    ,
     *   4690178.4    ,  5408930.9    ,  6232920.6    ,  7182283.6    ,
     *   8278746.3    ,  9547023.5    ,  11017123.    ,  12727101.    ,
     *   14725693.    ,
     *   4690440.8    ,  5409249.3    ,  6233284.9    ,  7182685.2    ,
     *   8279177.5    ,  9547477.7    ,  11017595.    ,  12727584.    ,
     *   14726185.    ,
     *   4690714.4    ,  5409581.0    ,  6233664.4    ,  7183103.4    ,
     *   8279626.6    ,  9547950.8    ,  11018086.    ,  12728088.    ,
     *   14726697.    ,
     *   4691001.1    ,  5409928.5    ,  6234061.9    ,  7183541.4    ,
     *   8280096.9    ,  9548446.2    ,  11018600.    ,  12728616.    ,
     *   14727233.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   4691133.4    ,  5410088.9    ,  6234245.3    ,  7183743.5    ,
     *   8280313.9    ,  9548674.8    ,  11018838.    ,  12728859.    ,
     *   14727480.    ,
     *   4691721.3    ,  5410800.9    ,  6235059.4    ,  7184640.4    ,
     *   8281276.8    ,  9549689.0    ,  11019890.    ,  12729939.    ,
     *   14728578.    ,
     *   4692691.5    ,  5411974.7    ,  6236400.5    ,  7186117.5    ,
     *   8282862.2    ,  9551358.7    ,  11021623.    ,  12731717.    ,
     *   14730384.    ,
     *   4693699.3    ,  5413192.0    ,  6237790.4    ,  7187647.5    ,
     *   8284504.1    ,  9553087.6    ,  11023417.    ,  12733558.    ,
     *   14732255.    ,
     *   4698290.7    ,  5418715.5    ,  6244082.9    ,  7194566.0    ,
     *   8291923.0    ,  9560896.5    ,  11031520.    ,  12741868.    ,
     *   14740699.    ,
     *   4703677.7    ,  5425148.2    ,  6251382.0    ,  7202573.0    ,
     *   8300497.7    ,  9569915.3    ,  11040873.    ,  12751460.    ,
     *   14750446.    ,
     *   4710016.2    ,  5432652.2    ,  6259856.6    ,  7211844.4    ,
     *   8310410.9    ,  9580332.2    ,  11051671.    ,  12762530.    ,
     *   14761692.    ,
     *   4717497.0    ,  5441422.1    ,  6269706.9    ,  7222586.5    ,
     *   8321874.9    ,  9592365.3    ,  11064136.    ,  12775306.    ,
     *   14774670.    ,
     *   4726353.3    ,  5451691.7    ,  6281169.8    ,  7235041.1    ,
     *   8335137.1    ,  9606267.5    ,  11078527.    ,  12790049.    ,
     *   14789642.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   4736869.7    ,  5463742.0    ,  6294526.7    ,  7249492.6    ,
     *   8350486.0    ,  9622332.0    ,  11095140.    ,  12807060.    ,
     *   14806914.    ,
     *   4749391.1    ,  5477909.8    ,  6310111.5    ,  7266275.0    ,
     *   8368258.3    ,  9640899.1    ,  11114321.    ,  12826687.    ,
     *   14826837.    ,
     *   4764332.4    ,  5494597.5    ,  6328319.5    ,  7285781.0    ,
     *   8388846.8    ,  9662364.0    ,  11136467.    ,  12849333.    ,
     *   14849814.    ,
     *   4782188.2    ,  5514282.8    ,  6349617.3    ,  7308471.2    ,
     *   8412710.0    ,  9687185.2    ,  11162039.    ,  12875459.    ,
     *   14876310.    ,
     *   4803541.1    ,  5537528.0    ,  6374553.4    ,  7334884.8    ,
     *   8440381.9    ,  9715894.7    ,  11191569.    ,  12905599.    ,
     *   14906859.    ,
     *   4829070.4    ,  5564990.1    ,  6403767.6    ,  7365650.0    ,
     *   8472483.0    ,  9749108.9    ,  11225671.    ,  12940366.    ,
     *   14942077.    ,
     *   4859560.3    ,  5597428.9    ,  6438001.7    ,  7401494.8    ,
     *   8509731.6    ,  9787539.8    ,  11265054.    ,  12980468.    ,
     *   14982669.    ,
     *   4895908.7    ,  5635716.5    ,  6478108.7    ,  7443257.7    ,
     *   8552955.6    ,  9832007.4    ,  11310533.    ,  13026717.    ,
     *   15029445.    ,
     *   4939138.6    ,  5680847.3    ,  6525062.9    ,  7491898.5    ,
     *   8603103.7    ,  9883452.5    ,  11363042.    ,  13080043.    ,
     *   15083333.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   4990411.3    ,  5733949.8    ,  6579970.7    ,  7548508.8    ,
     *   8661257.3    ,  9942948.7    ,  11423650.    ,  13141511.    ,
     *   15145394.    ,
     *   5051040.7    ,  5796301.0    ,  6644084.0    ,  7614324.6    ,
     *   8728642.3    ,  10011716.    ,  11493572.    ,  13212332.    ,
     *   15216837.    ,
     *   5122506.5    ,  5869342.7    ,  6718815.6    ,  7690740.0    ,
     *   8806642.7    ,  10091132.    ,  11574184.    ,  13293880.    ,
     *   15299037.    ,
     *   5206462.4    ,  5954696.4    ,  6805756.4    ,  7779324.7    ,
     *   8896816.0    ,  10182751.    ,  11667038.    ,  13387710.    ,
     *   15393547.    ,
     *   5304738.8    ,  6054175.1    ,  6906693.6    ,  7881842.3    ,
     *   9000911.3    ,  10288315.    ,  11773879.    ,  13495570.    ,
     *   15502120.    ,
     *   5419340.2    ,  6169790.0    ,  7023624.7    ,  8000270.8    ,
     *   9120890.7    ,  10409780.    ,  11896661.    ,  13619420.    ,
     *   15626728.    ,
     *   5552442.4    ,  6303751.4    ,  7158767.8    ,  8136819.7    ,
     *   9258950.6    ,  10549332.    ,  12037571.    ,  13761454.    ,
     *   15769575.    ,
     *   5706391.6    ,  6458467.5    ,  7314565.7    ,  8293942.9    ,
     *   9417542.3    ,  10709418.    ,  12199054.    ,  13924125.    ,
     *   15933128.    ,
     *   5883709.8    ,  6636544.7    ,  7493687.0    ,  8474346.0    ,
     *   9599387.7    ,  10892763.    ,  12383839.    ,  14110168.    ,
     *   16120135.    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *  -3083.4899    , -2885.0746    , -2688.7841    , -2494.3031    ,
     *  -2301.3647    , -2109.7239    , -1919.1461    , -1729.4049    ,
     *  -1540.2812    ,
     *  -3083.7329    , -2885.3227    , -2689.0386    , -2494.5649    ,
     *  -2301.6347    , -2110.0028    , -1919.4346    , -1729.7035    ,
     *  -1540.5906    ,
     *  -3084.0205    , -2885.6165    , -2689.3399    , -2494.8749    ,
     *  -2301.9544    , -2110.3329    , -1919.7760    , -1730.0570    ,
     *  -1540.9568    ,
     *  -3084.3578    , -2885.9610    , -2689.6933    , -2495.2385    ,
     *  -2302.3293    , -2110.7202    , -1920.1766    , -1730.4716    ,
     *  -1541.3864    ,
     *  -3084.7503    , -2886.3618    , -2690.1044    , -2495.6615    ,
     *  -2302.7655    , -2111.1707    , -1920.6425    , -1730.9539    ,
     *  -1541.8861    ,
     *  -3085.2032    , -2886.8245    , -2690.5789    , -2496.1496    ,
     *  -2303.2689    , -2111.6907    , -1921.1802    , -1731.5106    ,
     *  -1542.4628    ,
     *  -3085.7224    , -2887.3547    , -2691.1227    , -2496.7091    ,
     *  -2303.8458    , -2112.2866    , -1921.7965    , -1732.1485    ,
     *  -1543.1237    ,
     *  -3086.3135    , -2887.9584    , -2691.7419    , -2497.3462    ,
     *  -2304.5027    , -2112.9651    , -1922.4981    , -1732.8748    ,
     *  -1543.8762    ,
     *  -3086.9825    , -2888.6416    , -2692.4426    , -2498.0671    ,
     *  -2305.2461    , -2113.7328    , -1923.2921    , -1733.6967    ,
     *  -1544.7277    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *  -3087.7353    , -2889.4104    , -2693.2312    , -2498.8783    ,
     *  -2306.0826    , -2114.5968    , -1924.1855    , -1734.6215    ,
     *  -1545.6857    ,
     *  -3088.5781    , -2890.2711    , -2694.1139    , -2499.7865    ,
     *  -2307.0189    , -2115.5639    , -1925.1856    , -1735.6567    ,
     *  -1546.7582    ,
     *  -3089.5170    , -2891.2300    , -2695.0972    , -2500.7981    ,
     *  -2308.0620    , -2116.6412    , -1926.2996    , -1736.8098    ,
     *  -1547.9527    ,
     *  -3090.5582    , -2892.2933    , -2696.1877    , -2501.9200    ,
     *  -2309.2188    , -2117.8358    , -1927.5349    , -1738.0885    ,
     *  -1549.2772    ,
     *  -3091.7079    , -2893.4675    , -2697.3919    , -2503.1588    ,
     *  -2310.4960    , -2119.1549    , -1928.8989    , -1739.5002    ,
     *  -1550.7395    ,
     *  -3092.9726    , -2894.7589    , -2698.7164    , -2504.5212    ,
     *  -2311.9008    , -2120.6056    , -1930.3989    , -1741.0527    ,
     *  -1552.3477    ,
     *  -3094.3585    , -2896.1742    , -2700.1677    , -2506.0142    ,
     *  -2313.4400    , -2122.1952    , -1932.0425    , -1742.7537    ,
     *  -1554.1095    ,
     *  -3095.8718    , -2897.7196    , -2701.7525    , -2507.6444    ,
     *  -2315.1206    , -2123.9307    , -1933.8369    , -1744.6108    ,
     *  -1556.0330    ,
     *  -3097.5190    , -2899.4015    , -2703.4773    , -2509.4186    ,
     *  -2316.9497    , -2125.8195    , -1935.7896    , -1746.6317    ,
     *  -1558.1260    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *  -3099.3063    , -2901.2265    , -2705.3487    , -2511.3435    ,
     *  -2318.9341    , -2127.8685    , -1937.9081    , -1748.8239    ,
     *  -1560.3964    ,
     *  -3101.2399    , -2903.2009    , -2707.3732    , -2513.4258    ,
     *  -2321.0807    , -2130.0850    , -1940.1995    , -1751.1950    ,
     *  -1562.8519    ,
     *  -3102.8111    , -2904.8053    , -2709.0183    , -2515.1178    ,
     *  -2322.8249    , -2131.8859    , -1942.0611    , -1753.1213    ,
     *  -1564.8467    ,
     *  -3104.4732    , -2906.5023    , -2710.7584    , -2516.9075    ,
     *  -2324.6697    , -2133.7905    , -1944.0300    , -1755.1585    ,
     *  -1566.9563    ,
     *  -3106.2289    , -2908.2949    , -2712.5963    , -2518.7977    ,
     *  -2326.6180    , -2135.8021    , -1946.1094    , -1757.3099    ,
     *  -1569.1839    ,
     *  -3108.0807    , -2910.1856    , -2714.5348    , -2520.7914    ,
     *  -2328.6729    , -2137.9236    , -1948.3022    , -1759.5787    ,
     *  -1571.5330    ,
     *  -3110.0315    , -2912.1772    , -2716.5767    , -2522.8913    ,
     *  -2330.8373    , -2140.1580    , -1950.6116    , -1761.9679    ,
     *  -1574.0067    ,
     *  -3112.0837    , -2914.2724    , -2718.7248    , -2525.1003    ,
     *  -2333.1140    , -2142.5082    , -1953.0407    , -1764.4808    ,
     *  -1576.6083    ,
     *  -3114.2401    , -2916.4739    , -2720.9817    , -2527.4211    ,
     *  -2335.5058    , -2144.9772    , -1955.5925    , -1767.1204    ,
     *  -1579.3409    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *  -3116.5032    , -2918.7842    , -2723.3501    , -2529.8565    ,
     *  -2338.0157    , -2147.5679    , -1958.2698    , -1769.8899    ,
     *  -1582.2078    ,
     *  -3118.8756    , -2921.2060    , -2725.8327    , -2532.4093    ,
     *  -2340.6463    , -2150.2832    , -1961.0757    , -1772.7922    ,
     *  -1585.2120    ,
     *  -3121.3598    , -2923.7419    , -2728.4322    , -2535.0821    ,
     *  -2343.4005    , -2153.1258    , -1964.0131    , -1775.8302    ,
     *  -1588.3565    ,
     *  -3123.9583    , -2926.3944    , -2731.1511    , -2537.8775    ,
     *  -2346.2810    , -2156.0987    , -1967.0849    , -1779.0071    ,
     *  -1591.6445    ,
     *  -3126.6737    , -2929.1660    , -2733.9920    , -2540.7983    ,
     *  -2349.2904    , -2159.2044    , -1970.2938    , -1782.3255    ,
     *  -1595.0788    ,
     *  -3129.5083    , -2932.0593    , -2736.9574    , -2543.8469    ,
     *  -2352.4315    , -2162.4458    , -1973.6427    , -1785.7885    ,
     *  -1598.6624    ,
     *  -3132.4647    , -2935.0767    , -2740.0500    , -2547.0261    ,
     *  -2355.7069    , -2165.8256    , -1977.1342    , -1789.3988    ,
     *  -1602.3981    ,
     *  -3135.5452    , -2938.2206    , -2743.2721    , -2550.3383    ,
     *  -2359.1191    , -2169.3464    , -1980.7712    , -1793.1592    ,
     *  -1606.2889    ,
     *  -3138.7522    , -2941.4936    , -2746.6262    , -2553.7860    ,
     *  -2362.6707    , -2173.0108    , -1984.5564    , -1797.0725    ,
     *  -1610.3375    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *  -3142.0882    , -2944.8979    , -2750.1148    , -2557.3717    ,
     *  -2366.3643    , -2176.8214    , -1988.4922    , -1801.1413    ,
     *  -1614.5466    ,
     *  -3145.5553    , -2948.4361    , -2753.7404    , -2561.0980    ,
     *  -2370.2024    , -2180.7808    , -1992.5815    , -1805.3683    ,
     *  -1618.9191    ,
     *  -3149.1561    , -2952.1103    , -2757.5052    , -2564.9672    ,
     *  -2374.1875    , -2184.8916    , -1996.8268    , -1809.7562    ,
     *  -1623.4576    ,
     *  -3152.8928    , -2955.9231    , -2761.4118    , -2568.9819    ,
     *  -2378.3220    , -2189.1563    , -2001.2306    , -1814.3076    ,
     *  -1628.1647    ,
     *  -3158.2116    , -2961.3499    , -2766.9716    , -2574.6950    ,
     *  -2384.2054    , -2195.2242    , -2007.4959    , -1820.7822    ,
     *  -1634.8602    ,
     *  -3163.7934    , -2967.0446    , -2772.8054    , -2580.6893    ,
     *  -2390.3776    , -2201.5894    , -2014.0674    , -1827.5723    ,
     *  -1641.8809    ,
     *  -3169.6442    , -2973.0133    , -2778.9195    , -2586.9708    ,
     *  -2396.8449    , -2208.2582    , -2020.9514    , -1834.6845    ,
     *  -1649.2336    ,
     *  -3175.7700    , -2979.2621    , -2785.3199    , -2593.5459    ,
     *  -2403.6139    , -2215.2371    , -2028.1548    , -1842.1256    ,
     *  -1656.9252    ,
     *  -3182.1773    , -2985.7975    , -2792.0132    , -2600.4213    ,
     *  -2410.6910    , -2222.5330    , -2035.6843    , -1849.9025    ,
     *  -1664.9627    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *  -3188.8727    , -2992.6261    , -2799.0062    , -2607.6037    ,
     *  -2418.0834    , -2230.1529    , -2043.5472    , -1858.0225    ,
     *  -1673.3535    ,
     *  -3195.8634    , -2999.7553    , -2806.3063    , -2615.1007    ,
     *  -2425.7987    , -2238.1046    , -2051.7513    , -1866.4936    ,
     *  -1682.1057    ,
     *  -3203.1575    , -3007.1932    , -2813.9217    , -2622.9206    ,
     *  -2433.8454    , -2246.3968    , -2060.3053    , -1875.3247    ,
     *  -1691.2283    ,
     *  -3210.7643    , -3014.9493    , -2821.8621    , -2631.0734    ,
     *  -2442.2334    , -2255.0395    , -2069.2197    , -1884.5264    ,
     *  -1700.7321    ,
     *  -3218.6956    , -3023.0355    , -2830.1395    , -2639.5711    ,
     *  -2450.9753    , -2264.0455    , -2078.5074    , -1894.1117    ,
     *  -1710.6304    ,
     *  -3226.9671    , -3031.4677    , -2838.7701    , -2648.4303    ,
     *  -2460.0878    , -2273.4319    , -2088.1859    , -1904.0988    ,
     *  -1720.9416    ,
     *  -3233.8334    , -3038.4668    , -2845.9332    , -2655.7823    ,
     *  -2467.6490    , -2281.2194    , -2096.2145    , -1912.3820    ,
     *  -1729.4922    ,
     *  -3240.9526    , -3045.7230    , -2853.3587    , -2663.4029    ,
     *  -2475.4855    , -2289.2895    , -2104.5333    , -1920.9634    ,
     *  -1738.3493    ,
     *  -3248.3725    , -3053.2850    , -2861.0964    , -2671.3430    ,
     *  -2483.6497    , -2297.6958    , -2113.1975    , -1929.8998    ,
     *  -1747.5713    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *  -3251.7844    , -3056.7620    , -2864.6540    , -2674.9933    ,
     *  -2487.4027    , -2301.5598    , -2117.1797    , -1934.0065    ,
     *  -1751.8088    ,
     *  -3266.8341    , -3072.0974    , -2880.3426    , -2691.0888    ,
     *  -2503.9485    , -2318.5921    , -2134.7298    , -1952.1026    ,
     *  -1770.4774    ,
     *  -3291.3009    , -3097.0231    , -2905.8359    , -2717.2358    ,
     *  -2530.8187    , -2346.2431    , -2163.2111    , -1981.4586    ,
     *  -1800.7496    ,
     *  -3316.2437    , -3122.4266    , -2931.8098    , -2743.8666    ,
     *  -2558.1757    , -2374.3835    , -2192.1838    , -2011.3070    ,
     *  -1831.5143    ,
     *  -3424.2919    , -3232.3942    , -3044.1573    , -2858.9539    ,
     *  -2676.2880    , -2495.7524    , -2317.0036    , -2139.7480    ,
     *  -1963.7318    ,
     *  -3540.7576    , -3350.8015    , -3164.9782    , -2982.5516    ,
     *  -2802.9450    , -2625.6928    , -2450.4108    , -2276.7774    ,
     *  -2104.5216    ,
     *  -3665.8723    , -3477.8708    , -3294.4820    , -3114.8545    ,
     *  -2938.3261    , -2764.3687    , -2592.5541    , -2422.5303    ,
     *  -2254.0063    ,
     *  -3799.8492    , -3613.8044    , -3432.8565    , -3256.0341    ,
     *  -3082.5853    , -2911.9171    , -2743.5544    , -2577.1130    ,
     *  -2412.2799    ,
     *  -3942.8755    , -3758.7768    , -3580.2594    , -3406.2291    ,
     *  -3235.8424    , -3068.4391    , -2903.4959    , -2740.5947    ,
     *  -2579.3992    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *  -4095.0908    , -3912.9134    , -3736.7975    , -3565.5259    ,
     *  -3398.1631    , -3233.9811    , -3072.4075    , -2912.9893    ,
     *  -2755.3661    ,
     *  -4256.5476    , -4076.2518    , -3902.4894    , -3733.9225    ,
     *  -3569.5249    , -3408.5014    , -3250.2309    , -3094.2251    ,
     *  -2940.0984    ,
     *  -4427.1477    , -4248.6813    , -4077.2075    , -3911.2730    ,
     *  -3749.7642    , -3591.8208    , -3436.7735    , -3284.0989    ,
     *  -3133.3864    ,
     *  -4606.5549    , -4429.8592    , -4260.5988    , -4097.2127    ,
     *  -3938.5054    , -3783.5542    , -3631.6435    , -3482.2157    ,
     *  -3334.8347    ,
     *  -4794.0845    , -4619.1061    , -4451.9851    , -4291.0637    ,
     *  -4135.0709    , -3983.0264    , -3834.1705    , -3687.9122    ,
     *  -3543.7903    ,
     *  -4988.5744    , -4815.2825    , -4650.2464    , -4491.7241    ,
     *  -4338.3773    , -4189.1732    , -4043.3112    , -3900.1684    ,
     *  -3759.2584    ,
     *  -5188.2432    , -5016.6547    , -4853.6936    , -4697.5475    ,
     *  -4546.8207    , -4400.4337    , -4257.5482    , -4117.5111    ,
     *  -3979.8117    ,
     *  -5390.5442    , -5220.7558    , -5059.9366    , -4906.2189    ,
     *  -4758.1596    , -4614.6389    , -4474.7846    , -4337.9153    ,
     *  -4203.4964    ,
     *  -5592.0230    , -5424.2510    , -5265.7574    , -5114.6346    ,
     *  -4969.4020    , -4828.9061    , -4692.2449    , -4558.7102    ,
     *  -4427.7443    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *  -5788.1883    , -5622.8169    , -5466.9975    , -5318.7968    ,
     *  -5176.7069    , -5039.5470    , -4906.3885    , -4776.4988    ,
     *  -4649.2973    ,
     *  -5973.4078    , -5811.0461    , -5658.4694    , -5513.7328    ,
     *  -5375.3101    , -5241.9986    , -5112.8470    , -4987.0995    ,
     *  -4864.1536    ,
     *  -6140.8424    , -5982.3885    , -5833.9062    , -5693.4503    ,
     *  -5559.4842    , -5430.7886    , -5306.3922    , -5185.5181    ,
     *  -5067.5422    ,
     *  -6282.4280    , -6129.1412    , -5985.9556    , -5850.9356    ,
     *  -5722.5406    , -5599.5390    , -5480.9424    , -5365.9542    ,
     *  -5253.9299    ,
     *  -6388.9152    , -6242.4905    , -6106.2248    , -5978.1992    ,
     *  -5856.8743    , -5741.0102    , -5629.6038    , -5521.8410    ,
     *  -5417.0584    ,
     *  -6449.9605    , -6312.6028    , -6185.3676    , -6066.3586    ,
     *  -5954.0420    , -5847.1730    , -5744.7373    , -5645.9060    ,
     *  -5549.9993    ,
     *  -6454.2517    , -6328.7419    , -6213.1937    , -6105.7381    ,
     *  -6004.8518    , -5909.2893    , -5818.0294    , -5730.2324    ,
     *  -5645.2068    ,
     *  -6389.6315    , -6279.3786    , -6178.7640    , -6085.9510    ,
     *  -5999.4323    , -5917.9680    , -5840.5362    , -5766.2930    ,
     *  -5694.5413    ,
     *  -6243.1726    , -6152.2493    , -6070.4327    , -5995.9257    ,
     *  -5927.2451    , -5863.1655    , -5802.6733    , -5744.9297    ,
     *  -5689.2411    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *  -1351.5643    , -1163.0521    , -974.55068    , -785.87352    ,
     *  -596.83973    , -407.27197    , -216.99397    , -25.827537    ,
     *   166.41064    ,
     *  -1351.8851    , -1163.3849    , -974.89628    , -786.23265    ,
     *  -597.21324    , -407.66080    , -217.39918    , -26.250314    ,
     *   165.96895    ,
     *  -1352.2648    , -1163.7789    , -975.30538    , -786.65777    ,
     *  -597.65536    , -408.12106    , -217.87882    , -26.750740    ,
     *   165.44614    ,
     *  -1352.7102    , -1164.2411    , -975.78523    , -787.15639    ,
     *  -598.17394    , -408.66089    , -218.44137    , -27.337662    ,
     *   164.83299    ,
     *  -1353.2283    , -1164.7786    , -976.34334    , -787.73633    ,
     *  -598.77708    , -409.28875    , -219.09564    , -28.020257    ,
     *   164.11990    ,
     *  -1353.8262    , -1165.3990    , -976.98749    , -788.40566    ,
     *  -599.47317    , -410.01334    , -219.85070    , -28.807993    ,
     *   163.29699    ,
     *  -1354.5115    , -1166.1099    , -977.72565    , -789.17267    ,
     *  -600.27081    , -410.84364    , -220.71589    , -29.710594    ,
     *   162.35412    ,
     *  -1355.2916    , -1166.9193    , -978.56599    , -790.04583    ,
     *  -601.17884    , -411.78881    , -221.70074    , -30.738008    ,
     *   161.28090    ,
     *  -1356.1744    , -1167.8351    , -979.51684    , -791.03379    ,
     *  -602.20623    , -412.85819    , -222.81500    , -31.900366    ,
     *   160.06677    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *  -1357.1676    , -1168.8656    , -980.58669    , -792.14536    ,
     *  -603.36211    , -414.06128    , -224.06852    , -33.207956    ,
     *   158.70101    ,
     *  -1358.2794    , -1170.0190    , -981.78409    , -793.38942    ,
     *  -604.65574    , -415.40769    , -225.47131    , -34.671184    ,
     *   157.17275    ,
     *  -1359.5177    , -1171.3036    , -983.11773    , -794.77498    ,
     *  -606.09644    , -416.90710    , -227.03344    , -36.300545    ,
     *   155.47107    ,
     *  -1360.8908    , -1172.7280    , -984.59632    , -796.31108    ,
     *  -607.69360    , -418.56929    , -228.76507    , -38.106591    ,
     *   153.58498    ,
     *  -1362.4066    , -1174.3004    , -986.22865    , -798.00682    ,
     *  -609.45667    , -420.40404    , -230.67637    , -40.099901    ,
     *   151.50347    ,
     *  -1364.0736    , -1176.0295    , -988.02349    , -799.87130    ,
     *  -611.39508    , -422.42115    , -232.77750    , -42.291054    ,
     *   149.21553    ,
     *  -1365.8998    , -1177.9238    , -989.98964    , -801.91362    ,
     *  -613.51827    , -424.63040    , -235.07863    , -44.690595    ,
     *   146.71020    ,
     *  -1367.8935    , -1179.9916    , -992.13585    , -804.14286    ,
     *  -615.83564    , -427.04155    , -237.58987    , -47.309015    ,
     *   143.97658    ,
     *  -1370.0627    , -1182.2414    , -994.47085    , -806.56805    ,
     *  -618.35653    , -429.66426    , -240.32124    , -50.156724    ,
     *   141.00387    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *  -1372.4157    , -1184.6816    , -997.00330    , -809.19815    ,
     *  -621.09022    , -432.50815    , -243.28270    , -53.244021    ,
     *   137.78138    ,
     *  -1374.9604    , -1187.3205    , -999.74178    , -812.04202    ,
     *  -624.04588    , -435.58270    , -246.48405    , -56.581080    ,
     *   134.29859    ,
     *  -1377.0276    , -1189.4641    , -1001.9661    , -814.35174    ,
     *  -626.44623    , -438.07939    , -249.08350    , -59.290456    ,
     *   131.47118    ,
     *  -1379.2135    , -1191.7307    , -1004.3179    , -816.79383    ,
     *  -628.98395    , -440.71880    , -251.83131    , -62.154221    ,
     *   128.48295    ,
     *  -1381.5218    , -1194.1240    , -1006.8011    , -819.37204    ,
     *  -631.66295    , -443.50491    , -254.73162    , -65.176644    ,
     *   125.32948    ,
     *  -1383.9556    , -1196.6474    , -1009.4191    , -822.09009    ,
     *  -634.48705    , -446.44170    , -257.78851    , -68.361932    ,
     *   122.00644    ,
     *  -1386.5185    , -1199.3045    , -1012.1755    , -824.95166    ,
     *  -637.46003    , -449.53306    , -261.00599    , -71.714220    ,
     *   118.50956    ,
     *  -1389.2138    , -1202.0985    , -1015.0739    , -827.96037    ,
     *  -640.58563    , -452.78282    , -264.38800    , -75.237569    ,
     *   114.83467    ,
     *  -1392.0446    , -1205.0330    , -1018.1177    , -831.11977    ,
     *  -643.86751    , -456.19475    , -267.93844    , -78.935963    ,
     *   110.97767    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *  -1395.0143    , -1208.1111    , -1021.3103    , -834.43339    ,
     *  -647.30927    , -459.77256    , -271.66109    , -82.813305    ,
     *   106.93456    ,
     *  -1398.1260    , -1211.3362    , -1024.6551    , -837.90467    ,
     *  -650.91446    , -463.51988    , -275.55969    , -86.873415    ,
     *   102.70143    ,
     *  -1401.3829    , -1214.7116    , -1028.1555    , -841.53701    ,
     *  -654.68655    , -467.44027    , -279.63788    , -91.120031    ,
     *   98.274452    ,
     *  -1404.7880    , -1218.2403    , -1031.8145    , -845.33373    ,
     *  -658.62896    , -471.53723    , -283.89924    , -95.556800    ,
     *   93.649904    ,
     *  -1408.3445    , -1221.9255    , -1035.6355    , -849.29810    ,
     *  -662.74503    , -475.81417    , -288.34725    , -100.18729    ,
     *   88.824155    ,
     *  -1412.0553    , -1225.7703    , -1039.6216    , -853.43334    ,
     *  -667.03803    , -480.27444    , -292.98534    , -105.01496    ,
     *   83.793672    ,
     *  -1415.9233    , -1229.7777    , -1043.7758    , -857.74259    ,
     *  -671.51119    , -484.92132    , -297.81682    , -110.04322    ,
     *   78.555015    ,
     *  -1419.9515    , -1233.9506    , -1048.1013    , -862.22894    ,
     *  -676.16764    , -489.75799    , -302.84496    , -115.27535    ,
     *   73.104840    ,
     *  -1424.1427    , -1238.2920    , -1052.6009    , -866.89541    ,
     *  -681.01047    , -494.78761    , -308.07294    , -120.71459    ,
     *   67.439897    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *  -1428.4997    , -1242.8047    , -1057.2775    , -871.74499    ,
     *  -686.04269    , -500.01322    , -313.50385    , -126.36406    ,
     *   61.557023    ,
     *  -1433.0254    , -1247.4916    , -1062.1342    , -876.78060    ,
     *  -691.26728    , -505.43784    , -319.14073    , -132.22682    ,
     *   55.453141    ,
     *  -1437.7224    , -1252.3554    , -1067.1736    , -882.00510    ,
     *  -696.68715    , -511.06441    , -324.98655    , -138.30587    ,
     *   49.125251    ,
     *  -1442.5935    , -1257.3990    , -1072.3987    , -887.42134    ,
     *  -702.30515    , -516.89581    , -331.04422    , -144.60412    ,
     *   42.570427    ,
     *  -1449.5213    , -1264.5712    , -1079.8279    , -895.12118    ,
     *  -710.29050    , -525.18299    , -339.65127    , -153.55110    ,
     *   33.261139    ,
     *  -1456.7847    , -1272.0895    , -1087.6143    , -903.18980    ,
     *  -718.65666    , -533.86351    , -348.66476    , -162.91820    ,
     *   23.517412    ,
     *  -1464.3903    , -1279.9609    , -1095.7650    , -911.63425    ,
     *  -727.41070    , -542.94448    , -358.09178    , -172.71249    ,
     *   13.332207    ,
     *  -1472.3452    , -1288.1923    , -1104.2869    , -920.46163    ,
     *  -736.55977    , -552.43306    , -367.93950    , -182.94112    ,
     *   2.6984626    ,
     *  -1480.6566    , -1296.7911    , -1113.1874    , -929.67926    ,
     *  -746.11123    , -562.33661    , -378.21527    , -193.61138    ,
     *  -8.3910539    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *  -1489.3318    , -1305.7647    , -1122.4741    , -939.29486    ,
     *  -756.07282    , -572.66288    , -388.92682    , -204.73097    ,
     *  -19.943970    ,
     *  -1498.3790    , -1315.1214    , -1132.1554    , -949.31680    ,
     *  -766.45295    , -583.42033    , -400.08260    , -216.30831    ,
     *  -31.968635    ,
     *  -1507.8075    , -1324.8705    , -1142.2405    , -959.75455    ,
     *  -777.26117    , -594.61853    , -411.69222    , -228.35302    ,
     *  -44.474635    ,
     *  -1517.6281    , -1335.0230    , -1152.7408    , -970.61940    ,
     *  -788.50888    , -606.26900    , -423.76728    , -240.87672    ,
     *  -57.473625    ,
     *  -1527.8545    , -1345.5928    , -1163.6702    , -981.92570    ,
     *  -800.21064    , -618.38648    , -436.32269    , -253.89452    ,
     *  -70.980831    ,
     *  -1538.5053    , -1356.5991    , -1175.0484    , -993.69339    ,
     *  -812.38677    , -630.99168    , -449.37952    , -267.42782    ,
     *  -85.018013    ,
     *  -1547.3360    , -1365.7227    , -1184.4783    , -1003.4440    ,
     *  -822.47338    , -641.43104    , -460.18994    , -278.62940    ,
     *  -96.632937    ,
     *  -1556.4816    , -1375.1700    , -1194.2410    , -1013.5366    ,
     *  -832.91155    , -652.23175    , -471.37175    , -290.21269    ,
     *  -108.64015    ,
     *  -1566.0025    , -1385.0032    , -1204.4005    , -1024.0372    ,
     *  -843.76921    , -663.46384    , -482.99718    , -302.25221    ,
     *  -121.11659    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *  -1570.3768    , -1389.5203    , -1209.0669    , -1028.8595    ,
     *  -848.75475    , -668.62039    , -488.33331    , -307.77729    ,
     *  -126.84092    ,
     *  -1589.6439    , -1409.4123    , -1229.6110    , -1050.0847    ,
     *  -870.69219    , -691.30370    , -511.79915    , -332.06582    ,
     *  -151.99624    ,
     *  -1620.8729    , -1441.6388    , -1262.8775    , -1084.4358    ,
     *  -906.17560    , -727.97111    , -549.70673    , -371.27487    ,
     *  -192.57394    ,
     *  -1652.5929    , -1474.3536    , -1296.6274    , -1119.2636    ,
     *  -942.12684    , -765.09477    , -588.05595    , -410.90752    ,
     *  -233.55325    ,
     *  -1788.7353    , -1614.5676    , -1441.0628    , -1268.0764    ,
     *  -1095.4822    , -923.16942    , -751.04027    , -579.00748    ,
     *  -406.99231    ,
     *  -1933.4135    , -1763.2579    , -1593.8891    , -1425.1656    ,
     *  -1256.9671    , -1089.1906    , -921.74757    , -754.56146    ,
     *  -587.56556    ,
     *  -2086.7400    , -1920.5297    , -1755.2075    , -1590.6327    ,
     *  -1426.6882    , -1263.2759    , -1100.3135    , -937.73186    ,
     *  -775.47245    ,
     *  -2248.7990    , -2086.4605    , -1925.0921    , -1764.5525    ,
     *  -1604.7256    , -1445.5162    , -1286.8460    , -1128.6507    ,
     *  -970.87731    ,
     *  -2419.6378    , -2261.0912    , -2103.5816    , -1946.9651    ,
     *  -1791.1253    , -1635.9682    , -1481.4179    , -1327.4130    ,
     *  -1173.9043    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *  -2599.2498    , -2444.4101    , -2290.6625    , -2137.8596    ,
     *  -1985.8833    , -1834.6394    , -1684.0528    , -1534.0639    ,
     *  -1384.6255    ,
     *  -2787.5456    , -2636.3247    , -2486.2433    , -2337.1491    ,
     *  -2188.9211    , -2041.4639    , -1894.7021    , -1748.5765    ,
     *  -1603.0406    ,
     *  -2984.3126    , -2836.6227    , -2690.1158    , -2544.6333    ,
     *  -2400.0505    , -2256.2693    , -2113.2129    , -1970.8212    ,
     *  -1829.0476    ,
     *  -3189.1586    , -3044.9190    , -2901.9050    , -2759.9512    ,
     *  -2618.9274    , -2478.7319    , -2339.2851    , -2200.5252    ,
     *  -2062.4043    ,
     *  -3401.4438    , -3260.5899    , -3121.0068    , -2982.5206    ,
     *  -2844.9947    , -2708.3225    , -2572.4203    , -2437.2233    ,
     *  -2302.6811    ,
     *  -3620.2011    , -3482.6984    , -3346.5161    , -3211.4708    ,
     *  -3077.4180    , -2944.2447    , -2811.8621    , -2680.2010    ,
     *  -2549.2072    ,
     *  -3844.0500    , -3709.9116    , -3577.1492    , -3445.5681    ,
     *  -3315.0147    , -3185.3681    , -3056.5329    , -2928.4342    ,
     *  -2801.0131    ,
     *  -4071.1076    , -3940.4176    , -3811.1645    , -3683.1410    ,
     *  -3556.1830    , -3430.1602    , -3304.9692    , -3180.5282    ,
     *  -3056.7723    ,
     *  -4298.9063    , -4171.8470    , -4046.2888    , -3922.0106    ,
     *  -3798.8361    , -3676.6244    , -3555.2628    , -3434.6613    ,
     *  -3314.7479    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *  -4524.3225    , -4401.2065    , -4279.6548    , -4159.4314    ,
     *  -4040.3464    , -3922.2472    , -3805.0107    , -3688.5375    ,
     *  -3572.7476    ,
     *  -4743.5270    , -4624.8323    , -4507.7576    , -4392.0506    ,
     *  -4277.5074    , -4163.9623    , -4051.2810    , -3939.3542    ,
     *  -3828.0931    ,
     *  -4951.9615    , -4838.3692    , -4726.4350    , -4615.8905    ,
     *  -4506.5165    , -4398.1343    , -4290.5979    , -4183.7876    ,
     *  -4077.6059    ,
     *  -5144.3463    , -5036.7772    , -4930.8746    , -4826.3536    ,
     *  -4722.9803    , -4620.5631    , -4518.9444    , -4417.9947    ,
     *  -4317.6082    ,
     *  -5314.7139    , -5214.3633    , -5115.6417    , -5018.2487    ,
     *  -4921.9373    , -4826.5037    , -4731.7801    , -4637.6285    ,
     *  -4543.9358    ,
     *  -5456.4589    , -5364.8247    , -5274.7175    , -5185.8241    ,
     *  -5097.8861    , -5010.6902    , -4924.0608    , -4837.8535    ,
     *  -4751.9502    ,
     *  -5562.3818    , -5481.2859    , -5401.5294    , -5322.7904    ,
     *  -5244.8029    , -5167.3479    , -5090.2457    , -5013.3488    ,
     *  -4936.5376    ,
     *  -5624.7044    , -5556.3055    , -5488.9505    , -5422.3143    ,
     *  -5356.1294    , -5290.1763    , -5224.2760    , -5158.2831    ,
     *  -5092.0810    ,
     *  -5635.0337    , -5581.8339    , -5529.2517    , -5476.9668    ,
     *  -5424.7173    , -5372.2904    , -5319.5144    , -5266.2522    ,
     *  -5212.3959    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   359.91270    ,  554.88377    ,  704.18059    ,  854.56075    ,
     *   1006.1403    ,  1159.0469    ,  1313.4217    ,  1469.4229    ,
     *   1627.2286    ,
     *   359.45057    ,  554.39943    ,  703.67803    ,  854.03868    ,
     *   1005.5973    ,  1158.4812    ,  1312.8315    ,  1468.8059    ,
     *   1626.5825    ,
     *   358.90357    ,  553.82616    ,  703.08321    ,  853.42077    ,
     *   1004.9545    ,  1157.8116    ,  1312.1329    ,  1468.0758    ,
     *   1625.8178    ,
     *   358.26205    ,  553.15385    ,  702.38565    ,  852.69613    ,
     *   1004.2008    ,  1157.0265    ,  1311.3138    ,  1467.2197    ,
     *   1624.9213    ,
     *   357.51600    ,  552.37201    ,  701.57446    ,  851.85349    ,
     *   1003.3243    ,  1156.1135    ,  1310.3613    ,  1466.2242    ,
     *   1623.8789    ,
     *   356.65508    ,  551.46982    ,  700.63842    ,  850.88119    ,
     *   1002.3130    ,  1155.0602    ,  1309.2624    ,  1465.0758    ,
     *   1622.6763    ,
     *   355.66868    ,  550.43618    ,  699.56604    ,  849.76730    ,
     *   1001.1545    ,  1153.8536    ,  1308.0036    ,  1463.7604    ,
     *   1621.2990    ,
     *   354.54597    ,  549.25974    ,  698.34555    ,  848.49962    ,
     *   999.83613    ,  1152.4804    ,  1306.5713    ,  1462.2636    ,
     *   1619.7319    ,
     *   353.27590    ,  547.92896    ,  696.96500    ,  847.06575    ,
     *   998.34496    ,  1150.9275    ,  1304.9514    ,  1460.5710    ,
     *   1617.9599    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   351.84728    ,  546.43213    ,  695.41226    ,  845.45312    ,
     *   996.66798    ,  1149.1811    ,  1303.1299    ,  1458.6679    ,
     *   1615.9677    ,
     *   350.24878    ,  544.75741    ,  693.67507    ,  843.64903    ,
     *   994.79201    ,  1147.2276    ,  1301.0926    ,  1456.5395    ,
     *   1613.7398    ,
     *   348.46899    ,  542.89289    ,  691.74112    ,  841.64072    ,
     *   992.70383    ,  1145.0534    ,  1298.8252    ,  1454.1709    ,
     *   1611.2607    ,
     *   346.49646    ,  540.82661    ,  689.59802    ,  839.41538    ,
     *   990.39016    ,  1142.6445    ,  1296.3134    ,  1451.5472    ,
     *   1608.5151    ,
     *   344.31971    ,  538.54659    ,  687.23340    ,  836.96021    ,
     *   987.83775    ,  1139.9873    ,  1293.5429    ,  1448.6537    ,
     *   1605.4874    ,
     *   341.92729    ,  536.04089    ,  684.63493    ,  834.26245    ,
     *   985.03341    ,  1137.0682    ,  1290.4996    ,  1445.4756    ,
     *   1602.1625    ,
     *   339.30778    ,  533.29762    ,  681.79034    ,  831.30945    ,
     *   981.96404    ,  1133.8735    ,  1287.1694    ,  1441.9985    ,
     *   1598.5252    ,
     *   336.44986    ,  530.30501    ,  678.68747    ,  828.08863    ,
     *   978.61666    ,  1130.3898    ,  1283.5386    ,  1438.2080    ,
     *   1594.5607    ,
     *   333.34231    ,  527.05138    ,  675.31429    ,  824.58762    ,
     *   974.97851    ,  1126.6041    ,  1279.5934    ,  1434.0900    ,
     *   1590.2544    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   329.97403    ,  523.52522    ,  671.65897    ,  820.79420    ,
     *   971.03700    ,  1122.5033    ,  1275.3206    ,  1429.6306    ,
     *   1585.5921    ,
     *   326.33412    ,  519.71521    ,  667.70986    ,  816.69640    ,
     *   966.77981    ,  1118.0746    ,  1270.7069    ,  1424.8165    ,
     *   1580.5599    ,
     *   323.37950    ,  516.62293    ,  664.50500    ,  813.37128    ,
     *   963.32579    ,  1114.4820    ,  1266.9648    ,  1420.9125    ,
     *   1576.4798    ,
     *   320.25716    ,  513.35547    ,  661.11895    ,  809.85852    ,
     *   959.67729    ,  1110.6876    ,  1263.0131    ,  1416.7904    ,
     *   1572.1726    ,
     *   316.96252    ,  509.90815    ,  657.54686    ,  806.15319    ,
     *   955.82926    ,  1106.6863    ,  1258.8464    ,  1412.4448    ,
     *   1567.6326    ,
     *   313.49113    ,  506.27635    ,  653.78402    ,  802.25046    ,
     *   951.77673    ,  1102.4728    ,  1254.4596    ,  1407.8704    ,
     *   1562.8545    ,
     *   309.83859    ,  502.45555    ,  649.82581    ,  798.14560    ,
     *   947.51490    ,  1098.0425    ,  1249.8476    ,  1403.0622    ,
     *   1557.8332    ,
     *   306.00060    ,  498.44133    ,  645.66773    ,  793.83401    ,
     *   943.03905    ,  1093.3903    ,  1245.0056    ,  1398.0150    ,
     *   1552.5634    ,
     *   301.97296    ,  494.22937    ,  641.30536    ,  789.31120    ,
     *   938.34464    ,  1088.5118    ,  1239.9289    ,  1392.7242    ,
     *   1547.0404    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   297.75157    ,  489.81548    ,  636.73443    ,  784.57283    ,
     *   933.42723    ,  1083.4024    ,  1234.6129    ,  1387.1851    ,
     *   1541.2596    ,
     *   293.33242    ,  485.19555    ,  631.95077    ,  779.61467    ,
     *   928.28254    ,  1078.0577    ,  1229.0532    ,  1381.3934    ,
     *   1535.2165    ,
     *   288.71160    ,  480.36561    ,  626.95035    ,  774.43261    ,
     *   922.90642    ,  1072.4737    ,  1223.2456    ,  1375.3447    ,
     *   1528.9068    ,
     *   283.88532    ,  475.32177    ,  621.72925    ,  769.02270    ,
     *   917.29489    ,  1066.6462    ,  1217.1861    ,  1369.0350    ,
     *   1522.3265    ,
     *   278.84989    ,  470.06030    ,  616.28368    ,  763.38113    ,
     *   911.44407    ,  1060.5714    ,  1210.8707    ,  1362.4605    ,
     *   1515.4718    ,
     *   273.60170    ,  464.57755    ,  610.60996    ,  757.50419    ,
     *   905.35028    ,  1054.2455    ,  1204.2958    ,  1355.6175    ,
     *   1508.3389    ,
     *   268.13729    ,  458.87001    ,  604.70457    ,  751.38833    ,
     *   899.00996    ,  1047.6651    ,  1197.4579    ,  1348.5024    ,
     *   1500.9246    ,
     *   262.45327    ,  452.93426    ,  598.56409    ,  745.03014    ,
     *   892.41969    ,  1040.8268    ,  1190.3536    ,  1341.1120    ,
     *   1493.2254    ,
     *   256.54636    ,  446.76703    ,  592.18521    ,  738.42633    ,
     *   885.57620    ,  1033.7272    ,  1182.9796    ,  1333.4431    ,
     *   1485.2385    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   250.41339    ,  440.36513    ,  585.56477    ,  731.57373    ,
     *   878.47635    ,  1026.3633    ,  1175.3330    ,  1325.4928    ,
     *   1476.9609    ,
     *   244.05128    ,  433.72547    ,  578.69969    ,  724.46930    ,
     *   871.11714    ,  1018.7322    ,  1167.4109    ,  1317.2583    ,
     *   1468.3900    ,
     *   237.45701    ,  426.84507    ,  571.58702    ,  717.11012    ,
     *   863.49570    ,  1010.8310    ,  1159.2105    ,  1308.7370    ,
     *   1459.5233    ,
     *   230.62769    ,  419.72104    ,  564.22390    ,  709.49336    ,
     *   855.60925    ,  1002.6571    ,  1150.7293    ,  1299.9263    ,
     *   1450.3584    ,
     *   220.93101    ,  409.60875    ,  553.77463    ,  698.68685    ,
     *   844.42312    ,  991.06658    ,  1138.7068    ,  1287.4412    ,
     *   1437.3763    ,
     *   210.78488    ,  399.03124    ,  542.84763    ,  687.38961    ,
     *   832.73276    ,  978.95778    ,  1126.1515    ,  1274.4081    ,
     *   1423.8304    ,
     *   200.18233    ,  387.98169    ,  531.43621    ,  675.59511    ,
     *   820.53183    ,  966.32463    ,  1113.0576    ,  1260.8216    ,
     *   1409.7157    ,
     *   189.11642    ,  376.45328    ,  519.53369    ,  663.29687    ,
     *   807.81408    ,  953.16114    ,  1099.4193    ,  1246.6763    ,
     *   1395.0275    ,
     *   177.58001    ,  364.43904    ,  507.13327    ,  650.48827    ,
     *   794.57314    ,  939.46121    ,  1085.2310    ,  1231.9669    ,
     *   1379.7609    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   165.56561    ,  351.93163    ,  494.22776    ,  637.16232    ,
     *   780.80222    ,  925.21835    ,  1070.4864    ,  1216.6878    ,
     *   1363.9105    ,
     *   153.06494    ,  338.92295    ,  480.80920    ,  623.31123    ,
     *   766.49377    ,  910.42529    ,  1055.1787    ,  1200.8322    ,
     *   1347.4703    ,
     *   140.06851    ,  325.40359    ,  466.86831    ,  608.92588    ,
     *   751.63888    ,  895.07332    ,  1039.2994    ,  1184.3921    ,
     *   1330.4325    ,
     *   126.56467    ,  311.36195    ,  452.39357    ,  593.99486    ,
     *   736.22625    ,  879.15135    ,  1022.8376    ,  1167.3570    ,
     *   1312.7869    ,
     *   112.53808    ,  296.78264    ,  437.36954    ,  578.50272    ,
     *   720.24048    ,  862.64401    ,  1005.7781    ,  1149.7116    ,
     *   1294.5186    ,
     *   97.966656    ,  281.64326    ,  421.77362    ,  562.42667    ,
     *   703.65858    ,  845.52818    ,  988.09755    ,  1131.4327    ,
     *   1275.6042    ,
     *   85.913869    ,  269.12540    ,  408.88224    ,  549.14278    ,
     *   689.96153    ,  831.39541    ,  973.50442    ,  1116.3522    ,
     *   1260.0067    ,
     *   73.457921    ,  256.19323    ,  395.56790    ,  535.42714    ,
     *   675.82376    ,  816.81286    ,  958.45234    ,  1100.8035    ,
     *   1243.9317    ,
     *   60.519366    ,  242.76468    ,  381.74642    ,  521.19337    ,
     *   661.15666    ,  801.68954    ,  942.84783    ,  1084.6905    ,
     *   1227.2804    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   54.584404    ,  236.60652    ,  375.40939    ,  514.66875    ,
     *   654.43500    ,  794.76054    ,  935.70029    ,  1077.3122    ,
     *   1219.6579    ,
     *   28.513738    ,  209.56687    ,  347.59396    ,  486.04044    ,
     *   624.95363    ,  764.38248    ,  904.37810    ,  1044.9942    ,
     *   1186.2876    ,
     *  -13.506415    ,  166.02302    ,  302.83264    ,  440.00579    ,
     *   577.58528    ,  715.61510    ,  854.14084    ,  993.21014    ,
     *   1132.8730    ,
     *  -55.901601    ,  122.13602    ,  257.75644    ,  393.68854    ,
     *   529.97110    ,  666.64372    ,  803.74718    ,  941.32377    ,
     *   1079.4177    ,
     *  -234.92274    , -62.731774    ,  68.253641    ,  199.37269    ,
     *   330.65175    ,  462.11699    ,  593.79460    ,  725.71104    ,
     *   857.89324    ,
     *  -420.70103    , -253.91526    , -127.18121    ,-0.44549950    ,
     *   126.31045    ,  253.10446    ,  379.95389    ,  506.87575    ,
     *   633.88688    ,
     *  -613.48537    , -451.72767    , -328.92203    , -206.21245    ,
     *  -83.585392    ,  38.971714    ,  161.47070    ,  283.92280    ,
     *   406.33881    ,
     *  -813.48202    , -656.42836    , -537.27707    , -418.29379    ,
     *  -299.46824    , -180.79122    , -62.254395    ,  56.149871    ,
     *   174.42864    ,
     *  -1020.8518    , -868.22348    , -752.49338    , -636.98363    ,
     *  -521.68607    , -406.59367    , -291.70031    , -177.00064    ,
     *  -62.489912    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *  -1235.7002    , -1087.2585    , -974.75189    , -862.50300    ,
     *  -750.50502    , -638.75230    , -527.24013    , -415.96456    ,
     *  -304.92230    ,
     *  -1458.0584    , -1313.6019    , -1204.1531    , -1094.9880    ,
     *  -986.10068    , -877.48616    , -769.14062    , -661.06094    ,
     *  -553.24469    ,
     *  -1687.8563    , -1547.2195    , -1440.6935    , -1334.4686    ,
     *  -1228.5390    , -1122.9004    , -1017.5493    , -912.48300    ,
     *  -807.69946    ,
     *  -1924.8855    , -1787.9405    , -1684.2330    , -1580.8373    ,
     *  -1477.7480    , -1374.9604    , -1272.4712    , -1170.2778    ,
     *  -1068.3783    ,
     *  -2168.7548    , -2035.4147    , -1934.4542    , -1833.8116    ,
     *  -1733.4808    , -1633.4570    , -1533.7366    , -1434.3167    ,
     *  -1335.1953    ,
     *  -2418.8389    , -2289.0639    , -2190.8162    , -2092.8883    ,
     *  -1995.2735    , -1897.9664    , -1800.9628    , -1704.2593    ,
     *  -1607.8536    ,
     *  -2674.2236    , -2548.0298    , -2452.5037    , -2357.2959    ,
     *  -2262.3987    , -2167.8057    , -2073.5119    , -1979.5133    ,
     *  -1885.8069    ,
     *  -2933.6502    , -2811.1216    , -2718.3770    , -2625.9457    ,
     *  -2533.8185    , -2441.9879    , -2350.4478    , -2259.1934    ,
     *  -2168.2207    ,
     *  -3195.4650    , -3076.7670    , -2986.9250    , -2897.3868    ,
     *  -2808.1417    , -2719.1806    , -2630.4963    , -2542.0829    ,
     *  -2453.9354    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *  -3457.5764    , -3342.9723    , -3256.2264    , -3169.7689    ,
     *  -3083.5872    , -2997.6710    , -2912.0114    , -2826.6014    ,
     *  -2741.4351    ,
     *  -3717.4257    , -3607.2937    , -3523.9221    , -3440.8153    ,
     *  -3357.9590    , -3275.3410    , -3192.9513    , -3110.7816    ,
     *  -3028.8250    ,
     *  -3971.9731    , -3866.8244    , -3787.2024    , -3707.8104    ,
     *  -3628.6323    , -3549.6545    , -3470.8656    , -3392.2564    ,
     *  -3313.8190    ,
     *  -4217.6979    , -4118.1933    , -4042.8052    , -3967.5972    ,
     *  -3892.5517    , -3817.6540    , -3742.8917    , -3668.2547    ,
     *  -3593.7349    ,
     *  -4450.6093    , -4357.5735    , -4287.0229    , -4216.5828    ,
     *  -4146.2347    , -4075.9633    , -4005.7559    , -3935.6021    ,
     *  -3865.4937    ,
     *  -4666.2545    , -4580.6886    , -4515.7063    , -4450.7403    ,
     *  -4385.7721    , -4320.7864    , -4255.7710    , -4190.7162    ,
     *  -4125.6144    ,
     *  -4859.7153    , -4782.8046    , -4724.2552    , -4665.5977    ,
     *  -4606.8148    , -4547.8926    , -4488.8202    , -4429.5897    ,
     *  -4370.1951    ,
     *  -5025.5766    , -4958.6973    , -4907.5834    , -4856.2015    ,
     *  -4804.5368    , -4752.5783    , -4700.3180    , -4647.7507    ,
     *  -4594.8736    ,
     *  -5157.8618    , -5102.5869    , -5060.0538    , -5017.0515    ,
     *  -4973.5698    , -4929.6022    , -4885.1452    , -4840.1982    ,
     *  -4794.7628    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   1787.0416    ,  1949.0949    ,  2113.6586    ,  2281.0498    ,
     *   2451.6450    ,  2625.8975    ,  2804.3620    ,  2987.7302    ,
     *   3176.8840    ,
     *   1786.3634    ,  1948.3813    ,  2112.9056    ,  2280.2528    ,
     *   2450.7982    ,  2624.9938    ,  2803.3928    ,  2986.6844    ,
     *   3175.7471    ,
     *   1785.5609    ,  1947.5369    ,  2112.0147    ,  2279.3097    ,
     *   2449.7962    ,  2623.9248    ,  2802.2463    ,  2985.4474    ,
     *   3174.4025    ,
     *   1784.6199    ,  1946.5469    ,  2110.9702    ,  2278.2041    ,
     *   2448.6217    ,  2622.6717    ,  2800.9026    ,  2983.9978    ,
     *   3172.8271    ,
     *   1783.5260    ,  1945.3959    ,  2109.7559    ,  2276.9190    ,
     *   2447.2566    ,  2621.2154    ,  2799.3413    ,  2982.3136    ,
     *   3170.9970    ,
     *   1782.2640    ,  1944.0684    ,  2108.3554    ,  2275.4369    ,
     *   2445.6824    ,  2619.5362    ,  2797.5411    ,  2980.3722    ,
     *   3168.8880    ,
     *   1780.8187    ,  1942.5480    ,  2106.7517    ,  2273.7399    ,
     *   2443.8801    ,  2617.6141    ,  2795.4808    ,  2978.1507    ,
     *   3166.4752    ,
     *   1779.1744    ,  1940.8185    ,  2104.9276    ,  2271.8098    ,
     *   2441.8306    ,  2615.4285    ,  2793.1387    ,  2975.6257    ,
     *   3163.7336    ,
     *   1777.3153    ,  1938.8632    ,  2102.8655    ,  2269.6283    ,
     *   2439.5144    ,  2612.9590    ,  2790.4927    ,  2972.7740    ,
     *   3160.6381    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   1775.2253    ,  1936.6654    ,  2100.5478    ,  2267.1767    ,
     *   2436.9119    ,  2610.1847    ,  2787.5209    ,  2969.5721    ,
     *   3157.1636    ,
     *   1772.8883    ,  1934.2080    ,  2097.9570    ,  2264.4366    ,
     *   2434.0035    ,  2607.0852    ,  2784.2015    ,  2965.9966    ,
     *   3153.2854    ,
     *   1770.2881    ,  1931.4744    ,  2095.0751    ,  2261.3893    ,
     *   2430.7698    ,  2603.6396    ,  2780.5126    ,  2962.0246    ,
     *   3148.9788    ,
     *   1767.4087    ,  1928.4475    ,  2091.8848    ,  2258.0164    ,
     *   2427.1914    ,  2599.8278    ,  2776.4328    ,  2957.6333    ,
     *   3144.2197    ,
     *   1764.2340    ,  1925.1108    ,  2088.3685    ,  2254.2996    ,
     *   2423.2492    ,  2595.6296    ,  2771.9410    ,  2952.8004    ,
     *   3138.9849    ,
     *   1760.7482    ,  1921.4477    ,  2084.5090    ,  2250.2210    ,
     *   2418.9243    ,  2591.0253    ,  2767.0165    ,  2947.5045    ,
     *   3133.2516    ,
     *   1756.9355    ,  1917.4419    ,  2080.2893    ,  2245.7629    ,
     *   2414.1983    ,  2585.9958    ,  2761.6394    ,  2941.7246    ,
     *   3126.9980    ,
     *   1752.7805    ,  1913.0774    ,  2075.6929    ,  2240.9081    ,
     *   2409.0534    ,  2580.5224    ,  2755.7903    ,  2935.4405    ,
     *   3120.2033    ,
     *   1748.2683    ,  1908.3387    ,  2070.7037    ,  2235.6399    ,
     *   2403.4723    ,  2574.5873    ,  2749.4507    ,  2928.6333    ,
     *   3112.8479    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   1743.3841    ,  1903.2105    ,  2065.3058    ,  2229.9420    ,
     *   2397.4382    ,  2568.1731    ,  2742.6027    ,  2921.2847    ,
     *   3104.9133    ,
     *   1738.1136    ,  1897.6782    ,  2059.4843    ,  2223.7990    ,
     *   2390.9351    ,  2561.2635    ,  2735.2298    ,  2913.3777    ,
     *   3096.3824    ,
     *   1733.8411    ,  1893.1946    ,  2054.7676    ,  2218.8233    ,
     *   2385.6697    ,  2555.6713    ,  2729.2656    ,  2906.9851    ,
     *   3089.4903    ,
     *   1729.3317    ,  1888.4634    ,  2049.7916    ,  2213.5756    ,
     *   2380.1182    ,  2549.7775    ,  2722.9824    ,  2900.2543    ,
     *   3082.2383    ,
     *   1724.5796    ,  1883.4787    ,  2044.5504    ,  2208.0498    ,
     *   2374.2745    ,  2543.5759    ,  2716.3742    ,  2893.1792    ,
     *   3074.6204    ,
     *   1719.5794    ,  1878.2349    ,  2039.0383    ,  2202.2402    ,
     *   2368.1329    ,  2537.0608    ,  2709.4353    ,  2885.7543    ,
     *   3066.6313    ,
     *   1714.3257    ,  1872.7267    ,  2033.2498    ,  2196.1413    ,
     *   2361.6878    ,  2530.2267    ,  2702.1602    ,  2877.9743    ,
     *   3058.2660    ,
     *   1708.8134    ,  1866.9489    ,  2027.1798    ,  2189.7479    ,
     *   2354.9340    ,  2523.0684    ,  2694.5440    ,  2869.8344    ,
     *   3049.5203    ,
     *   1703.0376    ,  1860.8965    ,  2020.8233    ,  2183.0550    ,
     *   2347.8667    ,  2515.5813    ,  2686.5821    ,  2861.3304    ,
     *   3040.3903    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   1696.9937    ,  1854.5650    ,  2014.1757    ,  2176.0581    ,
     *   2340.4813    ,  2507.7608    ,  2678.2703    ,  2852.4585    ,
     *   3030.8726    ,
     *   1690.6771    ,  1847.9497    ,  2007.2324    ,  2168.7527    ,
     *   2332.7737    ,  2499.6031    ,  2669.6049    ,  2843.2152    ,
     *   3020.9643    ,
     *   1684.0838    ,  1841.0466    ,  1999.9895    ,  2161.1349    ,
     *   2324.7398    ,  2491.1043    ,  2660.5825    ,  2833.5977    ,
     *   3010.6633    ,
     *   1677.2095    ,  1833.8516    ,  1992.4429    ,  2153.2008    ,
     *   2316.3762    ,  2482.2612    ,  2651.2001    ,  2823.6034    ,
     *   2999.9675    ,
     *   1670.0505    ,  1826.3610    ,  1984.5891    ,  2144.9471    ,
     *   2307.6796    ,  2473.0709    ,  2641.4552    ,  2813.2303    ,
     *   2988.8756    ,
     *   1662.6034    ,  1818.5714    ,  1976.4248    ,  2136.3706    ,
     *   2298.6470    ,  2463.5306    ,  2631.3456    ,  2802.4767    ,
     *   2977.3867    ,
     *   1654.8646    ,  1810.4795    ,  1967.9468    ,  2127.4683    ,
     *   2289.2760    ,  2453.6382    ,  2620.8693    ,  2791.3413    ,
     *   2965.5002    ,
     *   1646.8311    ,  1802.0823    ,  1959.1523    ,  2118.2378    ,
     *   2279.5640    ,  2443.3917    ,  2610.0251    ,  2779.8234    ,
     *   2953.2161    ,
     *   1638.4999    ,  1793.3771    ,  1950.0388    ,  2108.6765    ,
     *   2269.5092    ,  2432.7895    ,  2598.8117    ,  2767.9224    ,
     *   2940.5347    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   1629.8683    ,  1784.3612    ,  1940.6039    ,  2098.7826    ,
     *   2259.1098    ,  2421.8302    ,  2587.2283    ,  2755.6382    ,
     *   2927.4566    ,
     *   1620.9339    ,  1775.0324    ,  1930.8455    ,  2088.5541    ,
     *   2248.3643    ,  2410.5129    ,  2575.2746    ,  2742.9709    ,
     *   2913.9829    ,
     *   1611.6942    ,  1765.3885    ,  1920.7617    ,  2077.9895    ,
     *   2237.2715    ,  2398.8367    ,  2562.9501    ,  2729.9210    ,
     *   2900.1148    ,
     *   1602.1471    ,  1755.4275    ,  1910.3508    ,  2067.0873    ,
     *   2225.8304    ,  2386.8012    ,  2550.2550    ,  2716.4892    ,
     *   2885.8538    ,
     *   1588.6292    ,  1741.3302    ,  1895.6243    ,  2051.6747    ,
     *   2209.6662    ,  2369.8094    ,  2532.3468    ,  2697.5595    ,
     *   2865.7774    ,
     *   1574.5313    ,  1726.6359    ,  1880.2833    ,  2035.6297    ,
     *   2192.8513    ,  2352.1485    ,  2513.7510    ,  2677.9244    ,
     *   2844.9788    ,
     *   1559.8488    ,  1711.3407    ,  1864.3248    ,  2018.9502    ,
     *   2175.3847    ,  2333.8186    ,  2494.4693    ,  2657.5873    ,
     *   2823.4636    ,
     *   1544.5775    ,  1695.4411    ,  1847.7459    ,  2001.6341    ,
     *   2157.2654    ,  2314.8200    ,  2474.5036    ,  2636.5517    ,
     *   2801.2371    ,
     *   1528.7130    ,  1678.9334    ,  1830.5438    ,  1983.6796    ,
     *   2138.4924    ,  2295.1531    ,  2453.8554    ,  2614.8209    ,
     *   2778.3047    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   1512.2507    ,  1661.8135    ,  1812.7150    ,  1965.0841    ,
     *   2119.0644    ,  2274.8175    ,  2432.5259    ,  2592.3974    ,
     *   2754.6706    ,
     *   1495.1849    ,  1644.0764    ,  1794.2554    ,  1945.8442    ,
     *   2098.9789    ,  2253.8119    ,  2410.5149    ,  2569.2828    ,
     *   2730.3380    ,
     *   1477.5084    ,  1625.7155    ,  1775.1589    ,  1925.9547    ,
     *   2078.2314    ,  2232.1329    ,  2387.8203    ,  2545.4760    ,
     *   2705.3073    ,
     *   1459.2113    ,  1606.7213    ,  1755.4167    ,  1905.4073    ,
     *   2056.8146    ,  2209.7740    ,  2364.4365    ,  2520.9726    ,
     *   2679.5752    ,
     *   1440.2791    ,  1587.0795    ,  1735.0147    ,  1884.1885    ,
     *   2034.7155    ,  2186.7226    ,  2340.3517    ,  2495.7616    ,
     *   2653.1317    ,
     *   1420.6881    ,  1566.7667    ,  1713.9297    ,  1862.2751    ,
     *   2011.9107    ,  2162.9559    ,  2315.5432    ,  2469.8206    ,
     *   2625.9544    ,
     *   1404.5409    ,  1550.0337    ,  1696.5709    ,  1844.2459    ,
     *   1993.1616    ,  2143.4311    ,  2295.1799    ,  2448.5477    ,
     *   2603.6912    ,
     *   1387.9069    ,  1532.8047    ,  1678.7070    ,  1825.7030    ,
     *   1973.8903    ,  2123.3763    ,  2274.2797    ,  2426.7323    ,
     *   2580.8812    ,
     *   1370.6845    ,  1514.9751    ,  1660.2303    ,  1806.5351    ,
     *   1953.9820    ,  2102.6730    ,  2252.7199    ,  2404.2470    ,
     *   2557.3925    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   1362.8032    ,  1506.8189    ,  1651.7814    ,  1797.7738    ,
     *   1944.8865    ,  2093.2189    ,  2242.8802    ,  2393.9911    ,
     *   2546.6859    ,
     *   1328.3188    ,  1471.1526    ,  1614.8586    ,  1759.5122    ,
     *   1905.1951    ,  2051.9966    ,  2200.0141    ,  2349.3552    ,
     *   2500.1383    ,
     *   1273.1825    ,  1414.1949    ,  1555.9703    ,  1698.5735    ,
     *   1842.0740    ,  1986.5474    ,  2132.0754    ,  2278.7476    ,
     *   2426.6618    ,
     *   1218.0754    ,  1357.3460    ,  1497.2817    ,  1637.9380    ,
     *   1779.3745    ,  1921.6553    ,  2064.8496    ,  2209.0320    ,
     *   2354.2840    ,
     *   990.36882    ,  1123.1662    ,  1256.3150    ,  1389.8460    ,
     *   1523.7913    ,  1658.1848    ,  1793.0620    ,  1928.4605    ,
     *   2064.4201    ,
     *   761.00415    ,  888.24450    ,  1015.6251    ,  1143.1636    ,
     *   1270.8779    ,  1398.7864    ,  1526.9084    ,  1655.2635    ,
     *   1783.8724    ,
     *   528.72922    ,  651.10429    ,  773.47421    ,  895.84910    ,
     *   1018.2392    ,  1140.6547    ,  1263.1061    ,  1385.6040    ,
     *   1508.1594    ,
     *   292.58855    ,  410.63587    ,  528.57665    ,  646.41675    ,
     *   764.16192    ,  881.81784    ,  999.39020    ,  1116.8847    ,
     *   1234.3070    ,
     *   51.836127    ,  165.98134    ,  279.94928    ,  393.74328    ,
     *   507.36650    ,  620.82198    ,  734.11268    ,  847.24150    ,
     *   960.21137    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *  -194.11055    , -83.526916    ,  26.830654    ,  136.96398    ,
     *   246.87468    ,  356.56424    ,  466.03406    ,  575.28546    ,
     *   684.31973    ,
     *  -445.68993    , -338.39515    , -231.35918    , -124.58108    ,
     *  -18.060137    ,  88.204244    ,  194.21254    ,  299.96516    ,
     *   405.46247    ,
     *  -703.19723    , -598.97526    , -495.03285    , -391.36955    ,
     *  -287.98513    , -184.87949    , -82.052679    ,  20.495220    ,
     *   122.76406    ,
     *  -966.77130    , -865.45601    , -764.43187    , -663.69863    ,
     *  -563.25626    , -463.10493    , -363.24489    , -263.67649    ,
     *  -164.40014    ,
     *  -1236.3709    , -1137.8427    , -1039.6099    , -941.67245    ,
     *  -844.03020    , -746.68336    , -649.63227    , -552.87735    ,
     *  -456.41911    ,
     *  -1511.7438    , -1415.9287    , -1320.4074    , -1225.1797    ,
     *  -1130.2452    , -1035.6040    , -941.25641    , -847.20281    ,
     *  -753.44367    ,
     *  -1792.3903    , -1699.2618    , -1606.4202    , -1513.8648    ,
     *  -1421.5950    , -1329.6108    , -1237.9122    , -1146.4994    ,
     *  -1055.3730    ,
     *  -2077.5268    , -1987.1093    , -1896.9664    , -1807.0970    ,
     *  -1717.5003    , -1628.1757    , -1539.1232    , -1450.3429    ,
     *  -1361.8349    ,
     *  -2366.0501    , -2278.4239    , -2191.0544    , -2103.9400    ,
     *  -2017.0794    , -1930.4718    , -1844.1169    , -1758.0145    ,
     *  -1672.1648    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *  -2656.5077    , -2571.8154    , -2487.3554    , -2403.1254    ,
     *  -2319.1238    , -2235.3495    , -2151.8018    , -2068.4804    ,
     *  -1985.3855    ,
     *  -2947.0758    , -2865.5298    , -2784.1833    , -2703.0337    ,
     *  -2622.0790    , -2541.3181    , -2460.7500    , -2380.3745    ,
     *  -2300.1917    ,
     *  -3235.5472    , -3157.4360    , -3079.4817    , -3001.6812    ,
     *  -2924.0326    , -2846.5345    , -2769.1862    , -2691.9875    ,
     *  -2614.9388    ,
     *  -3519.3256    , -3445.0216    , -3370.8190    , -3296.7151    ,
     *  -3222.7079    , -3148.7965    , -3074.9805    , -3001.2602    ,
     *  -2927.6363    ,
     *  -3795.4244    , -3725.3891    , -3655.3845    , -3585.4084    ,
     *  -3515.4594    , -3445.5373    , -3375.6427    , -3305.7766    ,
     *  -3235.9409    ,
     *  -4060.4601    , -3995.2495    , -3929.9802    , -3864.6511    ,
     *  -3799.2624    , -3733.8151    , -3668.3111    , -3602.7530    ,
     *  -3537.1440    ,
     *  -4310.6329    , -4250.9011    , -4190.9993    , -4130.9286    ,
     *  -4070.6911    , -4010.2899    , -3949.7292    , -3889.0136    ,
     *  -3828.1485    ,
     *  -4541.6861    , -4488.1894    , -4434.3861    , -4380.2803    ,
     *  -4325.8772    , -4271.1831    , -4216.2049    , -4160.9505    ,
     *  -4105.4282    ,
     *  -4748.8428    , -4702.4438    , -4655.5729    , -4608.2383    ,
     *  -4560.4496    , -4512.2170    , -4463.5517    , -4414.4653    ,
     *  -4364.9701    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   3372.9795    ,  3577.5854    ,  3792.9269    ,  4022.3564    ,
     *   4368.5392    ,  4784.6915    ,  5485.3590    ,  8648.0444    ,
     *   11810.444    ,
     *   3371.7320    ,  3576.2001    ,  3791.3638    ,  4020.5525    ,
     *   4366.2108    ,  4781.1934    ,  5469.0290    ,  8587.3444    ,
     *   11705.444    ,
     *   3370.2569    ,  3574.5625    ,  3789.5166    ,  4018.4216    ,
     *   4363.4635    ,  4777.0792    ,  5451.4284    ,  8516.2444    ,
     *   11580.444    ,
     *   3368.5290    ,  3572.6447    ,  3787.3541    ,  4015.9283    ,
     *   4360.2533    ,  4772.2897    ,  5432.6123    ,  8436.3444    ,
     *   11440.444    ,
     *   3366.5222    ,  3570.4180    ,  3784.8445    ,  4013.0366    ,
     *   4356.5358    ,  4766.7671    ,  5412.6349    ,  8350.0444    ,
     *   11288.444    ,
     *   3364.2101    ,  3567.8535    ,  3781.9554    ,  4009.7101    ,
     *   4352.2668    ,  4760.4557    ,  5391.5482    ,  8259.4444    ,
     *   11128.444    ,
     *   3361.5657    ,  3564.9217    ,  3778.6544    ,  4005.9123    ,
     *   4347.4028    ,  4753.3032    ,  5369.4022    ,  8166.6444    ,
     *   10965.444    ,
     *   3358.5621    ,  3561.5930    ,  3774.9090    ,  4001.6071    ,
     *   4341.9012    ,  4745.2613    ,  5346.2442    ,  8073.3444    ,
     *   10802.444    ,
     *   3355.1721    ,  3557.8381    ,  3770.6868    ,  3996.7590    ,
     *   4335.7211    ,  4736.2862    ,  5322.1191    ,  7980.8444    ,
     *   10641.444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   3351.3687    ,  3553.6277    ,  3765.9563    ,  3991.3333    ,
     *   4328.8235    ,  4726.3398    ,  5297.0698    ,  7889.4444    ,
     *   10483.444    ,
     *   3347.1253    ,  3548.9333    ,  3760.6864    ,  3985.2964    ,
     *   4321.1719    ,  4715.3895    ,  5271.1368    ,  7799.4444    ,
     *   10329.444    ,
     *   3342.4158    ,  3543.7267    ,  3754.8471    ,  3978.6165    ,
     *   4312.7327    ,  4703.4091    ,  5244.3586    ,  7710.5444    ,
     *   10177.444    ,
     *   3337.2145    ,  3537.9809    ,  3748.4099    ,  3971.2634    ,
     *   4303.4752    ,  4690.3788    ,  5216.7718    ,  7621.8444    ,
     *   10028.444    ,
     *   3331.4969    ,  3531.6700    ,  3741.3472    ,  3963.2088    ,
     *   4293.3724    ,  4676.2849    ,  5188.4114    ,  7532.5444    ,
     *   9878.8444    ,
     *   3325.2392    ,  3524.7690    ,  3733.6337    ,  3954.4270    ,
     *   4282.4009    ,  4661.1201    ,  5159.3105    ,  7440.4444    ,
     *   9725.7444    ,
     *   3318.4186    ,  3517.2546    ,  3725.2453    ,  3944.8944    ,
     *   4270.5412    ,  4644.8830    ,  5129.5009    ,  7342.3444    ,
     *   9564.1444    ,
     *   3311.0139    ,  3509.1050    ,  3716.1605    ,  3934.5901    ,
     *   4257.7774    ,  4627.5779    ,  5099.0128    ,  7231.5444    ,
     *   9385.0444    ,
     *   3303.0049    ,  3500.3001    ,  3706.3593    ,  3923.4961    ,
     *   4244.0979    ,  4609.2140    ,  5067.8750    ,  7093.0444    ,
     *   9172.7444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   3294.3732    ,  3490.8214    ,  3695.8245    ,  3911.5971    ,
     *   4229.4948    ,  4589.8053    ,  5036.1151    ,  6889.0444    ,
     *   8899.0444    ,
     *   3285.1015    ,  3480.6526    ,  3684.5408    ,  3898.8805    ,
     *   4213.9642    ,  4569.3696    ,  5003.7593    ,  6506.7444    ,
     *   8518.9444    ,
     *   3277.6176    ,  3472.4537    ,  3675.4563    ,  3888.6632    ,
     *   4201.5401    ,  4553.1648    ,  4978.7858    ,  5735.0738    ,
     *   8120.6444    ,
     *   3269.7491    ,  3463.8421    ,  3665.9272    ,  3877.9649    ,
     *   4188.5811    ,  4536.3896    ,  4953.4931    ,  5617.9628    ,
     *   7884.1444    ,
     *   3261.4904    ,  3454.8129    ,  3655.9496    ,  3866.7836    ,
     *   4175.0893    ,  4519.0553    ,  4927.8915    ,  5538.3455    ,
     *   7716.6444    ,
     *   3252.8367    ,  3445.3618    ,  3645.5202    ,  3855.1178    ,
     *   4161.0682    ,  4501.1740    ,  4901.9907    ,  5472.7006    ,
     *   7580.1444    ,
     *   3243.7834    ,  3435.4853    ,  3634.6367    ,  3842.9673    ,
     *   4146.5217    ,  4482.7581    ,  4875.8002    ,  5414.7740    ,
     *   7457.2444    ,
     *   3234.3269    ,  3425.1805    ,  3623.2976    ,  3830.3325    ,
     *   4131.4551    ,  4463.8207    ,  4849.3292    ,  5361.8148    ,
     *   7336.2444    ,
     *   3224.4639    ,  3414.4450    ,  3611.5020    ,  3817.2145    ,
     *   4115.8742    ,  4444.3748    ,  4822.5863    ,  5312.3338    ,
     *   7202.6444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   3214.1917    ,  3403.2772    ,  3599.2498    ,  3803.6154    ,
     *   4099.7856    ,  4424.4341    ,  4795.5800    ,  5265.4224    ,
     *   7026.4444    ,
     *   3203.5084    ,  3391.6763    ,  3586.5414    ,  3789.5379    ,
     *   4083.1963    ,  4404.0120    ,  4768.3185    ,  5220.4815    ,
     *   6725.3444    ,
     *   3192.4124    ,  3379.6417    ,  3573.3781    ,  3774.9853    ,
     *   4066.1143    ,  4383.1221    ,  4740.8095    ,  5177.0930    ,
     *   6030.4918    ,
     *   3180.9026    ,  3367.1736    ,  3559.7616    ,  3759.9616    ,
     *   4048.5478    ,  4361.7779    ,  4713.0605    ,  5134.9529    ,
     *   5799.0868    ,
     *   3168.9786    ,  3354.2728    ,  3545.6943    ,  3744.4714    ,
     *   4030.5052    ,  4339.9928    ,  4685.0787    ,  5093.8330    ,
     *   5684.1417    ,
     *   3156.6405    ,  3340.9405    ,  3531.1790    ,  3728.5197    ,
     *   4011.9957    ,  4317.7799    ,  4656.8710    ,  5053.5574    ,
     *   5594.8509    ,
     *   3143.8886    ,  3327.1784    ,  3516.2192    ,  3712.1119    ,
     *   3993.0284    ,  4295.1524    ,  4628.4438    ,  5013.9874    ,
     *   5518.5334    ,
     *   3130.7238    ,  3312.9888    ,  3500.8186    ,  3695.2539    ,
     *   3973.6126    ,  4272.1227    ,  4599.8034    ,  4975.0121    ,
     *   5450.2681    ,
     *   3117.1476    ,  3298.3741    ,  3484.9814    ,  3677.9518    ,
     *   3953.7579    ,  4248.7032    ,  4570.9557    ,  4936.5413    ,
     *   5387.5483    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   3103.1615    ,  3283.3374    ,  3468.7122    ,  3660.2122    ,
     *   3933.4737    ,  4224.9060    ,  4541.9064    ,  4898.5003    ,
     *   5328.8993    ,
     *   3088.7676    ,  3267.8819    ,  3452.0157    ,  3642.0417    ,
     *   3912.7697    ,  4200.7425    ,  4512.6607    ,  4860.8271    ,
     *   5273.3708    ,
     *   3073.9682    ,  3252.0112    ,  3434.8970    ,  3623.4471    ,
     *   3891.6552    ,  4176.2239    ,  4483.2235    ,  4823.4695    ,
     *   5220.3103    ,
     *   3058.7659    ,  3235.7290    ,  3417.3613    ,  3604.4353    ,
     *   3870.1397    ,  4151.3608    ,  4453.5995    ,  4786.3827    ,
     *   5169.2484    ,
     *   3037.3911    ,  3212.8702    ,  3392.7867    ,  3577.8503    ,
     *   3840.1703    ,  4116.9198    ,  4412.9094    ,  4736.1783    ,
     *   5102.2204    ,
     *   3015.2798    ,  3189.2641    ,  3367.4605    ,  3550.5198    ,
     *   3809.4945    ,  4081.8810    ,  4371.8892    ,  4686.3249    ,
     *   5037.6103    ,
     *   2992.4397    ,  3164.9213    ,  3341.3964    ,  3522.4610    ,
     *   3778.1335    ,  4046.2667    ,  4330.5468    ,  4636.7536    ,
     *   4974.9402    ,
     *   2968.8785    ,  3139.8520    ,  3314.6075    ,  3493.6899    ,
     *   3746.1069    ,  4010.0964    ,  4288.8884    ,  4587.4054    ,
     *   4913.8497    ,
     *   2944.6036    ,  3114.0662    ,  3287.1062    ,  3464.2215    ,
     *   3713.4326    ,  3973.3875    ,  4246.9181    ,  4538.2286    ,
     *   4854.0591    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   2919.6215    ,  3087.5723    ,  3258.9033    ,  3434.0691    ,
     *   3680.1260    ,  3936.1538    ,  4204.6373    ,  4489.1764    ,
     *   4795.3450    ,
     *   2893.9369    ,  3060.3770    ,  3230.0078    ,  3403.2433    ,
     *   3646.1991    ,  3898.4057    ,  4162.0443    ,  4440.2050    ,
     *   4737.5233    ,
     *   2867.5519    ,  3032.4843    ,  3200.4249    ,  3371.7508    ,
     *   3611.6599    ,  3860.1483    ,  4119.1325    ,  4391.2706    ,
     *   4680.4377    ,
     *   2840.4645    ,  3003.8933    ,  3170.1552    ,  3339.5932    ,
     *   3576.5099    ,  3821.3800    ,  4075.8885    ,  4342.3269    ,
     *   4623.9492    ,
     *   2812.6654    ,  2974.5957    ,  3139.1910    ,  3306.7632    ,
     *   3540.7409    ,  3782.0887    ,  4032.2888    ,  4293.3201    ,
     *   4567.9263    ,
     *   2784.1328    ,  2944.5698    ,  3107.5106    ,  3273.2385    ,
     *   3504.3289    ,  3742.2449    ,  3988.2912    ,  4244.1797    ,
     *   4512.2319    ,
     *   2760.7867    ,  2920.0339    ,  3081.6611    ,  3245.9303    ,
     *   3474.7488    ,  3709.9840    ,  3952.8144    ,  4204.7661    ,
     *   4467.8750    ,
     *   2736.8917    ,  2894.9501    ,  3055.2684    ,  3218.0888    ,
     *   3444.6613    ,  3677.2624    ,  3916.9566    ,  4165.1051    ,
     *   4423.4961    ,
     *   2712.3107    ,  2869.1754    ,  3028.1832    ,  3189.5579    ,
     *   3413.8985    ,  3643.8978    ,  3880.5165    ,  4124.9686    ,
     *   4378.8259    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   2701.1144    ,  2857.4450    ,  3015.8676    ,  3176.5980    ,
     *   3399.9473    ,  3628.7958    ,  3864.0609    ,  4106.8964    ,
     *   4358.7862    ,
     *   2652.4951    ,  2806.5722    ,  2962.5338    ,  3120.5651    ,
     *   3339.7811    ,  3563.8620    ,  3793.5633    ,  4029.8152    ,
     *   4273.7848    ,
     *   2575.9255    ,  2726.6573    ,  2878.9886    ,  3033.0655    ,
     *   3246.2822    ,  3463.5279    ,  3685.3670    ,  3912.4755    ,
     *   4145.6740    ,
     *   2500.6939    ,  2648.3586    ,  2797.3843    ,  2947.8877    ,
     *   3155.7365    ,  3366.9456    ,  3581.9451    ,  3801.2386    ,
     *   4025.4219    ,
     *   2200.9828    ,  2338.1935    ,  2476.0996    ,  2614.7519    ,
     *   2805.1242    ,  2997.1333    ,  3190.9423    ,  3386.7299    ,
     *   3584.6936    ,
     *   1912.7563    ,  2041.9375    ,  2171.4392    ,  2301.2855    ,
     *   2478.9497    ,  2657.3690    ,  2836.6148    ,  3016.7627    ,
     *   3197.8931    ,
     *   1630.7833    ,  1753.4872    ,  1876.2828    ,  1999.1823    ,
     *   2166.9623    ,  2334.9912    ,  2503.3027    ,  2671.9319    ,
     *   2840.9154    ,
     *   1351.6631    ,  1468.9587    ,  1586.1999    ,  1703.3928    ,
     *   1863.1348    ,  2022.8149    ,  2182.4497    ,  2342.0563    ,
     *   2501.6521    ,
     *   1073.0252    ,  1185.6859    ,  1298.1964    ,  1410.5598    ,
     *   1563.5511    ,  1716.2824    ,  1868.7620    ,  2020.9982    ,
     *   2172.9996    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   793.13815    ,  901.74201    ,  1010.1326    ,  1118.3113    ,
     *   1265.4886    ,  1412.2780    ,  1558.6833    ,  1704.7084    ,
     *   1850.3573    ,
     *   510.70483    ,  615.69260    ,  720.42614    ,  824.90586    ,
     *   966.96995    ,  1108.5641    ,  1249.6897    ,  1390.3484    ,
     *   1530.5420    ,
     *   224.75367    ,  326.46390    ,  427.89458    ,  529.04560    ,
     *   666.52796    ,  803.49003    ,  939.93191    ,  1075.8539    ,
     *   1211.2564    ,
     *  -65.416273    ,  33.274660    ,  131.67223    ,  229.77601    ,
     *   363.07977    ,  495.83569    ,  628.04312    ,  759.70156    ,
     *   890.81077    ,
     *  -360.25809    , -264.39488    , -168.83005    , -73.564157    ,
     *   55.861123    ,  184.72823    ,  313.03603    ,  440.78357    ,
     *   567.97010    ,
     *  -659.97956    , -566.81108    , -473.93886    , -381.36355    ,
     *  -255.60410    , -130.39946    , -5.7510644    ,  118.33978    ,
     *   241.87195    ,
     *  -964.53325    , -873.98089    , -783.71651    , -693.74079    ,
     *  -571.51306    , -449.82510    , -328.67862    , -208.07523    ,
     *  -88.016399    ,
     *  -1273.5997    , -1185.6378    , -1097.9499    , -1010.5366    ,
     *  -891.78070    , -773.53879    , -655.81291    , -538.60501    ,
     *  -421.91701    ,
     *  -1586.5680    , -1501.2246    , -1416.1354    , -1331.3010    ,
     *  -1216.0300    , -1101.2366    , -986.92338    , -873.09264    ,
     *  -759.74686    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *  -1902.5173    , -1819.8763    , -1737.4632    , -1655.2790    ,
     *  -1543.5802    , -1432.3115    , -1321.4758    , -1211.0764    ,
     *  -1101.1164    ,
     *  -2220.2019    , -2140.4058    , -2060.8044    , -1981.3987    ,
     *  -1873.4360    , -1765.8433    , -1658.6246    , -1551.7838    ,
     *  -1445.3254    ,
     *  -2538.0407    , -2461.2943    , -2384.7008    , -2308.2618    ,
     *  -2204.2791    , -2100.5919    , -1997.2056    , -1894.1256    ,
     *  -1791.3578    ,
     *  -2854.1103    , -2780.6837    , -2707.3586    , -2634.1372    ,
     *  -2534.4614    , -2434.9900    , -2335.7303    , -2236.6898    ,
     *  -2137.8766    ,
     *  -3166.1377    , -3096.3698    , -3026.6402    , -2956.9523    ,
     *  -2861.9969    , -2767.1353    , -2672.3776    , -2577.7344    ,
     *  -2483.2163    ,
     *  -3471.4879    , -3405.7889    , -3340.0516    , -3274.2807    ,
     *  -3184.5486    , -3094.7772    , -3004.9807    , -2915.1732    ,
     *  -2825.3693    ,
     *  -3767.1399    , -3705.9940    , -3644.7176    , -3583.3175    ,
     *  -3499.4040    , -3415.2927    , -3331.0028    , -3246.5533    ,
     *  -3161.9636    ,
     *  -4049.6466    , -3993.6152    , -3937.3433    , -3880.8406    ,
     *  -3803.4375    , -3725.6491    , -3647.5009    , -3569.0186    ,
     *  -3490.2273    ,
     *  -4315.0786    , -4264.8038    , -4214.1587    , -4163.1567    ,
     *  -4093.0571    , -4022.3523    , -3951.0758    , -3879.2610    ,
     *  -3806.9408    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   14972.444    ,  18133.444    ,  21293.444    ,  24451.444    ,
     *   27612.444    ,  30778.444    ,  33319.444    ,  35893.444    ,
     *   38561.110    ,
     *   14821.444    ,  17936.444    ,  21048.444    ,  24154.444    ,
     *   27254.444    ,  30346.444    ,  32804.444    ,  35241.444    ,
     *   37626.977    ,
     *   14643.444    ,  17704.444    ,  20759.444    ,  23805.444    ,
     *   26836.444    ,  29844.444    ,  32214.444    ,  34526.444    ,
     *   36738.597    ,
     *   14443.444    ,  17442.444    ,  20434.444    ,  23414.444    ,
     *   26372.444    ,  29296.444    ,  31584.444    ,  33795.444    ,
     *   35892.228    ,
     *   14225.444    ,  17158.444    ,  20084.444    ,  22994.444    ,
     *   25879.444    ,  28722.444    ,  30938.444    ,  33069.444    ,
     *   35084.502    ,
     *   13996.444    ,  16861.444    ,  19718.444    ,  22558.444    ,
     *   25370.444    ,  28138.444    ,  30291.444    ,  32358.444    ,
     *   34312.379    ,
     *   13763.444    ,  16558.444    ,  19345.444    ,  22115.444    ,
     *   24857.444    ,  27555.444    ,  29653.444    ,  31666.444    ,
     *   33573.107    ,
     *   13530.444    ,  16256.444    ,  18973.444    ,  21675.444    ,
     *   24350.444    ,  26982.444    ,  29029.444    ,  30996.444    ,
     *   32864.185    ,
     *   13301.444    ,  15958.444    ,  18609.444    ,  21244.444    ,
     *   23854.444    ,  26423.444    ,  28424.444    ,  30350.444    ,
     *   32183.341    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   13077.444    ,  15668.444    ,  18253.444    ,  20825.444    ,
     *   23372.444    ,  25882.444    ,  27840.444    ,  29727.444    ,
     *   31528.497    ,
     *   12858.444    ,  15386.444    ,  17909.444    ,  20418.444    ,
     *   22906.444    ,  25360.444    ,  27275.444    ,  29126.444    ,
     *   30897.755    ,
     *   12645.444    ,  15112.444    ,  17574.444    ,  20025.444    ,
     *   22456.444    ,  24855.444    ,  26731.444    ,  28547.444    ,
     *   30289.369    ,
     *   12436.444    ,  14843.444    ,  17247.444    ,  19642.444    ,
     *   22019.444    ,  24366.444    ,  26204.444    ,  27987.444    ,
     *   29701.736    ,
     *   12227.444    ,  14578.444    ,  16927.444    ,  19268.444    ,
     *   21593.444    ,  23892.444    ,  25694.444    ,  27445.444    ,
     *   29133.375    ,
     *   12016.444    ,  14312.444    ,  16608.444    ,  18899.444    ,
     *   21176.444    ,  23430.444    ,  25198.444    ,  26919.444    ,
     *   28582.915    ,
     *   11797.444    ,  14040.444    ,  16287.444    ,  18532.444    ,
     *   20765.444    ,  22976.444    ,  24714.444    ,  26408.444    ,
     *   28049.082    ,
     *   11562.444    ,  13757.444    ,  15960.444    ,  18162.444    ,
     *   20356.444    ,  22530.444    ,  24240.444    ,  25910.444    ,
     *   27530.690    ,
     *   11299.444    ,  13453.444    ,  15620.444    ,  17787.444    ,
     *   19946.444    ,  22087.444    ,  23773.444    ,  25423.444    ,
     *   27026.628    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   10993.444    ,  13122.444    ,  15263.444    ,  17402.444    ,
     *   19532.444    ,  21645.444    ,  23311.444    ,  24944.444    ,
     *   26535.856    ,
     *   10632.444    ,  12762.444    ,  14889.444    ,  17007.444    ,
     *   19113.444    ,  21202.444    ,  22850.444    ,  24470.444    ,
     *   26057.391    ,
     *   10329.444    ,  12478.444    ,  14601.444    ,  16706.444    ,
     *   18796.444    ,  20868.444    ,  22504.444    ,  24117.444    ,
     *   25701.415    ,
     *   10073.444    ,  12213.444    ,  14323.444    ,  16413.444    ,
     *   18487.444    ,  20543.444    ,  22169.444    ,  23772.444    ,
     *   25351.619    ,
     *   9859.1444    ,  11970.444    ,  14058.444    ,  16129.444    ,
     *   18186.444    ,  20226.444    ,  21841.444    ,  23436.444    ,
     *   25007.625    ,
     *   9670.8444    ,  11745.444    ,  13806.444    ,  15855.444    ,
     *   17892.444    ,  19917.444    ,  21520.444    ,  23105.444    ,
     *   24669.070    ,
     *   9495.4444    ,  11530.444    ,  13561.444    ,  15587.444    ,
     *   17605.444    ,  19613.444    ,  21205.444    ,  22780.444    ,
     *   24335.595    ,
     *   9320.4444    ,  11315.444    ,  13318.444    ,  15321.444    ,
     *   17321.444    ,  19314.444    ,  20894.444    ,  22460.444    ,
     *   24006.855    ,
     *   9130.5444    ,  11090.444    ,  13069.444    ,  15054.444    ,
     *   17038.444    ,  19017.444    ,  20587.444    ,  22144.444    ,
     *   23682.509    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   8902.3444    ,  10841.444    ,  12807.444    ,  14781.444    ,
     *   16754.444    ,  18721.444    ,  20283.444    ,  21831.444    ,
     *   23362.220    ,
     *   8600.9444    ,  10556.444    ,  12528.444    ,  14500.444    ,
     *   16467.444    ,  18425.444    ,  19980.444    ,  21521.444    ,
     *   23045.657    ,
     *   8204.0444    ,  10244.444    ,  12240.444    ,  14215.444    ,
     *   16178.444    ,  18130.444    ,  19678.444    ,  21213.444    ,
     *   22732.486    ,
     *   7925.0444    ,  9965.5444    ,  11961.444    ,  13932.444    ,
     *   15889.444    ,  17834.444    ,  19377.444    ,  20907.444    ,
     *   22422.378    ,
     *   7720.8444    ,  9720.3444    ,  11694.444    ,  13653.444    ,
     *   15601.444    ,  17539.444    ,  19077.444    ,  20603.444    ,
     *   22114.996    ,
     *   7545.8444    ,  9490.7444    ,  11433.444    ,  13374.444    ,
     *   15312.444    ,  17242.444    ,  18777.444    ,  20300.444    ,
     *   21810.000    ,
     *   7369.9444    ,  9254.0444    ,  11165.444    ,  13089.444    ,
     *   15018.444    ,  16943.444    ,  18475.444    ,  19997.444    ,
     *   21507.041    ,
     *   7153.7444    ,  8980.7444    ,  10872.444    ,  12790.444    ,
     *   14715.444    ,  16640.444    ,  18172.444    ,  19694.444    ,
     *   21205.761    ,
     *   6802.7444    ,  8630.2444    ,  10541.444    ,  12471.444    ,
     *   14402.444    ,  16331.444    ,  17865.444    ,  19391.444    ,
     *   20905.783    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   6015.9220    ,  8179.1444    ,  10179.444    ,  12137.444    ,
     *   14080.444    ,  16016.444    ,  17556.444    ,  19086.444    ,
     *   20606.714    ,
     *   5862.9395    ,  7874.8444    ,  9846.6444    ,  11803.444    ,
     *   13752.444    ,  15696.444    ,  17242.444    ,  18780.444    ,
     *   20308.136    ,
     *   5751.5015    ,  7598.1444    ,  9514.5444    ,  11461.444    ,
     *   13416.444    ,  15369.444    ,  16925.444    ,  18472.444    ,
     *   20009.599    ,
     *   5658.9500    ,  7238.1444    ,  9136.5444    ,  11095.444    ,
     *   13065.444    ,  15034.444    ,  16602.444    ,  18162.444    ,
     *   19710.616    ,
     *   5550.0696    ,  6335.3536    ,  8520.7444    ,  10559.444    ,
     *   12565.444    ,  14561.444    ,  16150.444    ,  17731.444    ,
     *   19301.214    ,
     *   5453.7669    ,  6041.0960    ,  8021.2444    ,  10026.444    ,
     *   12046.444    ,  14068.444    ,  15682.444    ,  17290.444    ,
     *   18888.430    ,
     *   5365.8466    ,  5870.3873    ,  7468.6444    ,  9449.8444    ,
     *   11495.444    ,  13551.444    ,  15194.444    ,  16835.444    ,
     *   18470.425    ,
     *   5283.9337    ,  5736.6267    ,  6493.8962    ,  8776.4444    ,
     *   10903.444    ,  13003.444    ,  14682.444    ,  16364.444    ,
     *   18044.956    ,
     *   5206.5357    ,  5622.2166    ,  6192.2666    ,  8227.0444    ,
     *   10307.444    ,  12425.444    ,  14140.444    ,  15872.444    ,
     *   17609.198    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   5132.6442    ,  5519.9640    ,  6007.9162    ,  7602.5444    ,
     *   9639.4444    ,  11791.444    ,  13554.444    ,  15349.444    ,
     *   17159.468    ,
     *   5061.5391    ,  5426.1159    ,  5862.8235    ,  6493.0035    ,
     *   8819.5444    ,  11072.444    ,  12905.444    ,  14783.444    ,
     *   16690.756    ,
     *   4992.6819    ,  5338.4273    ,  5738.7606    ,  6252.1650    ,
     *   8033.2444    ,  10277.444    ,  12179.444    ,  14161.444    ,
     *   16195.903    ,
     *   4925.6519    ,  5255.4263    ,  5628.0264    ,  6077.2002    ,
     *   6732.9032    ,  9319.2444    ,  11333.444    ,  13454.444    ,
     *   15663.984    ,
     *   4860.1034    ,  5176.0753    ,  5526.5220    ,  5932.8306    ,
     *   6452.6138    ,  8371.8444    ,  10336.444    ,  12622.444    ,
     *   15076.776    ,
     *   4795.7314    ,  5099.5890    ,  5431.7397    ,  5806.5739    ,
     *   6255.7910    ,  6886.5959    ,  8959.1444    ,  11579.444    ,
     *   14399.551    ,
     *   4744.9601    ,  5040.1171    ,  5359.6985    ,  5714.5186    ,
     *   6125.8805    ,  6648.7400    ,  7307.9874    ,  10525.086    ,
     *   13742.185    ,
     *   4694.5569    ,  4981.7233    ,  5290.1350    ,  5628.0884    ,
     *   6010.5734    ,  6470.2247    ,  6954.8849    ,  7877.9701    ,
     *   12853.208    ,
     *   4644.1826    ,  4923.9329    ,  5222.2689    ,  5545.6555    ,
     *   5904.9876    ,  6321.2905    ,  6726.6186    ,  7277.8597    ,
     *   9736.3679    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   4621.6922    ,  4898.2987    ,  5192.4420    ,  5509.9312    ,
     *   5860.2947    ,  6261.1363    ,  6642.3911    ,  7132.2751    ,
     *   7970.6799    ,
     *   4526.9686    ,  4791.3366    ,  5069.5674    ,  5365.4566    ,
     *   5684.6760    ,  6036.3361    ,  6350.9453    ,  6711.5862    ,
     *   7149.9477    ,
     *   4385.9742    ,  4634.6458    ,  4893.3162    ,  5164.1251    ,
     *   5449.9725    ,  5754.9413    ,  6016.1940    ,  6297.9570    ,
     *   6607.0291    ,
     *   4255.2067    ,  4491.4550    ,  4735.2246    ,  4987.8359    ,
     *   5250.9677    ,  5526.8018    ,  5758.1491    ,  6001.3911    ,
     *   6259.1011    ,
     *   3785.0514    ,  3988.0449    ,  4193.9425    ,  4403.0432    ,
     *   4615.6805    ,  4832.2277    ,  5008.2697    ,  5187.3083    ,
     *   5369.6030    ,
     *   3380.0910    ,  3563.4466    ,  3748.0551    ,  3934.0174    ,
     *   4121.4396    ,  4310.4337    ,  4462.5893    ,  4615.8846    ,
     *   4770.3842    ,
     *   3010.2905    ,  3180.0963    ,  3350.3724    ,  3521.1600    ,
     *   3692.5006    ,  3864.4369    ,  4002.2179    ,  4140.4284    ,
     *   4279.0906    ,
     *   2661.2550    ,  2820.8830    ,  2980.5544    ,  3140.2878    ,
     *   3300.1018    ,  3460.0147    ,  3587.8194    ,  3715.7083    ,
     *   3843.6903    ,
     *   2324.7749    ,  2476.3329    ,  2627.6825    ,  2778.8328    ,
     *   2929.7925    ,  3080.5707    ,  3200.8716    ,  3321.0665    ,
     *   3441.1599    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   1995.6345    ,  2140.5441    ,  2285.0908    ,  2429.2791    ,
     *   2573.1135    ,  2716.5987    ,  2830.9516    ,  2945.0869    ,
     *   3059.0071    ,
     *   1670.2722    ,  1809.5414    ,  1948.3517    ,  2086.7055    ,
     *   2224.6054    ,  2362.0539    ,  2471.5106    ,  2580.6825    ,
     *   2689.5710    ,
     *   1346.1402    ,  1480.5061    ,  1614.3552    ,  1747.6888    ,
     *   1880.5082    ,  2012.8151    ,  2118.1205    ,  2223.1010    ,
     *   2327.7576    ,
     *   1021.3707    ,  1151.3814    ,  1280.8433    ,  1409.7571    ,
     *   1538.1233    ,  1665.9431    ,  1767.6399    ,  1868.9895    ,
     *   1969.9926    ,
     *   694.59506    ,  820.65811    ,  946.15913    ,  1071.0982    ,
     *   1195.4756    ,  1319.2918    ,  1417.7803    ,  1515.9116    ,
     *   1613.6864    ,
     *   364.84449    ,  487.25666    ,  609.10790    ,  730.39787    ,
     *   851.12645    ,  971.29370    ,  1066.8673    ,  1162.0833    ,
     *   1256.9420    ,
     *   31.496523    ,  150.46237    ,  268.88016    ,  386.74909    ,
     *   504.06858    ,  620.83822    ,  713.70615    ,  806.22319    ,
     *   898.38944    ,
     *  -305.75067    , -190.10768    , -74.989535    ,  39.602427    ,
     *   153.66705    ,  267.20335    ,  357.50392    ,  447.46667    ,
     *   537.09139    ,
     *  -646.88841    , -534.51960    , -422.64261    , -311.25947    ,
     *  -200.37206    , -89.982079    , -2.1727643    ,  85.317588    ,
     *   172.48838    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *  -991.59904    , -882.52742    , -773.90462    , -665.73361    ,
     *  -558.01718    , -450.75799    , -365.42098    , -280.37839    ,
     *  -195.63129    ,
     *  -1339.2536    , -1233.5727    , -1128.2871    , -1023.4008    ,
     *  -918.91789    , -814.84225    , -732.01285    , -649.44738    ,
     *  -567.14756    ,
     *  -1688.9081    , -1586.7823    , -1484.9863    , -1383.5258    ,
     *  -1282.4066    , -1181.6340    , -1101.4002    , -1021.3935    ,
     *  -941.61628    ,
     *  -2039.2985    , -1940.9636    , -1842.8798    , -1745.0550    ,
     *  -1647.4969    , -1550.2129    , -1472.7147    , -1395.3997    ,
     *  -1318.2712    ,
     *  -2388.8340    , -2294.5985    , -2200.5203    , -2106.6101    ,
     *  -2012.8781    , -1919.3345    , -1844.7638    , -1770.3244    ,
     *  -1696.0210    ,
     *  -2735.5834    , -2645.8298    , -2556.1228    , -2466.4764    ,
     *  -2376.9041    , -2287.4195    , -2216.0203    , -2144.6917    ,
     *  -2073.4399    ,
     *  -3077.2529    , -2992.4400    , -2907.5436    , -2822.5820    ,
     *  -2737.5730    , -2652.5340    , -2584.6036    , -2516.6732    ,
     *  -2448.7508    ,
     *  -3411.1521    , -3331.8176    , -3252.2480    , -3172.4668    ,
     *  -3092.4969    , -3012.3605    , -2948.2511    , -2884.0599    ,
     *  -2819.7974    ,
     *  -3734.1473    , -3660.9122    , -3587.2662    , -3513.2393    ,
     *  -3438.8604    , -3364.1578    , -3304.2792    , -3244.2248    ,
     *  -3184.0077    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   38612.668    ,  38838.375    ,  39199.530    ,  39560.665    ,
     *   41051.330    ,  42545.221    ,  44050.375    ,  45584.069    ,
     *   47176.606    ,
     *   37678.567    ,  37904.411    ,  38265.771    ,  38627.099    ,
     *   40118.423    ,  41612.800    ,  43118.308    ,  44652.259    ,
     *   46244.983    ,
     *   36790.225    ,  37016.231    ,  37377.836    ,  37739.391    ,
     *   39231.498    ,  40726.450    ,  42232.378    ,  43766.634    ,
     *   45359.579    ,
     *   35943.901    ,  36170.097    ,  36531.990    ,  36893.812    ,
     *   38386.840    ,  39882.468    ,  41388.888    ,  42923.502    ,
     *   44516.706    ,
     *   35136.228    ,  35362.646    ,  35724.875    ,  36087.010    ,
     *   37581.109    ,  39077.524    ,  40584.519    ,  42119.549    ,
     *   43713.056    ,
     *   34364.165    ,  34590.841    ,  34953.459    ,  35315.956    ,
     *   36811.297    ,  38308.623    ,  39816.280    ,  41351.792    ,
     *   42945.647    ,
     *   33624.963    ,  33851.935    ,  34215.001    ,  34577.915    ,
     *   36074.683    ,  37573.054    ,  39081.473    ,  40617.537    ,
     *   42211.792    ,
     *   32916.121    ,  33143.434    ,  33507.013    ,  33870.403    ,
     *   35368.802    ,  36868.367    ,  38377.654    ,  39914.346    ,
     *   41509.058    ,
     *   32235.368    ,  32463.068    ,  32827.232    ,  33191.164    ,
     *   34691.416    ,  36192.335    ,  37702.605    ,  39240.011    ,
     *   40835.239    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   31580.628    ,  31808.768    ,  32173.592    ,  32538.139    ,
     *   34040.487    ,  35542.933    ,  37054.313    ,  38592.523    ,
     *   40188.332    ,
     *   30950.001    ,  31178.638    ,  31544.209    ,  31909.447    ,
     *   33414.153    ,  34918.317    ,  36430.942    ,  37970.052    ,
     *   39566.512    ,
     *   30341.747    ,  30570.942    ,  30937.352    ,  31303.367    ,
     *   32810.716    ,  34316.799    ,  35830.814    ,  37370.929    ,
     *   38968.117    ,
     *   29754.262    ,  29984.082    ,  30351.432    ,  30718.316    ,
     *   32228.615    ,  33736.835    ,  35252.397    ,  36793.629    ,
     *   38391.624    ,
     *   29186.066    ,  29416.585    ,  29784.984    ,  30152.837    ,
     *   31666.417    ,  33177.010    ,  34694.283    ,  36236.751    ,
     *   37835.639    ,
     *   28635.789    ,  28867.088    ,  29236.655    ,  29605.585    ,
     *   31122.803    ,  32636.018    ,  34155.182    ,  35699.013    ,
     *   37298.883    ,
     *   28102.160    ,  28334.326    ,  28705.190    ,  29075.314    ,
     *   30596.555    ,  32112.660    ,  33633.903    ,  35179.231    ,
     *   36780.181    ,
     *   27583.995    ,  27817.123    ,  28189.423    ,  28560.869    ,
     *   30086.547    ,  31605.828    ,  33129.350    ,  34676.317    ,
     *   36278.448    ,
     *   27080.185    ,  27314.379    ,  27688.270    ,  28061.175    ,
     *   29591.734    ,  31114.494    ,  32640.509    ,  34189.264    ,
     *   35792.684    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   26589.692    ,  26825.066    ,  27200.712    ,  27575.225    ,
     *   29111.144    ,  30637.708    ,  32166.440    ,  33717.144    ,
     *   35321.964    ,
     *   26111.536    ,  26348.214    ,  26725.797    ,  27102.080    ,
     *   28643.872    ,  30174.586    ,  31706.273    ,  33259.091    ,
     *   34865.431    ,
     *   25755.816    ,  25993.576    ,  26372.763    ,  26750.508    ,
     *   28297.132    ,  29831.243    ,  31365.343    ,  32919.886    ,
     *   34527.463    ,
     *   25406.297    ,  25645.224    ,  26026.136    ,  26405.452    ,
     *   27957.246    ,  29494.976    ,  31031.641    ,  32588.013    ,
     *   34196.902    ,
     *   25062.603    ,  25302.788    ,  25685.557    ,  26066.559    ,
     *   27623.880    ,  29165.463    ,  30704.850    ,  32263.161    ,
     *   33873.438    ,
     *   24724.369    ,  24965.911    ,  25350.679    ,  25733.489    ,
     *   27296.717    ,  28842.396    ,  30384.669    ,  31945.032    ,
     *   33556.777    ,
     *   24391.244    ,  24634.248    ,  25021.165    ,  25405.918    ,
     *   26975.454    ,  28525.483    ,  30070.814    ,  31633.346    ,
     *   33246.641    ,
     *   24062.880    ,  24307.463    ,  24696.693    ,  25083.529    ,
     *   26659.799    ,  28214.447    ,  29763.012    ,  31327.835    ,
     *   32942.766    ,
     *   23738.940    ,  23985.227    ,  24376.946    ,  24766.018    ,
     *   26349.474    ,  27909.022    ,  29461.005    ,  31028.245    ,
     *   32644.899    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   23419.091    ,  23667.217    ,  24061.618    ,  24453.088    ,
     *   26044.212    ,  27608.953    ,  29164.547    ,  30734.334    ,
     *   32352.801    ,
     *   23103.004    ,  23353.118    ,  23750.406    ,  24144.452    ,
     *   25743.754    ,  27313.998    ,  28873.402    ,  30445.871    ,
     *   32066.244    ,
     *   22790.350    ,  23042.615    ,  23443.015    ,  23839.827    ,
     *   25447.855    ,  27023.923    ,  28587.346    ,  30162.636    ,
     *   31785.011    ,
     *   22480.801    ,  22735.396    ,  23139.155    ,  23538.939    ,
     *   25156.273    ,  26738.507    ,  28306.164    ,  29884.418    ,
     *   31508.895    ,
     *   22174.028    ,  22431.149    ,  22838.534    ,  23241.513    ,
     *   24868.777    ,  26457.534    ,  28029.649    ,  29611.017    ,
     *   31237.697    ,
     *   21869.694    ,  22129.559    ,  22540.865    ,  22947.283    ,
     *   24585.143    ,  26180.797    ,  27757.605    ,  29342.240    ,
     *   30971.228    ,
     *   21567.458    ,  21830.307    ,  22245.859    ,  22655.981    ,
     *   24305.153    ,  25908.099    ,  27489.842    ,  29077.902    ,
     *   30709.307    ,
     *   21266.968    ,  21533.070    ,  21953.225    ,  22367.340    ,
     *   24028.593    ,  25639.247    ,  27226.177    ,  28817.828    ,
     *   30451.760    ,
     *   20967.855    ,  21237.512    ,  21662.667    ,  22081.094    ,
     *   23755.256    ,  25374.056    ,  26966.436    ,  28561.846    ,
     *   30198.419    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   20669.738    ,  20943.286    ,  21373.884    ,  21796.973    ,
     *   23484.937    ,  25112.346    ,  26710.449    ,  28309.795    ,
     *   29949.126    ,
     *   20372.208    ,  20650.031    ,  21086.564    ,  21514.702    ,
     *   23217.438    ,  24853.942    ,  26458.054    ,  28061.515    ,
     *   29703.725    ,
     *   20074.830    ,  20357.363    ,  20800.387    ,  21234.003    ,
     *   22952.560    ,  24598.676    ,  26209.093    ,  27816.856    ,
     *   29462.069    ,
     *   19777.134    ,  20064.874    ,  20515.015    ,  20954.588    ,
     *   22690.109    ,  24346.381    ,  25963.412    ,  27575.670    ,
     *   29224.014    ,
     *   19369.733    ,  19665.513    ,  20126.526    ,  20575.096    ,
     *   22335.780    ,  24006.840    ,  25633.413    ,  27252.122    ,
     *   28904.947    ,
     *   18959.293    ,  19264.424    ,  19737.901    ,  20196.637    ,
     *   21985.111    ,  23672.125    ,  25308.875    ,  26934.423    ,
     *   28591.979    ,
     *   18544.067    ,  18860.185    ,  19348.064    ,  19818.352    ,
     *   21637.608    ,  23341.843    ,  24989.442    ,  26622.235    ,
     *   28284.785    ,
     *   18121.940    ,  18451.123    ,  18955.796    ,  19439.300    ,
     *   21292.769    ,  23015.607    ,  24674.772    ,  26315.232    ,
     *   27983.048    ,
     *   17690.269    ,  18035.220    ,  18559.691    ,  19058.428    ,
     *   20950.079    ,  22693.031    ,  24364.522    ,  26013.094    ,
     *   27686.459    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   17245.644    ,  17609.968    ,  18158.085    ,  18674.541    ,
     *   20609.002    ,  22373.726    ,  24058.354    ,  25715.503    ,
     *   27394.709    ,
     *   16783.485    ,  17172.158    ,  17748.967    ,  18286.251    ,
     *   20268.968    ,  22057.294    ,  23755.924    ,  25422.139    ,
     *   27107.491    ,
     *   16297.348    ,  16717.524    ,  17329.831    ,  17891.907    ,
     *   19929.364    ,  21743.316    ,  23456.874    ,  25132.670    ,
     *   26824.487    ,
     *   15777.608    ,  16240.148    ,  16897.464    ,  17489.497    ,
     *   19589.507    ,  21431.339    ,  23160.822    ,  24846.741    ,
     *   26545.354    ,
     *   15208.686    ,  15731.363    ,  16447.590    ,  17076.495    ,
     *   19248.614    ,  21120.848    ,  22867.332    ,  24563.952    ,
     *   26269.711    ,
     *   14562.291    ,  15177.551    ,  15974.266    ,  16649.604    ,
     *   18905.728    ,  20811.217    ,  22575.875    ,  24283.810    ,
     *   25997.086    ,
     *   13951.346    ,  14687.653    ,  15573.654    ,  16295.693    ,
     *   18629.595    ,  20563.969    ,  22344.064    ,  24061.516    ,
     *   25781.080    ,
     *   13174.131    ,  14132.707    ,  15145.856    ,  15926.759    ,
     *   18350.404    ,  20316.027    ,  22112.475    ,  23839.911    ,
     *   25566.042    ,
     *   11901.608    ,  13468.647    ,  14679.684    ,  15537.332    ,
     *   18066.183    ,  20065.870    ,  21879.741    ,  23617.711    ,
     *   25350.735    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   10219.676    ,  13115.207    ,  14455.821    ,  15355.700    ,
     *   17937.560    ,  19953.447    ,  21775.463    ,  23518.320    ,
     *   25254.531    ,
     *   7420.1002    ,  10465.276    ,  13354.814    ,  14524.025    ,
     *   17383.437    ,  19475.106    ,  21334.072    ,  23098.815    ,
     *   24849.205    ,
     *   6774.9572    ,  7702.1897    ,  10768.751    ,  12978.572    ,
     *   16517.253    ,  18748.893    ,  20671.612    ,  22473.067    ,
     *   24246.926    ,
     *   6394.4199    ,  7065.2291    ,  8642.7178    ,  11051.755    ,
     *   15661.027    ,  18059.948    ,  20052.532    ,  21892.828    ,
     *   23691.112    ,
     *   5462.0594    ,  5883.9918    ,  6628.6403    ,  7485.0776    ,
     *   12119.714    ,  15449.407    ,  17797.279    ,  19820.065    ,
     *   21728.720    ,
     *   4848.1062    ,  5197.0157    ,  5787.4606    ,  6423.0951    ,
     *   9625.7344    ,  13114.260    ,  15832.890    ,  18061.100    ,
     *   20091.657    ,
     *   4348.5980    ,  4658.5051    ,  5174.5334    ,  5717.3960    ,
     *   8283.4675    ,  11267.549    ,  14090.083    ,  16492.409    ,
     *   18643.797    ,
     *   3907.7191    ,  4192.1539    ,  4661.8095    ,  5150.2748    ,
     *   7384.6720    ,  9950.2427    ,  12612.396    ,  15080.575    ,
     *   17327.609    ,
     *   3501.1698    ,  3767.1558    ,  4204.1469    ,  4655.6126    ,
     *   6682.0245    ,  8967.3916    ,  11411.244    ,  13830.164    ,
     *   16121.946    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   3115.8873    ,  3367.6322    ,  3779.8819    ,  4203.9712    ,
     *   6084.8018    ,  8175.7966    ,  10429.650    ,  12742.499    ,
     *   15022.700    ,
     *   2743.9094    ,  2984.1661    ,  3376.7385    ,  3779.4292    ,
     *   5551.0670    ,  7499.5834    ,  9601.2889    ,  11798.259    ,
     *   14028.069    ,
     *   2379.9647    ,  2610.6397    ,  2986.9871    ,  3372.2772    ,
     *   5058.0265    ,  6897.3427    ,  8877.7652    ,  10967.850    ,
     *   13130.103    ,
     *   2020.3644    ,  2242.8269    ,  2605.4026    ,  2976.0974    ,
     *   4591.8385    ,  6344.5311    ,  8227.1127    ,  10223.719    ,
     *   12315.125    ,
     *   1662.4403    ,  1877.6924    ,  2228.2820    ,  2586.4085    ,
     *   4143.4109    ,  5825.4588    ,  7627.9834    ,  9544.2467    ,
     *   11567.971    ,
     *   1304.2374    ,  1513.0148    ,  1852.9280    ,  2199.9698    ,
     *   3706.4261    ,  5329.4719    ,  7065.5633    ,  8913.1697    ,
     *   10874.886    ,
     *   944.34105    ,  1147.1741    ,  1477.3607    ,  1814.3991    ,
     *   3276.3185    ,  4848.9940    ,  6529.1687    ,  8318.1535    ,
     *   10224.337    ,
     *   581.77694    ,  779.02904    ,  1100.1513    ,  1427.9526    ,
     *   2849.7076    ,  4378.4510    ,  6010.8491    ,  7749.6482    ,
     *   9606.8041    ,
     *   215.95377    ,  407.84533    ,  720.32346    ,  1039.3949    ,
     *   2424.0671    ,  3913.6468    ,  5504.5470    ,  7200.1240    ,
     *   9014.3725    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *  -153.36887    ,  33.254598    ,  337.29622    ,  647.92085    ,
     *   1997.5264    ,  3451.3871    ,  5005.5746    ,  6663.5721    ,
     *   8440.4071    ,
     *  -526.09778    , -344.76862    , -49.150238    ,  253.11015    ,
     *   1568.7484    ,  2989.2460    ,  4510.2789    ,  6135.1691    ,
     *   7879.3330    ,
     *  -901.81453    , -725.91893    , -438.89314    , -145.10006    ,
     *   1136.8550    ,  2525.4191    ,  4015.8237    ,  5611.0470    ,
     *   7326.4857    ,
     *  -1279.7780    , -1109.5650    , -831.47642    , -546.42940    ,
     *   701.38038    ,  2058.6298    ,  3520.0452    ,  5088.1316    ,
     *   6778.0013    ,
     *  -1658.9217    , -1494.7482    , -1226.1127    , -950.26001    ,
     *   262.24357    ,  1588.0688    ,  3021.3561    ,  4564.0276    ,
     *   6230.7308    ,
     *  -2037.8447    , -1880.1758    , -1621.6784    , -1355.6346    ,
     *  -180.26717    ,  1113.3540    ,  2518.6775    ,  4036.9351    ,
     *   5682.1712    ,
     *  -2414.7951    , -2264.2044    , -2016.7007    , -1761.2468    ,
     *  -625.50017    ,  634.50457    ,  2011.3915    ,  3505.5844    ,
     *   5130.4045    ,
     *  -2787.6424    , -2644.8159    , -2409.3362    , -2165.4222    ,
     *  -1072.4376    ,  151.92469    ,  1499.3045    ,  2969.1845    ,
     *   4574.0435    ,
     *  -3153.8421    , -3019.5830    , -2797.3398    , -2566.0922    ,
     *  -1519.6845    , -333.60240    ,  982.62328    ,  2427.3821    ,
     *   4012.1825    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   48870.643    ,  50711.582    ,  52728.672    ,  54915.359    ,
     *   57223.475    ,  59579.400    ,  61913.786    ,  64185.667    ,
     *   66387.755    ,
     *   47939.156    ,  49780.193    ,  51797.355    ,  53984.093    ,
     *   56292.247    ,  58648.200    ,  60982.607    ,  63254.502    ,
     *   65456.601    ,
     *   47053.912    ,  48895.066    ,  50912.312    ,  53099.112    ,
     *   55407.311    ,  57763.297    ,  60097.727    ,  62369.640    ,
     *   64571.751    ,
     *   46211.228    ,  48052.518    ,  50069.864    ,  52256.737    ,
     *   54564.988    ,  56921.012    ,  59255.471    ,  61527.404    ,
     *   63729.530    ,
     *   45407.796    ,  47249.246    ,  49266.707    ,  51453.664    ,
     *   53761.977    ,  56118.046    ,  58452.536    ,  60724.493    ,
     *   62926.636    ,
     *   44640.641    ,  46482.274    ,  48499.868    ,  50686.923    ,
     *   52995.306    ,  55351.427    ,  57685.955    ,  59957.939    ,
     *   62160.102    ,
     *   43907.076    ,  45748.919    ,  47766.667    ,  49953.832    ,
     *   52262.297    ,  54618.477    ,  56953.048    ,  59225.064    ,
     *   61427.249    ,
     *   43204.671    ,  45046.755    ,  47064.677    ,  49251.969    ,
     *   51560.526    ,  53916.773    ,  56251.394    ,  58523.445    ,
     *   60725.656    ,
     *   42531.226    ,  44373.581    ,  46391.700    ,  48579.136    ,
     *   50887.799    ,  53244.122    ,  55578.798    ,  57850.889    ,
     *   60053.130    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   41884.741    ,  43727.401    ,  45745.743    ,  47933.340    ,
     *   50242.120    ,  52598.529    ,  54933.268    ,  57205.405    ,
     *   59407.678    ,
     *   41263.393    ,  43106.396    ,  45124.987    ,  47312.765    ,
     *   49621.677    ,  51978.183    ,  54312.991    ,  56585.179    ,
     *   58787.489    ,
     *   40665.524    ,  42508.909    ,  44527.776    ,  46715.757    ,
     *   49024.816    ,  51381.428    ,  53716.315    ,  55988.559    ,
     *   58190.910    ,
     *   40089.615    ,  41933.423    ,  43952.598    ,  46140.803    ,
     *   48450.025    ,  50806.756    ,  53141.730    ,  55414.037    ,
     *   57616.434    ,
     *   39534.276    ,  41378.552    ,  43398.067    ,  45586.519    ,
     *   47895.922    ,  50252.784    ,  52587.853    ,  54860.230    ,
     *   57062.677    ,
     *   38998.231    ,  40843.023    ,  42862.912    ,  45051.637    ,
     *   47361.238    ,  49718.245    ,  52053.419    ,  54325.872    ,
     *   56528.375    ,
     *   38480.309    ,  40325.666    ,  42345.966    ,  44534.989    ,
     *   46844.807    ,  49201.973    ,  51537.263    ,  53809.800    ,
     *   56012.363    ,
     *   37979.429    ,  39825.404    ,  41846.153    ,  44035.502    ,
     *   46345.558    ,  48702.897    ,  51038.312    ,  53310.941    ,
     *   55513.571    ,
     *   37494.595    ,  39341.243    ,  41362.480    ,  43552.185    ,
     *   45862.500    ,  48220.028    ,  50555.581    ,  52828.309    ,
     *   55031.011    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   37024.886    ,  38872.265    ,  40894.033    ,  43084.124    ,
     *   45394.720    ,  47752.453    ,  50088.155    ,  52360.991    ,
     *   54563.772    ,
     *   36569.448    ,  38417.620    ,  40439.963    ,  42630.472    ,
     *   44941.373    ,  47299.327    ,  49635.190    ,  51908.144    ,
     *   54111.009    ,
     *   36232.372    ,  38081.188    ,  40103.999    ,  42294.848    ,
     *   44605.996    ,  46964.130    ,  49300.125    ,  51573.175    ,
     *   53776.109    ,
     *   35902.755    ,  37752.255    ,  39775.560    ,  41966.769    ,
     *   44278.179    ,  46636.504    ,  48972.638    ,  51245.789    ,
     *   53448.796    ,
     *   35580.291    ,  37430.512    ,  39454.341    ,  41645.930    ,
     *   43957.617    ,  46316.144    ,  48652.425    ,  50925.682    ,
     *   53128.767    ,
     *   35264.686    ,  37115.670    ,  39140.052    ,  41332.042    ,
     *   43644.022    ,  46002.762    ,  48339.198    ,  50612.568    ,
     *   52815.734    ,
     *   34955.664    ,  36807.452    ,  38832.417    ,  41024.831    ,
     *   43337.119    ,  45696.084    ,  48032.683    ,  50306.172    ,
     *   52509.424    ,
     *   34652.963    ,  36505.598    ,  38531.177    ,  40724.037    ,
     *   43036.649    ,  45395.850    ,  47732.622    ,  50006.235    ,
     *   52209.579    ,
     *   34356.332    ,  36209.859    ,  38236.083    ,  40429.412    ,
     *   42742.366    ,  45101.816    ,  47438.768    ,  49712.514    ,
     *   51915.952    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   34065.534    ,  35919.998    ,  37946.901    ,  40140.723    ,
     *   42454.035    ,  44813.746    ,  47150.888    ,  49424.772    ,
     *   51628.311    ,
     *   33780.343    ,  35635.791    ,  37663.406    ,  39857.745    ,
     *   42171.433    ,  44531.418    ,  46868.760    ,  49142.789    ,
     *   51346.433    ,
     *   33500.543    ,  35357.023    ,  37385.385    ,  39580.266    ,
     *   41894.349    ,  44254.621    ,  46592.172    ,  48866.353    ,
     *   51070.107    ,
     *   33225.929    ,  35083.491    ,  37112.634    ,  39308.083    ,
     *   41622.579    ,  43983.152    ,  46320.923    ,  48595.263    ,
     *   50799.132    ,
     *   32956.305    ,  34814.999    ,  36844.961    ,  39041.004    ,
     *   41355.932    ,  43716.819    ,  46054.819    ,  48329.325    ,
     *   50533.315    ,
     *   32691.484    ,  34551.361    ,  36582.178    ,  38778.842    ,
     *   41094.222    ,  43455.438    ,  45793.677    ,  48068.357    ,
     *   50272.474    ,
     *   32431.284    ,  34292.399    ,  36324.110    ,  38521.422    ,
     *   40837.273    ,  43198.833    ,  45537.321    ,  47812.184    ,
     *   50016.432    ,
     *   32175.536    ,  34037.942    ,  36070.586    ,  38268.574    ,
     *   40584.917    ,  42946.835    ,  45285.585    ,  47560.637    ,
     *   49765.022    ,
     *   31924.074    ,  33787.827    ,  35821.443    ,  38020.137    ,
     *   40336.993    ,  42699.284    ,  45038.305    ,  47313.555    ,
     *   49518.084    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   31676.740    ,  33541.897    ,  35576.527    ,  37775.955    ,
     *   40093.345    ,  42456.025    ,  44795.329    ,  47070.785    ,
     *   49275.463    ,
     *   31433.381    ,  33300.001    ,  35335.686    ,  37535.879    ,
     *   39853.824    ,  42216.909    ,  44556.509    ,  46832.178    ,
     *   49037.012    ,
     *   31193.852    ,  33061.995    ,  35098.777    ,  37299.765    ,
     *   39618.288    ,  41981.794    ,  44321.700    ,  46597.593    ,
     *   48802.588    ,
     *   30958.012    ,  32827.737    ,  34865.661    ,  37067.475    ,
     *   39386.599    ,  41750.542    ,  44090.767    ,  46366.891    ,
     *   48572.054    ,
     *   30642.108    ,  32514.094    ,  34553.645    ,  36756.638    ,
     *   39076.619    ,  41441.186    ,  43781.864    ,  46058.319    ,
     *   48263.721    ,
     *   30332.476    ,  32206.842    ,  34248.105    ,  36452.338    ,
     *   38773.219    ,  41138.442    ,  43479.598    ,  45756.400    ,
     *   47962.054    ,
     *   30028.795    ,  31905.663    ,  33948.726    ,  36154.261    ,
     *   38476.089    ,  40842.001    ,  43183.658    ,  45460.826    ,
     *   47666.744    ,
     *   29730.753    ,  31610.251    ,  33655.204    ,  35862.106    ,
     *   38184.926    ,  40551.561    ,  42893.745    ,  45171.295    ,
     *   47377.492    ,
     *   29438.047    ,  31320.305    ,  33367.240    ,  35575.575    ,
     *   37899.437    ,  40266.829    ,  42609.565    ,  44887.517    ,
     *   47094.005    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   29150.376    ,  31035.530    ,  33084.542    ,  35294.378    ,
     *   37619.330    ,  39987.515    ,  42330.830    ,  44609.202    ,
     *   46815.995    ,
     *   28867.440    ,  30755.627    ,  32806.814    ,  35018.222    ,
     *   37344.314    ,  39713.330    ,  42057.250    ,  44336.063    ,
     *   46543.176    ,
     *   28588.925    ,  30480.290    ,  32533.753    ,  34746.805    ,
     *   37074.091    ,  39443.976    ,  41788.528    ,  44067.802    ,
     *   46275.249    ,
     *   28314.501    ,  30209.193    ,  32265.037    ,  34479.807    ,
     *   36808.341    ,  39179.134    ,  41524.348    ,  43804.104    ,
     *   46011.901    ,
     *   28043.794    ,  29941.968    ,  32000.302    ,  34216.869    ,
     *   36546.706    ,  38918.449    ,  41264.355    ,  43544.614    ,
     *   45752.777    ,
     *   27776.346    ,  29678.166    ,  31739.105    ,  33957.550    ,
     *   36288.751    ,  38661.486    ,  41008.116    ,  43288.902    ,
     *   45497.448    ,
     *   27564.660    ,  29469.516    ,  31532.624    ,  33752.633    ,
     *   36084.968    ,  38458.529    ,  40805.761    ,  43086.986    ,
     *   45295.850    ,
     *   27354.120    ,  29262.136    ,  31327.497    ,  33549.131    ,
     *   35882.644    ,  38257.064    ,  40604.921    ,  42886.602    ,
     *   45095.798    ,
     *   27143.524    ,  29054.843    ,  31122.558    ,  33345.889    ,
     *   35680.634    ,  38055.950    ,  40404.461    ,  42686.618    ,
     *   44896.160    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   27049.492    ,  28962.334    ,  31031.134    ,  33255.247    ,
     *   35590.558    ,  37966.287    ,  40315.099    ,  42597.476    ,
     *   44807.177    ,
     *   26653.806    ,  28573.388    ,  30646.988    ,  32874.556    ,
     *   35212.374    ,  37589.929    ,  39940.073    ,  42223.420    ,
     *   44433.828    ,
     *   26067.371    ,  27997.995    ,  30079.442    ,  32312.658    ,
     *   34654.572    ,  37035.111    ,  39387.433    ,  41672.370    ,
     *   43883.933    ,
     *   25527.911    ,  27469.885    ,  29559.383    ,  31798.389    ,
     *   34144.504    ,  36528.104    ,  38882.662    ,  41169.231    ,
     *   43381.983    ,
     *   23638.047    ,  25629.916    ,  27754.683    ,  30019.038    ,
     *   32383.559    ,  34780.601    ,  37145.000    ,  39438.772    ,
     *   41656.784    ,
     *   22079.907    ,  24125.728    ,  26288.604    ,  28580.417    ,
     *   30964.960    ,  33376.699    ,  35751.917    ,  38053.651    ,
     *   40277.507    ,
     *   20713.089    ,  22815.051    ,  25017.948    ,  27338.845    ,
     *   29744.773    ,  32172.339    ,  34559.299    ,  36869.740    ,
     *   39100.030    ,
     *   19472.485    ,  21629.837    ,  23873.298    ,  26224.193    ,
     *   28652.486    ,  31096.802    ,  33496.323    ,  35816.168    ,
     *   38053.469    ,
     *   18326.099    ,  20533.860    ,  22816.566    ,  25197.440    ,
     *   27648.567    ,  30110.269    ,  32523.009    ,  34852.870    ,
     *   37097.719    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   17259.353    ,  19507.243    ,  21825.469    ,  24235.128    ,
     *   26708.927    ,  29188.288    ,  31614.692    ,  33955.060    ,
     *   36207.929    ,
     *   16266.813    ,  18539.539    ,  20886.726    ,  23322.544    ,
     *   25818.096    ,  28314.960    ,  30755.217    ,  33106.428    ,
     *   35367.696    ,
     *   15345.894    ,  17625.755    ,  19992.634    ,  22450.349    ,
     *   24965.844    ,  27479.554    ,  29933.557    ,  32295.763    ,
     *   34565.698    ,
     *   14492.536    ,  16763.306    ,  19138.978    ,  21612.723    ,
     *   24145.346    ,  26674.669    ,  29141.972    ,  31515.118    ,
     *   33793.855    ,
     *   13699.963    ,  15949.652    ,  18323.404    ,  20806.187    ,
     *   23352.108    ,  25895.164    ,  28374.937    ,  30758.738    ,
     *   33046.267    ,
     *   12959.767    ,  15181.113    ,  17544.067    ,  20028.671    ,
     *   22583.269    ,  25137.507    ,  27628.488    ,  30022.395    ,
     *   32318.545    ,
     *   12263.378    ,  14452.875    ,  16798.740    ,  19278.699    ,
     *   21837.030    ,  24399.332    ,  26899.803    ,  29302.972    ,
     *   31607.393    ,
     *   11602.882    ,  13759.573    ,  16084.521    ,  18554.766    ,
     *   21112.144    ,  23679.080    ,  26186.912    ,  28598.183    ,
     *   30910.320    ,
     *   10971.215    ,  13095.823    ,  15397.976    ,  17855.000    ,
     *   20407.484    ,  22975.667    ,  25488.464    ,  27906.377    ,
     *   30225.452    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   10362.098    ,  12456.459    ,  14735.405    ,  17177.118    ,
     *   19721.749    ,  22288.180    ,  24803.498    ,  27226.378    ,
     *   29551.395    ,
     *   9769.9422    ,  11836.595    ,  14093.022    ,  16518.516    ,
     *   19053.341    ,  21615.639    ,  24131.235    ,  26557.329    ,
     *   28887.123    ,
     *   9189.8037    ,  11231.637    ,  13467.033    ,  15876.374    ,
     *   18400.361    ,  20956.858    ,  23470.882    ,  25898.538    ,
     *   28231.868    ,
     *   8617.3642    ,  10637.313    ,  12853.686    ,  15247.718    ,
     *   17760.654    ,  20310.392    ,  22821.502    ,  25249.327    ,
     *   27585.000    ,
     *   8048.9242    ,  10049.735    ,  12249.334    ,  14629.466    ,
     *   17131.840    ,  19674.536    ,  22181.942    ,  24608.914    ,
     *   26945.916    ,
     *   7481.3901    ,  9465.4632    ,  11650.530    ,  14018.505    ,
     *   16511.354    ,  19047.336    ,  21550.804    ,  23976.335    ,
     *   26313.933    ,
     *   6912.2534    ,  8881.5453    ,  11054.128    ,  13411.794    ,
     *   15896.519    ,  18426.619    ,  20926.437    ,  23350.399    ,
     *   25688.210    ,
     *   6339.5583    ,  8295.5418    ,  10457.367    ,  12806.480    ,
     *   15284.642    ,  17810.048    ,  20306.956    ,  22729.671    ,
     *   25067.699    ,
     *   5761.8629    ,  7705.5199    ,  9857.9200    ,  12200.008    ,
     *   14673.144    ,  17195.225    ,  19690.293    ,  22112.481    ,
     *   24451.119    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   68535.232    ,  70649.894    ,  72749.422    ,  74844.200    ,
     *   76939.162    ,  79037.350    ,  81143.054    ,  83263.548    ,
     *   85409.152    ,
     *   67604.085    ,  69718.753    ,  71818.284    ,  73913.065    ,
     *   76008.029    ,  78106.219    ,  80211.923    ,  82332.418    ,
     *   84478.022    ,
     *   66719.245    ,  68833.919    ,  70933.455    ,  73028.239    ,
     *   75123.205    ,  77221.396    ,  79327.102    ,  81447.597    ,
     *   83593.201    ,
     *   65877.034    ,  67991.715    ,  70091.257    ,  72186.045    ,
     *   74281.014    ,  76379.206    ,  78484.913    ,  80605.408    ,
     *   82751.013    ,
     *   65074.153    ,  67188.843    ,  69288.391    ,  71383.183    ,
     *   73478.155    ,  75576.349    ,  77682.058    ,  79802.554    ,
     *   81948.159    ,
     *   64307.633    ,  66422.333    ,  68521.888    ,  70616.686    ,
     *   72711.661    ,  74809.858    ,  76915.567    ,  79036.065    ,
     *   81181.671    ,
     *   63574.796    ,  65689.508    ,  67789.072    ,  69883.875    ,
     *   71978.854    ,  74077.054    ,  76182.765    ,  78303.263    ,
     *   80448.870    ,
     *   62873.222    ,  64987.948    ,  67087.520    ,  69182.330    ,
     *   71277.314    ,  73375.516    ,  75481.230    ,  77601.729    ,
     *   79747.336    ,
     *   62200.717    ,  64315.457    ,  66415.041    ,  68509.858    ,
     *   70604.847    ,  72703.053    ,  74808.768    ,  76929.269    ,
     *   79074.877    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   61555.289    ,  63670.046    ,  65769.642    ,  67864.467    ,
     *   69959.462    ,  72057.672    ,  74163.390    ,  76283.892    ,
     *   78429.501    ,
     *   60935.126    ,  63049.903    ,  65149.512    ,  67244.346    ,
     *   69339.348    ,  71437.562    ,  73543.283    ,  75663.787    ,
     *   77809.397    ,
     *   60338.577    ,  62453.375    ,  64552.999    ,  66647.844    ,
     *   68742.853    ,  70841.072    ,  72946.796    ,  75067.302    ,
     *   77212.912    ,
     *   59764.133    ,  61878.954    ,  63978.595    ,  66073.452    ,
     *   68168.468    ,  70266.693    ,  72372.420    ,  74492.929    ,
     *   76638.540    ,
     *   59210.413    ,  61325.260    ,  63424.919    ,  65519.789    ,
     *   67614.814    ,  69713.045    ,  71818.776    ,  73939.287    ,
     *   76084.900    ,
     *   58676.150    ,  60791.026    ,  62890.705    ,  64985.589    ,
     *   67080.625    ,  69178.861    ,  71284.597    ,  73405.110    ,
     *   75550.725    ,
     *   58160.182    ,  60275.089    ,  62374.791    ,  64469.690    ,
     *   66564.736    ,  68662.980    ,  70768.720    ,  72889.236    ,
     *   75034.852    ,
     *   57661.438    ,  59776.379    ,  61876.105    ,  63971.021    ,
     *   66066.079    ,  68164.331    ,  70270.076    ,  72390.595    ,
     *   74536.213    ,
     *   57178.930    ,  59293.909    ,  61393.661    ,  63488.596    ,
     *   65583.666    ,  67681.926    ,  69787.677    ,  71908.200    ,
     *   74053.820    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   56711.748    ,  58826.767    ,  60926.547    ,  63021.503    ,
     *   65116.587    ,  67214.856    ,  69320.613    ,  71441.139    ,
     *   73586.761    ,
     *   56259.047    ,  58374.110    ,  60473.921    ,  62568.898    ,
     *   64663.997    ,  66762.277    ,  68868.040    ,  70988.570    ,
     *   73134.194    ,
     *   55924.196    ,  58039.295    ,  60139.132    ,  62234.126    ,
     *   64329.238    ,  66427.525    ,  68533.294    ,  70653.827    ,
     *   72799.453    ,
     *   55596.936    ,  57712.072    ,  59811.936    ,  61906.950    ,
     *   64002.074    ,  66100.370    ,  68206.144    ,  70326.681    ,
     *   72472.309    ,
     *   55276.963    ,  57392.139    ,  59492.031    ,  61587.064    ,
     *   63682.202    ,  65780.508    ,  67886.288    ,  70006.828    ,
     *   72152.458    ,
     *   54963.988    ,  57079.207    ,  59179.129    ,  61274.183    ,
     *   63369.335    ,  65467.650    ,  67573.437    ,  69693.981    ,
     *   71839.613    ,
     *   54657.741    ,  56773.003    ,  58872.957    ,  60968.033    ,
     *   63063.200    ,  65161.526    ,  67267.319    ,  69387.867    ,
     *   71533.501    ,
     *   54357.960    ,  56473.270    ,  58573.257    ,  60668.356    ,
     *   62763.539    ,  64861.875    ,  66967.675    ,  69088.228    ,
     *   71233.864    ,
     *   54064.402    ,  56179.761    ,  58279.783    ,  60374.907    ,
     *   62470.107    ,  64568.454    ,  66674.261    ,  68794.818    ,
     *   70940.457    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   53776.833    ,  55892.244    ,  57992.302    ,  60087.452    ,
     *   62182.669    ,  64281.029    ,  66386.843    ,  68507.405    ,
     *   70653.047    ,
     *   53495.031    ,  55610.496    ,  57710.593    ,  59805.769    ,
     *   61901.005    ,  63999.377    ,  66105.200    ,  68225.767    ,
     *   70371.411    ,
     *   53218.785    ,  55334.307    ,  57434.444    ,  59529.648    ,
     *   61624.904    ,  63723.289    ,  65829.120    ,  67949.692    ,
     *   70095.339    ,
     *   52947.893    ,  55063.474    ,  57163.653    ,  59258.888    ,
     *   61354.164    ,  63452.562    ,  65558.402    ,  67678.980    ,
     *   69824.630    ,
     *   52682.163    ,  54797.807    ,  56898.030    ,  58993.295    ,
     *   61088.593    ,  63187.005    ,  65292.855    ,  67413.438    ,
     *   69559.091    ,
     *   52421.413    ,  54537.121    ,  56637.391    ,  58732.689    ,
     *   60828.008    ,  62926.436    ,  65032.295    ,  67152.884    ,
     *   69298.540    ,
     *   52165.466    ,  54281.242    ,  56381.560    ,  58476.892    ,
     *   60572.235    ,  62670.678    ,  64776.547    ,  66897.142    ,
     *   69042.802    ,
     *   51914.155    ,  54030.003    ,  56130.371    ,  58225.738    ,
     *   60321.105    ,  62419.565    ,  64525.444    ,  66646.046    ,
     *   68791.710    ,
     *   51667.320    ,  53783.242    ,  55883.663    ,  57979.066    ,
     *   60074.459    ,  62172.935    ,  64278.826    ,  66399.435    ,
     *   68545.102    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   51424.807    ,  53540.806    ,  55641.282    ,  57736.723    ,
     *   59832.142    ,  61930.636    ,  64036.539    ,  66157.154    ,
     *   68302.825    ,
     *   51186.468    ,  53302.547    ,  55403.080    ,  57498.561    ,
     *   59594.008    ,  61692.520    ,  63798.435    ,  65919.057    ,
     *   68064.733    ,
     *   50952.160    ,  53068.323    ,  55168.915    ,  57264.438    ,
     *   59359.913    ,  61458.445    ,  63564.372    ,  65685.002    ,
     *   67830.682    ,
     *   50721.748    ,  52837.997    ,  54938.651    ,  57034.217    ,
     *   59129.722    ,  61228.274    ,  63334.214    ,  65454.852    ,
     *   67600.536    ,
     *   50413.588    ,  52529.961    ,  54630.703    ,  56726.331    ,
     *   58821.878    ,  60920.458    ,  63026.416    ,  65147.066    ,
     *   67292.756    ,
     *   50112.103    ,  52228.607    ,  54329.441    ,  56425.134    ,
     *   58520.725    ,  60619.336    ,  62725.313    ,  64845.975    ,
     *   66991.672    ,
     *   49816.984    ,  51933.625    ,  54034.556    ,  56130.317    ,
     *   58225.956    ,  60324.597    ,  62430.596    ,  64551.270    ,
     *   66696.973    ,
     *   49527.932    ,  51644.716    ,  53745.750    ,  55841.582    ,
     *   57937.270    ,  60035.945    ,  62141.965    ,  64262.652    ,
     *   66408.363    ,
     *   49244.655    ,  51361.590    ,  53462.731    ,  55558.639    ,
     *   57654.378    ,  59753.088    ,  61859.130    ,  63979.831    ,
     *   66125.550    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   48966.866    ,  51083.960    ,  53185.213    ,  55281.199    ,
     *   57376.993    ,  59475.739    ,  61581.805    ,  63702.521    ,
     *   65848.248    ,
     *   48694.277    ,  50811.536    ,  52912.907    ,  55008.976    ,
     *   57104.827    ,  59203.611    ,  61309.702    ,  63430.432    ,
     *   65576.168    ,
     *   48426.592    ,  50544.025    ,  52645.519    ,  54741.674    ,
     *   56837.584    ,  58936.409    ,  61042.525    ,  63163.272    ,
     *   65309.016    ,
     *   48163.497    ,  50281.111    ,  52382.733    ,  54478.979    ,
     *   56574.952    ,  58673.818    ,  60779.962    ,  62900.725    ,
     *   65046.479    ,
     *   47904.638    ,  50022.442    ,  52124.199    ,  54220.540    ,
     *   56316.578    ,  58415.488    ,  60521.660    ,  62642.441    ,
     *   64788.204    ,
     *   47649.585    ,  49767.588    ,  51869.486    ,  53965.926    ,
     *   56062.032    ,  58160.989    ,  60267.191    ,  62387.990    ,
     *   64533.763    ,
     *   47448.218    ,  49566.386    ,  51668.402    ,  53764.925    ,
     *   55861.088    ,  57960.082    ,  60066.309    ,  62187.124    ,
     *   64332.906    ,
     *   47248.405    ,  49366.745    ,  51468.884    ,  53565.492    ,
     *   55661.714    ,  57760.749    ,  59867.002    ,  61987.832    ,
     *   64133.623    ,
     *   47049.018    ,  49167.537    ,  51269.804    ,  53366.502    ,
     *   55462.787    ,  57561.863    ,  59668.143    ,  61788.990    ,
     *   63934.790    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   46960.150    ,  49078.753    ,  51181.079    ,  53277.818    ,
     *   55374.131    ,  57473.227    ,  59579.519    ,  61700.374    ,
     *   63846.178    ,
     *   46587.312    ,  48706.282    ,  50808.869    ,  52905.792    ,
     *   55002.232    ,  57101.413    ,  59207.761    ,  61328.649    ,
     *   63474.473    ,
     *   46038.254    ,  48157.826    ,  50260.842    ,  52358.067    ,
     *   54454.715    ,  56554.036    ,  58660.475    ,  60781.419    ,
     *   62927.274    ,
     *   45537.166    ,  47657.358    ,  49760.816    ,  51858.351    ,
     *   53955.214    ,  56054.680    ,  58161.213    ,  60282.215    ,
     *   62428.102    ,
     *   43815.789    ,  45938.738    ,  48044.165    ,  50143.089    ,
     *   52240.913    ,  54341.027    ,  56447.983    ,  58569.246    ,
     *   60715.278    ,
     *   42440.780    ,  44566.822    ,  46674.468    ,  48774.962    ,
     *   50873.876    ,  52974.729    ,  55082.167    ,  57203.727    ,
     *   59349.926    ,
     *   41268.032    ,  43397.521    ,  45507.654    ,  47609.914    ,
     *   49710.061    ,  51811.751    ,  53919.738    ,  56041.638    ,
     *   58188.028    ,
     *   40226.664    ,  42359.966    ,  44472.865    ,  46577.103    ,
     *   48678.636    ,  50781.273    ,  52889.882    ,  55012.169    ,
     *   57158.778    ,
     *   39276.558    ,  41414.040    ,  43529.994    ,  45636.431    ,
     *   47739.514    ,  49843.216    ,  51952.528    ,  54075.255    ,
     *   56222.112    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   38392.833    ,  40534.849    ,  42654.149    ,  44763.013    ,
     *   46867.819    ,  48972.710    ,  51082.814    ,  53206.036    ,
     *   55353.176    ,
     *   37559.035    ,  39705.920    ,  41828.847    ,  43940.366    ,
     *   46047.072    ,  48153.285    ,  50264.272    ,  52388.052    ,
     *   54535.511    ,
     *   36763.774    ,  38915.822    ,  41042.640    ,  43157.036    ,
     *   45265.820    ,  47373.490    ,  49485.458    ,  51609.862    ,
     *   53757.679    ,
     *   35998.890    ,  38156.344    ,  40287.290    ,  42404.772    ,
     *   44515.807    ,  46625.069    ,  48738.119    ,  50863.213    ,
     *   53011.431    ,
     *   35258.385    ,  37421.432    ,  39556.704    ,  41677.460    ,
     *   43790.910    ,  45901.897    ,  48016.127    ,  50141.983    ,
     *   52290.644    ,
     *   34537.771    ,  36706.528    ,  38846.283    ,  40970.475    ,
     *   43086.489    ,  45199.326    ,  47314.834    ,  49441.520    ,
     *   51590.668    ,
     *   33833.638    ,  36008.152    ,  38152.500    ,  40280.260    ,
     *   42398.967    ,  44513.768    ,  46630.648    ,  48758.231    ,
     *   50907.908    ,
     *   33143.372    ,  35323.613    ,  37472.614    ,  39604.042    ,
     *   41725.552    ,  43842.419    ,  45960.754    ,  48089.297    ,
     *   50239.544    ,
     *   32464.957    ,  34650.810    ,  36804.474    ,  38939.637    ,
     *   41064.038    ,  43183.059    ,  45302.926    ,  47432.488    ,
     *   49583.343    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   31796.843    ,  33988.096    ,  36146.374    ,  38285.307    ,
     *   40412.668    ,  42533.920    ,  44655.386    ,  46786.020    ,
     *   48937.518    ,
     *   31137.847    ,  33334.177    ,  35496.959    ,  37639.660    ,
     *   39770.030    ,  41893.577    ,  44016.705    ,  46148.460    ,
     *   48300.631    ,
     *   30487.069    ,  32688.044    ,  34855.142    ,  37001.570    ,
     *   39134.978    ,  41260.877    ,  43385.725    ,  45518.648    ,
     *   47671.522    ,
     *   29843.816    ,  32048.908    ,  34220.058    ,  36370.122    ,
     *   38506.574    ,  40634.874    ,  42761.499    ,  44895.638    ,
     *   47049.248    ,
     *   29207.513    ,  31416.142    ,  33591.013    ,  35744.571    ,
     *   37884.046    ,  40014.784    ,  42143.245    ,  44278.654    ,
     *   46433.037    ,
     *   28577.605    ,  30789.212    ,  32967.439    ,  35124.307    ,
     *   37266.752    ,  39399.954    ,  41530.309    ,  43667.050    ,
     *   45822.252    ,
     *   27953.474    ,  30167.605    ,  32348.842    ,  34508.815    ,
     *   36654.153    ,  38789.831    ,  40922.138    ,  43060.281    ,
     *   45216.361    ,
     *   27334.363    ,  29550.745    ,  31734.738    ,  33897.637    ,
     *   36045.785    ,  38183.941    ,  40318.256    ,  42457.879    ,
     *   44614.912    ,
     *   26719.322    ,  28937.933    ,  31124.585    ,  33290.315    ,
     *   35441.223    ,  37581.865    ,  39718.248    ,  41859.437    ,
     *   44017.512    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   29519.032    ,  29818.273    ,  30108.961    ,  30391.497    ,
     *   30666.288    ,  30933.726    ,  31194.188    ,  31448.033    ,
     *   31695.595    ,
     *   28564.467    ,  28865.514    ,  29157.854    ,  29441.886    ,
     *   29718.023    ,  29986.667    ,  30248.209    ,  30503.019    ,
     *   30751.446    ,
     *   27651.077    ,  27954.396    ,  28248.802    ,  28534.698    ,
     *   28812.504    ,  29082.640    ,  29345.513    ,  29601.510    ,
     *   29850.996    ,
     *   26774.186    ,  27080.367    ,  27377.359    ,  27665.574    ,
     *   27945.449    ,  28217.426    ,  28481.935    ,  28739.387    ,
     *   28990.169    ,
     *   25929.266    ,  26239.061    ,  26539.296    ,  26830.401    ,
     *   27112.841    ,  27387.090    ,  27653.609    ,  27912.842    ,
     *   28165.205    ,
     *   25111.813    ,  25426.195    ,  25730.512    ,  26025.229    ,
     *   26310.855    ,  26587.909    ,  26856.901    ,  27118.315    ,
     *   27372.606    ,
     *   24317.190    ,  24637.439    ,  24946.923    ,  25246.174    ,
     *   25535.770    ,  25816.302    ,  26088.340    ,  26352.428    ,
     *   26609.073    ,
     *   23540.428    ,  23868.252    ,  24184.331    ,  24489.313    ,
     *   24783.887    ,  25068.745    ,  25344.551    ,  25611.928    ,
     *   25871.453    ,
     *   22775.930    ,  23113.667    ,  23438.255    ,  23750.546    ,
     *   24051.408    ,  24341.685    ,  24622.175    ,  24893.613    ,
     *   25156.674    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   22017.005    ,  22367.950    ,  22703.683    ,  23025.410    ,
     *   23334.293    ,  23631.415    ,  23917.769    ,  24194.254    ,
     *   24461.678    ,
     *   21255.081    ,  21624.070    ,  21974.690    ,  22308.801    ,
     *   22628.057    ,  22933.921    ,  23227.688    ,  23510.495    ,
     *   23783.340    ,
     *   20478.208    ,  20872.747    ,  21243.818    ,  21594.544    ,
     *   21927.456    ,  22244.655    ,  22547.908    ,  22838.717    ,
     *   23118.359    ,
     *   19667.846    ,  20100.589    ,  20500.919    ,  20874.645    ,
     *   21225.989    ,  21558.179    ,  21873.774    ,  22174.850    ,
     *   22463.112    ,
     *   18790.576    ,  19285.897    ,  19730.820    ,  20137.896    ,
     *   20515.006    ,  20867.579    ,  21199.592    ,  21514.085    ,
     *   21813.446    ,
     *   17768.842    ,  18386.918    ,  18907.721    ,  19366.877    ,
     *   19781.980    ,  20163.396    ,  20517.935    ,  20850.399    ,
     *   21164.342    ,
     *   16246.144    ,  17293.404    ,  17978.020    ,  18530.332    ,
     *   19006.614    ,  19431.447    ,  19818.337    ,  20175.730    ,
     *   20509.369    ,
     *   13442.444    ,  15020.444    ,  16772.201    ,  17556.901    ,
     *   18150.155    ,  18647.675    ,  19084.514    ,  19478.353    ,
     *   19839.670    ,
     *   11357.444    ,  12907.444    ,  14495.444    ,  16143.995    ,
     *   17112.682    ,  17762.615    ,  18287.362    ,  18739.270    ,
     *   19141.933    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   9627.2444    ,  11049.444    ,  12473.444    ,  13881.444    ,
     *   15166.444    ,  16625.265    ,  17361.327    ,  17922.400    ,
     *   18393.588    ,
     *   8132.9444    ,  9435.9444    ,  10738.444    ,  12033.444    ,
     *   13317.444    ,  14652.444    ,  16044.787    ,  16936.299    ,
     *   17548.526    ,
     *   7127.1444    ,  8352.2444    ,  9577.2444    ,  10801.444    ,
     *   12030.444    ,  13280.444    ,  14551.444    ,  15822.362    ,
     *   16767.788    ,
     *   6219.8444    ,  7374.8444    ,  8530.2444    ,  9687.4444    ,
     *   10849.444    ,  12022.444    ,  13204.444    ,  14388.444    ,
     *   15573.545    ,
     *   5400.2444    ,  6490.9444    ,  7581.9444    ,  8675.1444    ,
     *   9772.3444    ,  10875.444    ,  11983.444    ,  13093.444    ,
     *   14196.444    ,
     *   4658.8444    ,  5689.6444    ,  6721.0444    ,  7754.2444    ,
     *   8790.8444    ,  9831.7444    ,  10877.444    ,  11925.444    ,
     *   12977.444    ,
     *   3986.5444    ,  4961.9444    ,  5937.6444    ,  6915.1444    ,
     *   7895.6444    ,  8880.1444    ,  9869.3444    ,  10864.444    ,
     *   11865.444    ,
     *   3375.9444    ,  4299.5444    ,  5223.4444    ,  6149.1444    ,
     *   7077.5444    ,  8010.0444    ,  8947.5444    ,  9891.5444    ,
     *   10843.444    ,
     *   2820.2444    ,  3695.4444    ,  4571.0444    ,  5448.2444    ,
     *   6328.2444    ,  7212.1444    ,  8101.3444    ,  8997.3444    ,
     *   9901.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2313.6444    ,  3143.5444    ,  3973.8444    ,  4805.7444    ,
     *   5640.2444    ,  6478.7444    ,  7322.3444    ,  8172.6444    ,
     *   9031.2444    ,
     *   1850.9444    ,  2638.4444    ,  3426.1444    ,  4215.4444    ,
     *   5007.2444    ,  5802.9444    ,  6603.5444    ,  7410.5444    ,
     *   8225.2444    ,
     *   1427.8444    ,  2175.2444    ,  2922.9444    ,  3672.0444    ,
     *   4423.7444    ,  5178.9444    ,  5938.9444    ,  6704.8444    ,
     *   7477.9444    ,
     *   1040.1444    ,  1749.7444    ,  2459.7444    ,  3171.0444    ,
     *   3884.7444    ,  4601.7444    ,  5323.3444    ,  6050.3444    ,
     *   6784.0444    ,
     *   684.34444    ,  1358.3444    ,  2032.6444    ,  2708.2444    ,
     *   3385.9444    ,  4066.9444    ,  4752.0444    ,  5442.3444    ,
     *   6138.8444    ,
     *   357.40444    ,  997.67444    ,  1638.2444    ,  2279.9444    ,
     *   2923.7444    ,  3570.5444    ,  4221.2444    ,  4876.7444    ,
     *   5537.9444    ,
     *   56.502444    ,  664.82444    ,  1273.4444    ,  1883.0444    ,
     *   2494.7444    ,  3109.1444    ,  3727.1444    ,  4349.6444    ,
     *   4977.5444    ,
     *  -220.82444    ,  357.19444    ,  935.46444    ,  1514.7444    ,
     *   2095.8444    ,  2679.5444    ,  3266.6444    ,  3857.8444    ,
     *   4454.0444    ,
     *  -476.79444    ,  72.471444    ,  621.97444    ,  1172.4444    ,
     *   1724.5444    ,  2279.0444    ,  2836.7444    ,  3398.2444    ,
     *   3964.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -713.37444    , -191.41444    ,  330.75444    ,  853.80444    ,
     *   1378.4444    ,  1905.2444    ,  2434.9444    ,  2968.2444    ,
     *   3505.8444    ,
     *  -932.31444    , -436.31444    ,  59.875444    ,  556.87444    ,
     *   1055.3444    ,  1555.7444    ,  2058.9444    ,  2565.4444    ,
     *   3075.8444    ,
     *  -1135.1444    , -663.89444    , -192.40444    ,  279.82444    ,
     *   753.36444    ,  1228.7444    ,  1706.6444    ,  2187.6444    ,
     *   2672.2444    ,
     *  -1323.4444    , -875.63444    , -427.65444    ,  21.003444    ,
     *   470.85444    ,  922.43444    ,  1376.2444    ,  1832.8444    ,
     *   2292.8444    ,
     *  -1558.9444    , -1141.1444    , -723.22444    , -304.68444    ,
     *   114.90444    ,  536.00444    ,  959.07444    ,  1384.5444    ,
     *   1813.0444    ,
     *  -1772.7444    , -1382.6444    , -992.37444    , -601.63444    ,
     *  -209.98444    ,  182.97444    ,  577.64444    ,  974.44444    ,
     *   1373.8444    ,
     *  -1967.1444    , -1602.6444    , -1237.9444    , -872.91444    ,
     *  -507.08444    , -140.14444    ,  228.25444    ,  598.49444    ,
     *   970.94444    ,
     *  -2144.3444    , -1803.4444    , -1462.5444    , -1121.2444    ,
     *  -779.26444    , -436.40444    , -92.313444    ,  253.31444    ,
     *   600.82444    ,
     *  -2306.1444    , -1987.2444    , -1668.1444    , -1348.8444    ,
     *  -1029.0444    , -708.46444    , -386.91444    , -64.096444    ,
     *   260.26444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -2454.3444    , -2155.6444    , -1856.8444    , -1557.8444    ,
     *  -1258.5444    , -958.67444    , -658.02444    , -356.38444    ,
     *  -53.518444    ,
     *  -2590.2444    , -2310.2444    , -2030.2444    , -1750.1444    ,
     *  -1469.8444    , -1189.0444    , -907.84444    , -625.89444    ,
     *  -343.01444    ,
     *  -2715.2444    , -2452.5444    , -2189.9444    , -1927.2444    ,
     *  -1664.4444    , -1401.5444    , -1138.3444    , -874.67444    ,
     *  -610.39444    ,
     *  -2830.4444    , -2583.7444    , -2337.0444    , -2090.4444    ,
     *  -1843.9444    , -1597.5444    , -1351.1444    , -1104.5444    ,
     *  -857.63444    ,
     *  -2936.8444    , -2704.8444    , -2472.8444    , -2241.1444    ,
     *  -2009.7444    , -1778.6444    , -1547.8444    , -1317.1444    ,
     *  -1086.4444    ,
     *  -3035.5444    , -2816.8444    , -2598.3444    , -2380.3444    ,
     *  -2162.9444    , -1946.1444    , -1729.8444    , -1514.0444    ,
     *  -1298.5444    ,
     *  -3109.4444    , -2900.4444    , -2691.7444    , -2483.7444    ,
     *  -2276.7444    , -2070.6444    , -1865.4444    , -1660.8444    ,
     *  -1456.8444    ,
     *  -3179.9444    , -2979.1444    , -2779.2444    , -2580.6444    ,
     *  -2383.4444    , -2187.6444    , -1992.9444    , -1799.1444    ,
     *  -1606.1444    ,
     *  -3248.3725    , -3053.2850    , -2861.0964    , -2671.3430    ,
     *  -2483.6497    , -2297.6958    , -2113.1975    , -1929.8998    ,
     *  -1747.5713    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -3251.7844    , -3056.7620    , -2864.6540    , -2674.9933    ,
     *  -2487.4027    , -2301.5598    , -2117.1797    , -1934.0065    ,
     *  -1751.8088    ,
     *  -3266.8341    , -3072.0974    , -2880.3426    , -2691.0888    ,
     *  -2503.9485    , -2318.5921    , -2134.7298    , -1952.1026    ,
     *  -1770.4774    ,
     *  -3291.3009    , -3097.0231    , -2905.8359    , -2717.2358    ,
     *  -2530.8187    , -2346.2431    , -2163.2111    , -1981.4586    ,
     *  -1800.7496    ,
     *  -3316.2437    , -3122.4266    , -2931.8098    , -2743.8666    ,
     *  -2558.1757    , -2374.3835    , -2192.1838    , -2011.3070    ,
     *  -1831.5143    ,
     *  -3424.2919    , -3232.3942    , -3044.1573    , -2858.9539    ,
     *  -2676.2880    , -2495.7524    , -2317.0036    , -2139.7480    ,
     *  -1963.7318    ,
     *  -3540.7576    , -3350.8015    , -3164.9782    , -2982.5516    ,
     *  -2802.9450    , -2625.6928    , -2450.4108    , -2276.7774    ,
     *  -2104.5216    ,
     *  -3665.8723    , -3477.8708    , -3294.4820    , -3114.8545    ,
     *  -2938.3261    , -2764.3687    , -2592.5541    , -2422.5303    ,
     *  -2254.0063    ,
     *  -3799.8492    , -3613.8044    , -3432.8565    , -3256.0341    ,
     *  -3082.5853    , -2911.9171    , -2743.5544    , -2577.1130    ,
     *  -2412.2799    ,
     *  -3942.8755    , -3758.7768    , -3580.2594    , -3406.2291    ,
     *  -3235.8424    , -3068.4391    , -2903.4959    , -2740.5947    ,
     *  -2579.3992    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -4095.0908    , -3912.9134    , -3736.7975    , -3565.5259    ,
     *  -3398.1631    , -3233.9811    , -3072.4075    , -2912.9893    ,
     *  -2755.3661    ,
     *  -4256.5476    , -4076.2518    , -3902.4894    , -3733.9225    ,
     *  -3569.5249    , -3408.5014    , -3250.2309    , -3094.2251    ,
     *  -2940.0984    ,
     *  -4427.1477    , -4248.6813    , -4077.2075    , -3911.2730    ,
     *  -3749.7642    , -3591.8208    , -3436.7735    , -3284.0989    ,
     *  -3133.3864    ,
     *  -4606.5549    , -4429.8592    , -4260.5988    , -4097.2127    ,
     *  -3938.5054    , -3783.5542    , -3631.6435    , -3482.2157    ,
     *  -3334.8347    ,
     *  -4794.0845    , -4619.1061    , -4451.9851    , -4291.0637    ,
     *  -4135.0709    , -3983.0264    , -3834.1705    , -3687.9122    ,
     *  -3543.7903    ,
     *  -4988.5744    , -4815.2825    , -4650.2464    , -4491.7241    ,
     *  -4338.3773    , -4189.1732    , -4043.3112    , -3900.1684    ,
     *  -3759.2584    ,
     *  -5188.2432    , -5016.6547    , -4853.6936    , -4697.5475    ,
     *  -4546.8207    , -4400.4337    , -4257.5482    , -4117.5111    ,
     *  -3979.8117    ,
     *  -5390.5442    , -5220.7558    , -5059.9366    , -4906.2189    ,
     *  -4758.1596    , -4614.6389    , -4474.7846    , -4337.9153    ,
     *  -4203.4964    ,
     *  -5592.0230    , -5424.2510    , -5265.7574    , -5114.6346    ,
     *  -4969.4020    , -4828.9061    , -4692.2449    , -4558.7102    ,
     *  -4427.7443    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -5788.1883    , -5622.8169    , -5466.9975    , -5318.7968    ,
     *  -5176.7069    , -5039.5470    , -4906.3885    , -4776.4988    ,
     *  -4649.2973    ,
     *  -5973.4078    , -5811.0461    , -5658.4694    , -5513.7328    ,
     *  -5375.3101    , -5241.9986    , -5112.8470    , -4987.0995    ,
     *  -4864.1536    ,
     *  -6140.8424    , -5982.3885    , -5833.9062    , -5693.4503    ,
     *  -5559.4842    , -5430.7886    , -5306.3922    , -5185.5181    ,
     *  -5067.5422    ,
     *  -6282.4280    , -6129.1412    , -5985.9556    , -5850.9356    ,
     *  -5722.5406    , -5599.5390    , -5480.9424    , -5365.9542    ,
     *  -5253.9299    ,
     *  -6388.9152    , -6242.4905    , -6106.2248    , -5978.1992    ,
     *  -5856.8743    , -5741.0102    , -5629.6038    , -5521.8410    ,
     *  -5417.0584    ,
     *  -6449.9605    , -6312.6028    , -6185.3676    , -6066.3586    ,
     *  -5954.0420    , -5847.1730    , -5744.7373    , -5645.9060    ,
     *  -5549.9993    ,
     *  -6454.2517    , -6328.7419    , -6213.1937    , -6105.7381    ,
     *  -6004.8518    , -5909.2893    , -5818.0294    , -5730.2324    ,
     *  -5645.2068    ,
     *  -6389.6315    , -6279.3786    , -6178.7640    , -6085.9510    ,
     *  -5999.4323    , -5917.9680    , -5840.5362    , -5766.2930    ,
     *  -5694.5413    ,
     *  -6243.1726    , -6152.2493    , -6070.4327    , -5995.9257    ,
     *  -5927.2451    , -5863.1655    , -5802.6733    , -5744.9297    ,
     *  -5689.2411    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   31937.188    ,  32173.105    ,  32403.617    ,  32628.978    ,
     *   32849.423    ,  33065.170    ,  33276.425    ,  33483.376    ,
     *   33686.203    ,
     *   30993.815    ,  31230.429    ,  31461.571    ,  31687.502    ,
     *   31908.465    ,  32124.685    ,  32336.373    ,  32543.722    ,
     *   32746.917    ,
     *   30094.314    ,  30331.780    ,  30563.689    ,  30790.313    ,
     *   31011.904    ,  31228.697    ,  31440.909    ,  31648.740    ,
     *   31852.377    ,
     *   29234.643    ,  29473.144    ,  29705.983    ,  29933.446    ,
     *   30155.797    ,  30373.281    ,  30586.123    ,  30794.532    ,
     *   30998.701    ,
     *   28411.086    ,  28650.843    ,  28884.807    ,  29113.282    ,
     *   29336.548    ,  29554.861    ,  29768.458    ,  29977.558    ,
     *   30182.362    ,
     *   27620.197    ,  27861.475    ,  28096.798    ,  28326.491    ,
     *   28550.854    ,  28770.160    ,  28984.659    ,  29194.583    ,
     *   29400.142    ,
     *   26858.742    ,  27101.863    ,  27338.825    ,  27569.984    ,
     *   27795.663    ,  28016.156    ,  28231.731    ,  28442.634    ,
     *   28649.088    ,
     *   26123.653    ,  26369.007    ,  26607.949    ,  26840.871    ,
     *   27068.127    ,  27290.039    ,  27506.895    ,  27718.961    ,
     *   27926.476    ,
     *   25411.964    ,  25660.032    ,  25901.369    ,  26136.415    ,
     *   26365.564    ,  26589.170    ,  26807.553    ,  27020.999    ,
     *   27229.768    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   24720.759    ,  24972.138    ,  25216.380    ,  25453.990    ,
     *   25685.413    ,  25911.049    ,  26131.250    ,  26346.336    ,
     *   26556.590    ,
     *   24047.098    ,  24302.533    ,  24550.316    ,  24791.032    ,
     *   25025.198    ,  25253.267    ,  25475.641    ,  25692.676    ,
     *   25904.689    ,
     *   23387.930    ,  23648.370    ,  23900.490    ,  24144.989    ,
     *   24382.473    ,  24613.473    ,  24838.450    ,  25057.810    ,
     *   25271.911    ,
     *   22739.981    ,  23006.649    ,  23264.122    ,  23513.255    ,
     *   23754.780    ,  23989.324    ,  24217.432    ,  24439.573    ,
     *   24656.161    ,
     *   22099.595    ,  22374.095    ,  22638.236    ,  22893.094    ,
     *   23139.571    ,  23378.430    ,  23610.324    ,  23835.809    ,
     *   24055.368    ,
     *   21462.489    ,  21746.980    ,  22019.530    ,  22281.533    ,
     *   22534.134    ,  22778.286    ,  23014.788    ,  23244.317    ,
     *   23467.447    ,
     *   20823.380    ,  21120.854    ,  21404.171    ,  21675.208    ,
     *   21935.468    ,  22186.176    ,  22428.339    ,  22662.793    ,
     *   22890.244    ,
     *   20175.320    ,  20490.091    ,  20787.481    ,  21070.140    ,
     *   21340.122    ,  21599.052    ,  21848.240    ,  22088.753    ,
     *   22321.471    ,
     *   19508.471    ,  19847.109    ,  20163.417    ,  20461.372    ,
     *   20743.926    ,  21013.335    ,  21271.363    ,  21519.413    ,
     *   21758.622    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   18807.488    ,  19180.833    ,  19523.604    ,  19842.333    ,
     *   20141.567    ,  20424.614    ,  20693.963    ,  20951.536    ,
     *   21198.846    ,
     *   18044.977    ,  18473.281    ,  18855.399    ,  19203.665    ,
     *   19525.830    ,  19827.140    ,  20111.332    ,  20381.170    ,
     *   20638.760    ,
     *   17389.609    ,  17888.149    ,  18315.951    ,  18696.458    ,
     *   19042.597    ,  19362.398    ,  19661.248    ,  19942.961    ,
     *   20210.340    ,
     *   16596.210    ,  17229.917    ,  17731.467    ,  18159.349    ,
     *   18538.688    ,  18883.072    ,  19200.834    ,  19497.515    ,
     *   19777.010    ,
     *   15270.888    ,  16420.431    ,  17068.997    ,  17574.661    ,
     *   18003.277    ,  18381.930    ,  18724.947    ,  19041.002    ,
     *   19335.805    ,
     *   14032.444    ,  15120.444    ,  16239.114    ,  16906.401    ,
     *   17417.480    ,  17847.560    ,  18226.038    ,  18568.094    ,
     *   18882.778    ,
     *   12877.444    ,  13911.444    ,  14968.444    ,  16050.555    ,
     *   16741.663    ,  17259.680    ,  17692.033    ,  18070.883    ,
     *   18412.392    ,
     *   11808.444    ,  12788.444    ,  13788.444    ,  14808.444    ,
     *   15852.405    ,  16574.276    ,  17101.024    ,  17536.539    ,
     *   17916.339    ,
     *   10817.444    ,  11746.444    ,  12692.444    ,  13655.444    ,
     *   14638.444    ,  15641.109    ,  16403.661    ,  16941.266    ,
     *   17380.928    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   9899.8444    ,  10780.444    ,  11675.444    ,  12584.444    ,
     *   13509.444    ,  14451.444    ,  15410.643    ,  16229.126    ,
     *   16780.144    ,
     *   9049.1444    ,  9883.6444    ,  10730.444    ,  11589.444    ,
     *   12462.444    ,  13347.444    ,  14244.444    ,  15148.863    ,
     *   16049.817    ,
     *   8259.4444    ,  9050.5444    ,  9852.2444    ,  10665.444    ,
     *   11489.444    ,  12325.444    ,  13168.444    ,  14011.444    ,
     *   14821.472    ,
     *   7525.5444    ,  8275.7444    ,  9035.6444    ,  9806.0444    ,
     *   10587.444    ,  11379.444    ,  12182.444    ,  12997.444    ,
     *   13832.444    ,
     *   6842.4444    ,  7554.2444    ,  8275.0444    ,  9005.7444    ,
     *   9747.0444    ,  10499.444    ,  11265.444    ,  12047.444    ,
     *   12851.444    ,
     *   6205.8444    ,  6881.3444    ,  7565.3444    ,  8258.7444    ,
     *   8962.4444    ,  9677.7444    ,  10406.444    ,  11149.444    ,
     *   11912.444    ,
     *   5611.6444    ,  6252.8444    ,  6901.9444    ,  7560.0444    ,
     *   8228.0444    ,  8907.0444    ,  9598.5444    ,  10304.444    ,
     *   11026.444    ,
     *   5056.0444    ,  5664.7444    ,  6280.8444    ,  6905.3444    ,
     *   7539.2444    ,  8183.5444    ,  8839.3444    ,  9508.0444    ,
     *   10190.444    ,
     *   4536.0444    ,  5113.7444    ,  5698.5444    ,  6291.0444    ,
     *   6892.3444    ,  7503.3444    ,  8124.9444    ,  8758.2444    ,
     *   9404.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   4048.5444    ,  4596.8444    ,  5151.7444    ,  5713.8444    ,
     *   6284.1444    ,  6863.3444    ,  7452.2444    ,  8051.9444    ,
     *   8663.0444    ,
     *   3590.9444    ,  4111.3444    ,  4637.7444    ,  5170.9444    ,
     *   5711.5444    ,  6260.4444    ,  6818.3444    ,  7386.0444    ,
     *   7964.2444    ,
     *   3161.0444    ,  3654.8444    ,  4154.1444    ,  4659.6444    ,
     *   5172.0444    ,  5692.0444    ,  6220.3444    ,  6757.6444    ,
     *   7304.6444    ,
     *   2756.7444    ,  3225.0444    ,  3698.5444    ,  4177.7444    ,
     *   4663.2444    ,  5155.7444    ,  5655.8444    ,  6164.1444    ,
     *   6681.4444    ,
     *   2244.9444    ,  2680.8444    ,  3121.2444    ,  3566.7444    ,
     *   4017.8444    ,  4475.0444    ,  4939.1444    ,  5410.5444    ,
     *   5889.9444    ,
     *   1776.2444    ,  2182.0444    ,  2591.9444    ,  3006.2444    ,
     *   3425.4444    ,  3850.1444    ,  4280.9444    ,  4718.1444    ,
     *   5162.5444    ,
     *   1346.0444    ,  1724.0444    ,  2105.6444    ,  2491.0444    ,
     *   2880.8444    ,  3275.4444    ,  3675.2444    ,  4080.8444    ,
     *   4492.8444    ,
     *   950.55444    ,  1302.8444    ,  1658.1444    ,  2016.8444    ,
     *   2379.2444    ,  2745.8444    ,  3117.1444    ,  3493.4444    ,
     *   3875.2444    ,
     *   586.49444    ,  914.89444    ,  1245.8444    ,  1579.6444    ,
     *   1916.6444    ,  2257.2444    ,  2601.9444    ,  2950.9444    ,
     *   3304.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   250.85444    ,  557.02444    ,  865.28444    ,  1175.9444    ,
     *   1489.3444    ,  1805.8444    ,  2125.7444    ,  2449.3444    ,
     *   2777.1444    ,
     *  -58.960444    ,  226.50444    ,  513.66444    ,  802.79444    ,
     *   1094.1444    ,  1388.1444    ,  1684.9444    ,  1984.9444    ,
     *   2288.5444    ,
     *  -345.28444    , -79.111444    ,  188.36444    ,  457.40444    ,
     *   728.25444    ,  1001.1444    ,  1276.4444    ,  1554.4444    ,
     *   1835.3444    ,
     *  -610.19444    , -362.03444    , -112.92444    ,  137.34444    ,
     *   389.01444    ,  642.32444    ,  897.51444    ,  1154.8444    ,
     *   1414.5444    ,
     *  -855.55444    , -624.23444    , -392.32444    , -159.61444    ,
     *   74.117444    ,  309.06444    ,  545.45444    ,  783.49444    ,
     *   1023.3444    ,
     *  -1083.0444    , -867.56444    , -651.76444    , -435.50444    ,
     *  -218.58444    ,-0.83752444    ,  217.93444    ,  437.90444    ,
     *   659.26444    ,
     *  -1253.1444    , -1049.5444    , -845.96444    , -642.15444    ,
     *  -437.96444    , -233.22444    , -27.768444    ,  178.55444    ,
     *   385.90444    ,
     *  -1413.6444    , -1221.6444    , -1029.7444    , -837.85444    ,
     *  -645.84444    , -453.56444    , -260.84444    , -67.571444    ,
     *   126.40444    ,
     *  -1566.0025    , -1385.0032    , -1204.4005    , -1024.0372    ,
     *  -843.76921    , -663.46384    , -482.99718    , -302.25221    ,
     *  -121.11659    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *  -1570.3768    , -1389.5203    , -1209.0669    , -1028.8595    ,
     *  -848.75475    , -668.62039    , -488.33331    , -307.77729    ,
     *  -126.84092    ,
     *  -1589.6439    , -1409.4123    , -1229.6110    , -1050.0847    ,
     *  -870.69219    , -691.30370    , -511.79915    , -332.06582    ,
     *  -151.99624    ,
     *  -1620.8729    , -1441.6388    , -1262.8775    , -1084.4358    ,
     *  -906.17560    , -727.97111    , -549.70673    , -371.27487    ,
     *  -192.57394    ,
     *  -1652.5929    , -1474.3536    , -1296.6274    , -1119.2636    ,
     *  -942.12684    , -765.09477    , -588.05595    , -410.90752    ,
     *  -233.55325    ,
     *  -1788.7353    , -1614.5676    , -1441.0628    , -1268.0764    ,
     *  -1095.4822    , -923.16942    , -751.04027    , -579.00748    ,
     *  -406.99231    ,
     *  -1933.4135    , -1763.2579    , -1593.8891    , -1425.1656    ,
     *  -1256.9671    , -1089.1906    , -921.74757    , -754.56146    ,
     *  -587.56556    ,
     *  -2086.7400    , -1920.5297    , -1755.2075    , -1590.6327    ,
     *  -1426.6882    , -1263.2759    , -1100.3135    , -937.73186    ,
     *  -775.47245    ,
     *  -2248.7990    , -2086.4605    , -1925.0921    , -1764.5525    ,
     *  -1604.7256    , -1445.5162    , -1286.8460    , -1128.6507    ,
     *  -970.87731    ,
     *  -2419.6378    , -2261.0912    , -2103.5816    , -1946.9651    ,
     *  -1791.1253    , -1635.9682    , -1481.4179    , -1327.4130    ,
     *  -1173.9043    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *  -2599.2498    , -2444.4101    , -2290.6625    , -2137.8596    ,
     *  -1985.8833    , -1834.6394    , -1684.0528    , -1534.0639    ,
     *  -1384.6255    ,
     *  -2787.5456    , -2636.3247    , -2486.2433    , -2337.1491    ,
     *  -2188.9211    , -2041.4639    , -1894.7021    , -1748.5765    ,
     *  -1603.0406    ,
     *  -2984.3126    , -2836.6227    , -2690.1158    , -2544.6333    ,
     *  -2400.0505    , -2256.2693    , -2113.2129    , -1970.8212    ,
     *  -1829.0476    ,
     *  -3189.1586    , -3044.9190    , -2901.9050    , -2759.9512    ,
     *  -2618.9274    , -2478.7319    , -2339.2851    , -2200.5252    ,
     *  -2062.4043    ,
     *  -3401.4438    , -3260.5899    , -3121.0068    , -2982.5206    ,
     *  -2844.9947    , -2708.3225    , -2572.4203    , -2437.2233    ,
     *  -2302.6811    ,
     *  -3620.2011    , -3482.6984    , -3346.5161    , -3211.4708    ,
     *  -3077.4180    , -2944.2447    , -2811.8621    , -2680.2010    ,
     *  -2549.2072    ,
     *  -3844.0500    , -3709.9116    , -3577.1492    , -3445.5681    ,
     *  -3315.0147    , -3185.3681    , -3056.5329    , -2928.4342    ,
     *  -2801.0131    ,
     *  -4071.1076    , -3940.4176    , -3811.1645    , -3683.1410    ,
     *  -3556.1830    , -3430.1602    , -3304.9692    , -3180.5282    ,
     *  -3056.7723    ,
     *  -4298.9063    , -4171.8470    , -4046.2888    , -3922.0106    ,
     *  -3798.8361    , -3676.6244    , -3555.2628    , -3434.6613    ,
     *  -3314.7479    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -4524.3225    , -4401.2065    , -4279.6548    , -4159.4314    ,
     *  -4040.3464    , -3922.2472    , -3805.0107    , -3688.5375    ,
     *  -3572.7476    ,
     *  -4743.5270    , -4624.8323    , -4507.7576    , -4392.0506    ,
     *  -4277.5074    , -4163.9623    , -4051.2810    , -3939.3542    ,
     *  -3828.0931    ,
     *  -4951.9615    , -4838.3692    , -4726.4350    , -4615.8905    ,
     *  -4506.5165    , -4398.1343    , -4290.5979    , -4183.7876    ,
     *  -4077.6059    ,
     *  -5144.3463    , -5036.7772    , -4930.8746    , -4826.3536    ,
     *  -4722.9803    , -4620.5631    , -4518.9444    , -4417.9947    ,
     *  -4317.6082    ,
     *  -5314.7139    , -5214.3633    , -5115.6417    , -5018.2487    ,
     *  -4921.9373    , -4826.5037    , -4731.7801    , -4637.6285    ,
     *  -4543.9358    ,
     *  -5456.4589    , -5364.8247    , -5274.7175    , -5185.8241    ,
     *  -5097.8861    , -5010.6902    , -4924.0608    , -4837.8535    ,
     *  -4751.9502    ,
     *  -5562.3818    , -5481.2859    , -5401.5294    , -5322.7904    ,
     *  -5244.8029    , -5167.3479    , -5090.2457    , -5013.3488    ,
     *  -4936.5376    ,
     *  -5624.7044    , -5556.3055    , -5488.9505    , -5422.3143    ,
     *  -5356.1294    , -5290.1763    , -5224.2760    , -5158.2831    ,
     *  -5092.0810    ,
     *  -5635.0337    , -5581.8339    , -5529.2517    , -5476.9668    ,
     *  -5424.7173    , -5372.2904    , -5319.5144    , -5266.2522    ,
     *  -5212.3959    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   33885.071    ,  34080.137    ,  34225.934    ,  34369.681    ,
     *   34511.434    ,  34651.251    ,  34789.185    ,  34925.285    ,
     *   35059.602    ,
     *   32946.125    ,  33141.507    ,  33287.531    ,  33431.492    ,
     *   33573.450    ,  33713.462    ,  33851.581    ,  33987.859    ,
     *   34122.346    ,
     *   32051.996    ,  32247.759    ,  32394.054    ,  32538.273    ,
     *   32680.477    ,  32820.722    ,  32959.064    ,  33095.555    ,
     *   33230.245    ,
     *   31198.811    ,  31395.029    ,  31541.649    ,  31686.176    ,
     *   31828.672    ,  31969.196    ,  32107.803    ,  32244.546    ,
     *   32379.478    ,
     *   30383.057    ,  30579.817    ,  30726.822    ,  30871.715    ,
     *   31014.557    ,  31155.410    ,  31294.331    ,  31431.374    ,
     *   31566.591    ,
     *   29601.532    ,  29798.933    ,  29946.395    ,  30091.719    ,
     *   30234.971    ,  30376.212    ,  30515.502    ,  30652.897    ,
     *   30788.450    ,
     *   28851.300    ,  29049.460    ,  29197.459    ,  29343.291    ,
     *   29487.024    ,  29628.721    ,  29768.444    ,  29906.251    ,
     *   30042.196    ,
     *   28129.659    ,  28328.711    ,  28477.343    ,  28623.771    ,
     *   28768.067    ,  28910.298    ,  29050.527    ,  29188.814    ,
     *   29325.217    ,
     *   27434.097    ,  27634.200    ,  27783.574    ,  27930.700    ,
     *   28075.655    ,  28218.509    ,  28359.328    ,  28498.176    ,
     *   28635.111    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   26762.270    ,  26963.608    ,  27113.852    ,  27261.797    ,
     *   27407.521    ,  27551.102    ,  27692.608    ,  27832.105    ,
     *   27969.657    ,
     *   26111.964    ,  26314.755    ,  26466.021    ,  26614.922    ,
     *   26761.546    ,  26905.972    ,  27048.277    ,  27188.529    ,
     *   27326.796    ,
     *   25481.072    ,  25685.574    ,  25838.038    ,  25988.059    ,
     *   26135.733    ,  26281.145    ,  26424.378    ,  26565.506    ,
     *   26704.601    ,
     *   24867.556    ,  25074.077    ,  25227.950    ,  25379.285    ,
     *   25528.186    ,  25674.749    ,  25819.061    ,  25961.205    ,
     *   26101.259    ,
     *   24269.421    ,  24478.332    ,  24633.866    ,  24786.744    ,
     *   24937.083    ,  25084.988    ,  25230.558    ,  25373.883    ,
     *   25515.047    ,
     *   23684.674    ,  23896.425    ,  24053.924    ,  24208.622    ,
     *   24360.649    ,  24510.127    ,  24657.164    ,  24801.863    ,
     *   24944.316    ,
     *   23111.285    ,  23326.427    ,  23486.262    ,  23643.111    ,
     *   23797.130    ,  23948.454    ,  24097.210    ,  24243.512    ,
     *   24387.465    ,
     *   22547.129    ,  22766.347    ,  22928.972    ,  23088.382    ,
     *   23244.759    ,  23398.262    ,  23549.037    ,  23697.216    ,
     *   23842.918    ,
     *   21989.919    ,  22214.074    ,  22380.057    ,  22542.533    ,
     *   22701.719    ,  22857.806    ,  23010.966    ,  23161.353    ,
     *   23309.104    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   21437.106    ,  21667.302    ,  21837.362    ,  22003.538    ,
     *   22166.096    ,  22325.267    ,  22481.260    ,  22634.257    ,
     *   22784.422    ,
     *   20885.742    ,  21123.419    ,  21298.483    ,  21469.169    ,
     *   21635.809    ,  21798.694    ,  21958.076    ,  22114.181    ,
     *   22267.206    ,
     *   20465.513    ,  20710.131    ,  20889.796    ,  21064.598    ,
     *   21234.940    ,  21401.170    ,  21563.591    ,  21722.466    ,
     *   21878.028    ,
     *   20042.168    ,  20295.141    ,  20480.290    ,  20659.961    ,
     *   20834.654    ,  21004.792    ,  21170.742    ,  21332.818    ,
     *   21491.297    ,
     *   19613.340    ,  19876.510    ,  20068.273    ,  20253.766    ,
     *   20433.618    ,  20608.359    ,  20778.439    ,  20944.239    ,
     *   21106.093    ,
     *   19175.991    ,  19451.823    ,  19651.681    ,  19844.223    ,
     *   20030.265    ,  20210.481    ,  20385.436    ,  20555.604    ,
     *   20721.391    ,
     *   18726.045    ,  19017.958    ,  19227.908    ,  19429.123    ,
     *   19622.694    ,  19809.502    ,  19990.274    ,  20165.612    ,
     *   20336.023    ,
     *   18257.731    ,  18570.696    ,  18793.536    ,  19005.640    ,
     *   19208.527    ,  19403.393    ,  19591.198    ,  19772.727    ,
     *   19948.627    ,
     *   17762.289    ,  18104.006    ,  18343.854    ,  18570.001    ,
     *   18784.677    ,  18989.579    ,  19186.029    ,  19375.077    ,
     *   19557.577    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   17225.047    ,  17608.621    ,  17871.974    ,  18116.906    ,
     *   18346.953    ,  18564.668    ,  18771.963    ,  18970.309    ,
     *   19160.865    ,
     *   16617.377    ,  17068.744    ,  17366.966    ,  17638.402    ,
     *   17889.337    ,  18123.965    ,  18345.245    ,  18555.352    ,
     *   18755.937    ,
     *   15864.621    ,  16452.645    ,  16809.290    ,  17121.403    ,
     *   17402.536    ,  17660.573    ,  17900.577    ,  18126.021    ,
     *   18339.409    ,
     *   14742.444    ,  15672.033    ,  16156.235    ,  16541.148    ,
     *   16870.612    ,  17163.489    ,  17429.965    ,  17676.280    ,
     *   17906.580    ,
     *   13692.444    ,  14562.444    ,  15259.529    ,  15837.204    ,
     *   16261.233    ,  16612.896    ,  16920.184    ,  17196.760    ,
     *   17450.508    ,
     *   12698.444    ,  13501.444    ,  14115.444    ,  14685.739    ,
     *   15482.464    ,  15964.930    ,  16345.982    ,  16671.278    ,
     *   16960.061    ,
     *   11764.444    ,  12519.444    ,  13103.444    ,  13702.444    ,
     *   14370.444    ,  15061.587    ,  15644.665    ,  16066.655    ,
     *   16415.029    ,
     *   10888.444    ,  11600.444    ,  12154.444    ,  12726.444    ,
     *   13322.444    ,  13916.444    ,  14443.848    ,  15286.150    ,
     *   15770.052    ,
     *   10063.444    ,  10736.444    ,  11260.444    ,  11800.444    ,
     *   12356.444    ,  12922.444    ,  13502.444    ,  14171.444    ,
     *   14854.644    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   9286.4444    ,  9922.6444    ,  10418.444    ,  10927.444    ,
     *   11451.444    ,  11989.444    ,  12545.444    ,  13127.444    ,
     *   13696.444    ,
     *   8553.6444    ,  9155.0444    ,  9623.1444    ,  10104.444    ,
     *   10599.444    ,  11107.444    ,  11631.444    ,  12171.444    ,
     *   12718.444    ,
     *   7861.9444    ,  8430.3444    ,  8872.5444    ,  9326.9444    ,
     *   9794.1444    ,  10274.444    ,  10768.444    ,  11276.444    ,
     *   11798.444    ,
     *   7208.3444    ,  7745.4444    ,  8163.1444    ,  8592.2444    ,
     *   9033.1444    ,  9486.5444    ,  9952.8444    ,  10432.444    ,
     *   10926.444    ,
     *   6377.8444    ,  6874.9444    ,  7261.4444    ,  7658.1444    ,
     *   8065.6444    ,  8484.6444    ,  8915.5444    ,  9359.0444    ,
     *   9815.9444    ,
     *   5614.4444    ,  6074.7444    ,  6432.2444    ,  6799.0444    ,
     *   7175.7444    ,  7562.8444    ,  7960.9444    ,  8370.8444    ,
     *   8793.3444    ,
     *   4911.5444    ,  5337.5444    ,  5668.3444    ,  6007.4444    ,
     *   6355.4444    ,  6712.9444    ,  7080.4444    ,  7458.8444    ,
     *   7849.0444    ,
     *   4263.0444    ,  4657.3444    ,  4963.2444    ,  5276.6444    ,
     *   5597.9444    ,  5927.7444    ,  6266.6444    ,  6615.4444    ,
     *   6974.9444    ,
     *   3663.9444    ,  4028.7444    ,  4311.4444    ,  4600.7444    ,
     *   4897.1444    ,  5201.0444    ,  5513.1444    ,  5833.9444    ,
     *   6164.4444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   3109.5444    ,  3446.8444    ,  3707.9444    ,  3974.8444    ,
     *   4247.9444    ,  4527.5444    ,  4814.3444    ,  5108.9444    ,
     *   5411.8444    ,
     *   2595.9444    ,  2907.5444    ,  3148.5444    ,  3394.3444    ,
     *   3645.5444    ,  3902.4444    ,  4165.5444    ,  4435.2444    ,
     *   4712.2444    ,
     *   2119.4444    ,  2407.1444    ,  2629.1444    ,  2855.4444    ,
     *   3086.1444    ,  3321.6444    ,  3562.3444    ,  3808.7444    ,
     *   4061.2444    ,
     *   1676.8444    ,  1942.1444    ,  2146.5444    ,  2354.3444    ,
     *   2565.8444    ,  2781.3444    ,  3001.0444    ,  3225.4444    ,
     *   3454.8444    ,
     *   1265.3444    ,  1509.6444    ,  1697.5444    ,  1888.0444    ,
     *   2081.5444    ,  2278.1444    ,  2478.2444    ,  2681.8444    ,
     *   2889.5444    ,
     *   882.17444    ,  1106.8444    ,  1279.1444    ,  1453.6444    ,
     *   1630.2444    ,  1809.1444    ,  1990.6444    ,  2174.8444    ,
     *   2362.0444    ,
     *   594.42444    ,  804.24444    ,  964.95444    ,  1127.1444    ,
     *   1290.9444    ,  1456.5444    ,  1623.9444    ,  1793.4444    ,
     *   1965.1444    ,
     *   321.19444    ,  516.89444    ,  666.48444    ,  817.05444    ,
     *   968.69444    ,  1121.4444    ,  1275.4444    ,  1430.8444    ,
     *   1587.6444    ,
     *   60.519366    ,  242.76468    ,  381.74642    ,  521.19337    ,
     *   661.15666    ,  801.68954    ,  942.84783    ,  1084.6905    ,
     *   1227.2804    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   54.584404    ,  236.60652    ,  375.40939    ,  514.66875    ,
     *   654.43500    ,  794.76054    ,  935.70029    ,  1077.3122    ,
     *   1219.6579    ,
     *   28.513738    ,  209.56687    ,  347.59396    ,  486.04044    ,
     *   624.95363    ,  764.38248    ,  904.37810    ,  1044.9942    ,
     *   1186.2876    ,
     *  -13.506415    ,  166.02302    ,  302.83264    ,  440.00579    ,
     *   577.58528    ,  715.61510    ,  854.14084    ,  993.21014    ,
     *   1132.8730    ,
     *  -55.901601    ,  122.13602    ,  257.75644    ,  393.68854    ,
     *   529.97110    ,  666.64372    ,  803.74718    ,  941.32377    ,
     *   1079.4177    ,
     *  -234.92274    , -62.731774    ,  68.253641    ,  199.37269    ,
     *   330.65175    ,  462.11699    ,  593.79460    ,  725.71104    ,
     *   857.89324    ,
     *  -420.70103    , -253.91526    , -127.18121    ,-0.44549950    ,
     *   126.31045    ,  253.10446    ,  379.95389    ,  506.87575    ,
     *   633.88688    ,
     *  -613.48537    , -451.72767    , -328.92203    , -206.21245    ,
     *  -83.585392    ,  38.971714    ,  161.47070    ,  283.92280    ,
     *   406.33881    ,
     *  -813.48202    , -656.42836    , -537.27707    , -418.29379    ,
     *  -299.46824    , -180.79122    , -62.254395    ,  56.149871    ,
     *   174.42864    ,
     *  -1020.8518    , -868.22348    , -752.49338    , -636.98363    ,
     *  -521.68607    , -406.59367    , -291.70031    , -177.00064    ,
     *  -62.489912    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *  -1235.7002    , -1087.2585    , -974.75189    , -862.50300    ,
     *  -750.50502    , -638.75230    , -527.24013    , -415.96456    ,
     *  -304.92230    ,
     *  -1458.0584    , -1313.6019    , -1204.1531    , -1094.9880    ,
     *  -986.10068    , -877.48616    , -769.14062    , -661.06094    ,
     *  -553.24469    ,
     *  -1687.8563    , -1547.2195    , -1440.6935    , -1334.4686    ,
     *  -1228.5390    , -1122.9004    , -1017.5493    , -912.48300    ,
     *  -807.69946    ,
     *  -1924.8855    , -1787.9405    , -1684.2330    , -1580.8373    ,
     *  -1477.7480    , -1374.9604    , -1272.4712    , -1170.2778    ,
     *  -1068.3783    ,
     *  -2168.7548    , -2035.4147    , -1934.4542    , -1833.8116    ,
     *  -1733.4808    , -1633.4570    , -1533.7366    , -1434.3167    ,
     *  -1335.1953    ,
     *  -2418.8389    , -2289.0639    , -2190.8162    , -2092.8883    ,
     *  -1995.2735    , -1897.9664    , -1800.9628    , -1704.2593    ,
     *  -1607.8536    ,
     *  -2674.2236    , -2548.0298    , -2452.5037    , -2357.2959    ,
     *  -2262.3987    , -2167.8057    , -2073.5119    , -1979.5133    ,
     *  -1885.8069    ,
     *  -2933.6502    , -2811.1216    , -2718.3770    , -2625.9457    ,
     *  -2533.8185    , -2441.9879    , -2350.4478    , -2259.1934    ,
     *  -2168.2207    ,
     *  -3195.4650    , -3076.7670    , -2986.9250    , -2897.3868    ,
     *  -2808.1417    , -2719.1806    , -2630.4963    , -2542.0829    ,
     *  -2453.9354    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *  -3457.5764    , -3342.9723    , -3256.2264    , -3169.7689    ,
     *  -3083.5872    , -2997.6710    , -2912.0114    , -2826.6014    ,
     *  -2741.4351    ,
     *  -3717.4257    , -3607.2937    , -3523.9221    , -3440.8153    ,
     *  -3357.9590    , -3275.3410    , -3192.9513    , -3110.7816    ,
     *  -3028.8250    ,
     *  -3971.9731    , -3866.8244    , -3787.2024    , -3707.8104    ,
     *  -3628.6323    , -3549.6545    , -3470.8656    , -3392.2564    ,
     *  -3313.8190    ,
     *  -4217.6979    , -4118.1933    , -4042.8052    , -3967.5972    ,
     *  -3892.5517    , -3817.6540    , -3742.8917    , -3668.2547    ,
     *  -3593.7349    ,
     *  -4450.6093    , -4357.5735    , -4287.0229    , -4216.5828    ,
     *  -4146.2347    , -4075.9633    , -4005.7559    , -3935.6021    ,
     *  -3865.4937    ,
     *  -4666.2545    , -4580.6886    , -4515.7063    , -4450.7403    ,
     *  -4385.7721    , -4320.7864    , -4255.7710    , -4190.7162    ,
     *  -4125.6144    ,
     *  -4859.7153    , -4782.8046    , -4724.2552    , -4665.5977    ,
     *  -4606.8148    , -4547.8926    , -4488.8202    , -4429.5897    ,
     *  -4370.1951    ,
     *  -5025.5766    , -4958.6973    , -4907.5834    , -4856.2015    ,
     *  -4804.5368    , -4752.5783    , -4700.3180    , -4647.7507    ,
     *  -4594.8736    ,
     *  -5157.8618    , -5102.5869    , -5060.0538    , -5017.0515    ,
     *  -4973.5698    , -4929.6022    , -4885.1452    , -4840.1982    ,
     *  -4794.7628    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   35192.181    ,  35323.068    ,  35452.306    ,  35579.937    ,
     *   35705.999    ,  35830.533    ,  35953.574    ,  36075.158    ,
     *   36195.320    ,
     *   34255.088    ,  34386.131    ,  34515.519    ,  34643.294    ,
     *   34769.495    ,  34894.162    ,  35017.331    ,  35139.040    ,
     *   35259.321    ,
     *   33363.182    ,  33494.412    ,  33623.979    ,  33751.925    ,
     *   33878.292    ,  34003.118    ,  34126.441    ,  34248.297    ,
     *   34368.721    ,
     *   32512.646    ,  32644.098    ,  32773.878    ,  32902.028    ,
     *   33028.591    ,  33153.606    ,  33277.110    ,  33399.141    ,
     *   33519.734    ,
     *   31700.033    ,  31831.746    ,  31961.776    ,  32090.167    ,
     *   32216.960    ,  32342.197    ,  32465.915    ,  32588.151    ,
     *   32708.942    ,
     *   30922.212    ,  31054.231    ,  31184.555    ,  31313.227    ,
     *   31440.291    ,  31565.787    ,  31689.754    ,  31812.231    ,
     *   31933.252    ,
     *   30176.333    ,  30308.710    ,  30439.377    ,  30568.377    ,
     *   30695.755    ,  30821.553    ,  30945.810    ,  31068.566    ,
     *   31189.856    ,
     *   29459.790    ,  29592.584    ,  29723.648    ,  29853.029    ,
     *   29980.772    ,  30106.920    ,  30231.513    ,  30354.591    ,
     *   30476.191    ,
     *   28770.190    ,  28903.466    ,  29034.991    ,  29164.813    ,
     *   29292.977    ,  29419.529    ,  29544.509    ,  29667.959    ,
     *   29789.917    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   28105.323    ,  28239.158    ,  28371.215    ,  28501.545    ,
     *   28630.195    ,  28757.211    ,  28882.637    ,  29006.514    ,
     *   29128.881    ,
     *   27463.140    ,  27597.620    ,  27730.291    ,  27861.205    ,
     *   27990.414    ,  28117.964    ,  28243.900    ,  28368.266    ,
     *   28491.103    ,
     *   26841.729    ,  26976.952    ,  27110.330    ,  27241.917    ,
     *   27371.767    ,  27499.929    ,  27626.450    ,  27751.376    ,
     *   27874.748    ,
     *   26239.292    ,  26375.373    ,  26509.564    ,  26641.925    ,
     *   26772.510    ,  26901.372    ,  27028.562    ,  27154.126    ,
     *   27278.110    ,
     *   25654.128    ,  25791.198    ,  25926.326    ,  26059.574    ,
     *   26191.002    ,  26320.667    ,  26448.621    ,  26574.914    ,
     *   26699.594    ,
     *   25084.609    ,  25222.822    ,  25359.028    ,  25493.296    ,
     *   25625.692    ,  25756.275    ,  25885.102    ,  26012.227    ,
     *   26137.700    ,
     *   24529.164    ,  24668.697    ,  24806.148    ,  24941.591    ,
     *   25075.097    ,  25206.732    ,  25336.557    ,  25464.631    ,
     *   25591.007    ,
     *   23986.252    ,  24127.318    ,  24266.208    ,  24403.005    ,
     *   24537.788    ,  24670.630    ,  24801.598    ,  24930.755    ,
     *   25058.161    ,
     *   23454.347    ,  23597.195    ,  23737.753    ,  23876.116    ,
     *   24012.372    ,  24146.601    ,  24278.880    ,  24409.276    ,
     *   24537.857    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   22931.903    ,  23076.834    ,  23219.333    ,  23359.512    ,
     *   23497.470    ,  23633.300    ,  23767.084    ,  23898.902    ,
     *   24028.826    ,
     *   22417.327    ,  22564.702    ,  22709.473    ,  22851.768    ,
     *   22991.702    ,  23129.382    ,  23264.904    ,  23398.356    ,
     *   23529.820    ,
     *   22030.480    ,  22180.005    ,  22326.766    ,  22470.907    ,
     *   22612.560    ,  22751.844    ,  22888.867    ,  23023.727    ,
     *   23156.514    ,
     *   21646.419    ,  21798.395    ,  21947.415    ,  22093.646    ,
     *   22237.237    ,  22378.325    ,  22517.030    ,  22653.464    ,
     *   22787.727    ,
     *   21264.288    ,  21419.073    ,  21570.671    ,  21719.277    ,
     *   21865.063    ,  22008.186    ,  22148.783    ,  22286.982    ,
     *   22422.895    ,
     *   20883.146    ,  21041.170    ,  21195.726    ,  21347.043    ,
     *   21495.326    ,  21640.754    ,  21783.488    ,  21923.672    ,
     *   22061.436    ,
     *   20501.935    ,  20663.718    ,  20821.688    ,  20976.121    ,
     *   21127.258    ,  21275.311    ,  21420.468    ,  21562.894    ,
     *   21702.741    ,
     *   20119.440    ,  20285.621    ,  20447.563    ,  20605.598    ,
     *   20760.018    ,  20911.076    ,  21058.992    ,  21203.964    ,
     *   21346.165    ,
     *   19734.226    ,  19905.607    ,  20072.207    ,  20234.441    ,
     *   20392.664    ,  20547.183    ,  20698.264    ,  20846.140    ,
     *   20991.016    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   19344.563    ,  19522.159    ,  19694.282    ,  19861.456    ,
     *   20024.123    ,  20182.660    ,  20337.393    ,  20488.603    ,
     *   20636.536    ,
     *   18948.288    ,  19133.427    ,  19312.181    ,  19485.231    ,
     *   19653.141    ,  19816.385    ,  19975.368    ,  20130.433    ,
     *   20281.881    ,
     *   18542.612    ,  18737.069    ,  18923.912    ,  19104.049    ,
     *   19278.220    ,  19447.037    ,  19611.011    ,  19770.575    ,
     *   19926.096    ,
     *   18123.780    ,  18330.022    ,  18526.928    ,  18715.761    ,
     *   18897.521    ,  19073.022    ,  19242.927    ,  19407.790    ,
     *   19568.076    ,
     *   17686.469    ,  17908.089    ,  18117.842    ,  18317.577    ,
     *   18508.710    ,  18692.355    ,  18869.407    ,  19040.593    ,
     *   19206.513    ,
     *   17222.614    ,  17465.191    ,  17691.929    ,  17905.730    ,
     *   18108.716    ,  18302.492    ,  18488.307    ,  18667.150    ,
     *   18839.821    ,
     *   16718.781    ,  16991.842    ,  17242.182    ,  17474.859    ,
     *   17693.320    ,  17900.033    ,  18096.833    ,  18285.127    ,
     *   18466.021    ,
     *   16149.089    ,  16471.551    ,  16757.296    ,  17016.800    ,
     *   17256.387    ,  17480.218    ,  17691.197    ,  17891.445    ,
     *   18082.563    ,
     *   15448.089    ,  15870.119    ,  16216.596    ,  16517.878    ,
     *   16788.295    ,  17035.961    ,  17265.992    ,  17481.857    ,
     *   17686.031    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   14166.576    ,  15085.158    ,  15573.025    ,  15951.507    ,
     *   16272.208    ,  16555.772    ,  16812.946    ,  17050.162    ,
     *   17271.629    ,
     *   13277.444    ,  13957.444    ,  14641.486    ,  15249.227    ,
     *   15672.844    ,  16018.487    ,  16318.135    ,  16586.602    ,
     *   16832.189    ,
     *   12337.444    ,  12905.444    ,  13439.444    ,  13807.063    ,
     *   14881.835    ,  15375.328    ,  15754.278    ,  16074.007    ,
     *   16356.046    ,
     *   11435.444    ,  11959.444    ,  12484.444    ,  13018.444    ,
     *   13752.444    ,  14425.841    ,  15049.997    ,  15476.087    ,
     *   15821.595    ,
     *   10287.444    ,  10774.444    ,  11276.444    ,  11807.444    ,
     *   12403.444    ,  13005.444    ,  13608.444    ,  14238.374    ,
     *   14892.460    ,
     *   9229.8444    ,  9681.6444    ,  10151.444    ,  10645.444    ,
     *   11171.444    ,  11714.444    ,  12271.444    ,  12847.444    ,
     *   13442.444    ,
     *   8252.1444    ,  8669.7444    ,  9103.9444    ,  9557.7444    ,
     *   10032.444    ,  10525.444    ,  11035.444    ,  11563.444    ,
     *   12110.444    ,
     *   7346.1444    ,  7730.5444    ,  8129.4444    ,  8544.5444    ,
     *   8976.6444    ,  9425.5444    ,  9890.9444    ,  10373.444    ,
     *   10875.444    ,
     *   6505.3444    ,  6857.7444    ,  7222.8444    ,  7601.7444    ,
     *   7995.1444    ,  8403.5444    ,  8827.4444    ,  9267.9444    ,
     *   9726.6444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   5723.9444    ,  6046.1444    ,  6379.1444    ,  6724.0444    ,
     *   7081.5444    ,  7452.2444    ,  7837.2444    ,  8237.5444    ,
     *   8654.7444    ,
     *   4997.1444    ,  5290.6444    ,  5593.4444    ,  5906.3444    ,
     *   6230.0444    ,  6565.5444    ,  6913.6444    ,  7275.4444    ,
     *   7652.6444    ,
     *   4320.3444    ,  4586.7444    ,  4861.0444    ,  5143.7444    ,
     *   5435.7444    ,  5737.8444    ,  6050.8444    ,  6375.9444    ,
     *   6714.5444    ,
     *   3689.7444    ,  3930.5444    ,  4177.8444    ,  4432.1444    ,
     *   4694.1444    ,  4964.4444    ,  5244.0444    ,  5533.9444    ,
     *   5835.2444    ,
     *   3101.5444    ,  3318.2444    ,  3540.0444    ,  3767.5444    ,
     *   4001.0444    ,  4241.3444    ,  4489.1444    ,  4745.1444    ,
     *   5010.6444    ,
     *   2552.4444    ,  2746.4444    ,  2944.2444    ,  3146.3444    ,
     *   3352.9444    ,  3564.7444    ,  3782.1444    ,  4005.9444    ,
     *   4236.9444    ,
     *   2139.2444    ,  2315.9444    ,  2495.5444    ,  2678.2444    ,
     *   2864.4444    ,  3054.3444    ,  3248.5444    ,  3447.5444    ,
     *   3651.7444    ,
     *   1746.1444    ,  1906.3444    ,  2068.3444    ,  2232.5444    ,
     *   2398.9444    ,  2567.9444    ,  2739.6444    ,  2914.4444    ,
     *   3092.7444    ,
     *   1370.6845    ,  1514.9751    ,  1660.2303    ,  1806.5351    ,
     *   1953.9820    ,  2102.6730    ,  2252.7199    ,  2404.2470    ,
     *   2557.3925    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1362.8032    ,  1506.8189    ,  1651.7814    ,  1797.7738    ,
     *   1944.8865    ,  2093.2189    ,  2242.8802    ,  2393.9911    ,
     *   2546.6859    ,
     *   1328.3188    ,  1471.1526    ,  1614.8586    ,  1759.5122    ,
     *   1905.1951    ,  2051.9966    ,  2200.0141    ,  2349.3552    ,
     *   2500.1383    ,
     *   1273.1825    ,  1414.1949    ,  1555.9703    ,  1698.5735    ,
     *   1842.0740    ,  1986.5474    ,  2132.0754    ,  2278.7476    ,
     *   2426.6618    ,
     *   1218.0754    ,  1357.3460    ,  1497.2817    ,  1637.9380    ,
     *   1779.3745    ,  1921.6553    ,  2064.8496    ,  2209.0320    ,
     *   2354.2840    ,
     *   990.36882    ,  1123.1662    ,  1256.3150    ,  1389.8460    ,
     *   1523.7913    ,  1658.1848    ,  1793.0620    ,  1928.4605    ,
     *   2064.4201    ,
     *   761.00415    ,  888.24450    ,  1015.6251    ,  1143.1636    ,
     *   1270.8779    ,  1398.7864    ,  1526.9084    ,  1655.2635    ,
     *   1783.8724    ,
     *   528.72922    ,  651.10429    ,  773.47421    ,  895.84910    ,
     *   1018.2392    ,  1140.6547    ,  1263.1061    ,  1385.6040    ,
     *   1508.1594    ,
     *   292.58855    ,  410.63587    ,  528.57665    ,  646.41675    ,
     *   764.16192    ,  881.81784    ,  999.39020    ,  1116.8847    ,
     *   1234.3070    ,
     *   51.836127    ,  165.98134    ,  279.94928    ,  393.74328    ,
     *   507.36650    ,  620.82198    ,  734.11268    ,  847.24150    ,
     *   960.21137    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *  -194.11055    , -83.526916    ,  26.830654    ,  136.96398    ,
     *   246.87468    ,  356.56424    ,  466.03406    ,  575.28546    ,
     *   684.31973    ,
     *  -445.68993    , -338.39515    , -231.35918    , -124.58108    ,
     *  -18.060137    ,  88.204244    ,  194.21254    ,  299.96516    ,
     *   405.46247    ,
     *  -703.19723    , -598.97526    , -495.03285    , -391.36955    ,
     *  -287.98513    , -184.87949    , -82.052679    ,  20.495220    ,
     *   122.76406    ,
     *  -966.77130    , -865.45601    , -764.43187    , -663.69863    ,
     *  -563.25626    , -463.10493    , -363.24489    , -263.67649    ,
     *  -164.40014    ,
     *  -1236.3709    , -1137.8427    , -1039.6099    , -941.67245    ,
     *  -844.03020    , -746.68336    , -649.63227    , -552.87735    ,
     *  -456.41911    ,
     *  -1511.7438    , -1415.9287    , -1320.4074    , -1225.1797    ,
     *  -1130.2452    , -1035.6040    , -941.25641    , -847.20281    ,
     *  -753.44367    ,
     *  -1792.3903    , -1699.2618    , -1606.4202    , -1513.8648    ,
     *  -1421.5950    , -1329.6108    , -1237.9122    , -1146.4994    ,
     *  -1055.3730    ,
     *  -2077.5268    , -1987.1093    , -1896.9664    , -1807.0970    ,
     *  -1717.5003    , -1628.1757    , -1539.1232    , -1450.3429    ,
     *  -1361.8349    ,
     *  -2366.0501    , -2278.4239    , -2191.0544    , -2103.9400    ,
     *  -2017.0794    , -1930.4718    , -1844.1169    , -1758.0145    ,
     *  -1672.1648    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *  -2656.5077    , -2571.8154    , -2487.3554    , -2403.1254    ,
     *  -2319.1238    , -2235.3495    , -2151.8018    , -2068.4804    ,
     *  -1985.3855    ,
     *  -2947.0758    , -2865.5298    , -2784.1833    , -2703.0337    ,
     *  -2622.0790    , -2541.3181    , -2460.7500    , -2380.3745    ,
     *  -2300.1917    ,
     *  -3235.5472    , -3157.4360    , -3079.4817    , -3001.6812    ,
     *  -2924.0326    , -2846.5345    , -2769.1862    , -2691.9875    ,
     *  -2614.9388    ,
     *  -3519.3256    , -3445.0216    , -3370.8190    , -3296.7151    ,
     *  -3222.7079    , -3148.7965    , -3074.9805    , -3001.2602    ,
     *  -2927.6363    ,
     *  -3795.4244    , -3725.3891    , -3655.3845    , -3585.4084    ,
     *  -3515.4594    , -3445.5373    , -3375.6427    , -3305.7766    ,
     *  -3235.9409    ,
     *  -4060.4601    , -3995.2495    , -3929.9802    , -3864.6511    ,
     *  -3799.2624    , -3733.8151    , -3668.3111    , -3602.7530    ,
     *  -3537.1440    ,
     *  -4310.6329    , -4250.9011    , -4190.9993    , -4130.9286    ,
     *  -4070.6911    , -4010.2899    , -3949.7292    , -3889.0136    ,
     *  -3828.1485    ,
     *  -4541.6861    , -4488.1894    , -4434.3861    , -4380.2803    ,
     *  -4325.8772    , -4271.1831    , -4216.2049    , -4160.9505    ,
     *  -4105.4282    ,
     *  -4748.8428    , -4702.4438    , -4655.5729    , -4608.2383    ,
     *  -4560.4496    , -4512.2170    , -4463.5517    , -4414.4653    ,
     *  -4364.9701    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   36314.093    ,  36431.509    ,  36547.598    ,  36662.390    ,
     *   36816.887    ,  36969.096    ,  37119.085    ,  37266.918    ,
     *   37412.655    ,
     *   35378.209    ,  35495.736    ,  35611.933    ,  35726.829    ,
     *   35881.463    ,  36033.803    ,  36183.917    ,  36331.869    ,
     *   36477.721    ,
     *   34487.747    ,  34605.406    ,  34721.731    ,  34836.752    ,
     *   34991.548    ,  35144.043    ,  35294.306    ,  35442.401    ,
     *   35588.389    ,
     *   33638.922    ,  33756.738    ,  33873.215    ,  33988.382    ,
     *   34143.370    ,  34296.048    ,  34446.487    ,  34594.749    ,
     *   34740.899    ,
     *   32828.321    ,  32946.321    ,  33062.976    ,  33178.314    ,
     *   33333.527    ,  33486.421    ,  33637.065    ,  33785.524    ,
     *   33931.863    ,
     *   32052.854    ,  32171.070    ,  32287.931    ,  32403.470    ,
     *   32558.945    ,  32712.089    ,  32862.972    ,  33011.660    ,
     *   33158.218    ,
     *   31309.716    ,  31428.181    ,  31545.283    ,  31661.053    ,
     *   31816.832    ,  31970.266    ,  32121.425    ,  32270.378    ,
     *   32417.189    ,
     *   30596.350    ,  30715.103    ,  30832.482    ,  30948.520    ,
     *   31104.648    ,  31258.416    ,  31409.894    ,  31559.151    ,
     *   31706.253    ,
     *   29910.419    ,  30029.502    ,  30147.200    ,  30263.545    ,
     *   30420.075    ,  30574.225    ,  30726.068    ,  30875.673    ,
     *   31023.108    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   29249.778    ,  29369.240    ,  29487.302    ,  29603.998    ,
     *   29760.987    ,  29915.573    ,  30067.833    ,  30217.836    ,
     *   30365.650    ,
     *   28612.450    ,  28732.345    ,  28850.823    ,  28967.920    ,
     *   29125.431    ,  29280.515    ,  29433.247    ,  29583.702    ,
     *   29731.947    ,
     *   27996.609    ,  28116.997    ,  28235.949    ,  28353.502    ,
     *   28511.606    ,  28667.254    ,  28820.524    ,  28971.489    ,
     *   29120.222    ,
     *   27400.556    ,  27521.505    ,  27640.996    ,  27759.065    ,
     *   27917.843    ,  28074.130    ,  28228.006    ,  28379.550    ,
     *   28528.832    ,
     *   26822.706    ,  26944.292    ,  27064.394    ,  27183.050    ,
     *   27342.589    ,  27499.598    ,  27654.160    ,  27806.354    ,
     *   27956.257    ,
     *   26261.569    ,  26383.879    ,  26504.673    ,  26623.992    ,
     *   26784.393    ,  26942.217    ,  27097.552    ,  27250.480    ,
     *   27401.079    ,
     *   25715.737    ,  25838.868    ,  25960.448    ,  26080.518    ,
     *   26241.892    ,  26400.636    ,  26556.840    ,  26710.592    ,
     *   26861.974    ,
     *   25183.870    ,  25307.934    ,  25430.403    ,  25551.324    ,
     *   25713.798    ,  25873.578    ,  26030.761    ,  26185.440    ,
     *   26337.699    ,
     *   24664.681    ,  24789.806    ,  24913.284    ,  25035.167    ,
     *   25198.884    ,  25359.833    ,  25518.118    ,  25673.837    ,
     *   25827.081    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   24156.922    ,  24283.254    ,  24407.879    ,  24530.853    ,
     *   24695.975    ,  24858.243    ,  25017.769    ,  25174.657    ,
     *   25329.005    ,
     *   23659.371    ,  23787.080    ,  23913.010    ,  24037.222    ,
     *   24203.936    ,  24367.694    ,  24528.617    ,  24686.820    ,
     *   24842.406    ,
     *   23287.312    ,  23416.197    ,  23543.240    ,  23668.507    ,
     *   23836.573    ,  24001.592    ,  24163.697    ,  24323.007    ,
     *   24479.635    ,
     *   22919.912    ,  23050.103    ,  23178.378    ,  23304.810    ,
     *   23474.365    ,  23640.772    ,  23804.172    ,  23964.696    ,
     *   24122.462    ,
     *   22556.626    ,  22688.269    ,  22817.912    ,  22945.633    ,
     *   23116.834    ,  23284.769    ,  23449.593    ,  23611.446    ,
     *   23770.458    ,
     *   22196.896    ,  22330.159    ,  22461.322    ,  22590.474    ,
     *   22763.496    ,  22933.117    ,  23099.508    ,  23262.821    ,
     *   23423.197    ,
     *   21840.141    ,  21975.215    ,  22108.075    ,  22238.819    ,
     *   22413.860    ,  22585.346    ,  22753.464    ,  22918.382    ,
     *   23080.254    ,
     *   21485.751    ,  21622.860    ,  21757.617    ,  21890.137    ,
     *   22067.425    ,  22240.978    ,  22411.004    ,  22577.691    ,
     *   22741.206    ,
     *   21133.074    ,  21272.476    ,  21409.366    ,  21543.875    ,
     *   21723.669    ,  21899.519    ,  22071.659    ,  22240.298    ,
     *   22405.623    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   20781.406    ,  20923.405    ,  21062.701    ,  21199.446    ,
     *   21382.047    ,  21560.458    ,  21734.946    ,  21905.747    ,
     *   22073.068    ,
     *   20429.969    ,  20574.926    ,  20716.950    ,  20856.220    ,
     *   21041.977    ,  21223.255    ,  21400.360    ,  21573.561    ,
     *   21743.091    ,
     *   20077.892    ,  20226.239    ,  20371.375    ,  20513.512    ,
     *   20702.834    ,  20887.335    ,  21067.369    ,  21243.242    ,
     *   21415.225    ,
     *   19724.180    ,  19876.441    ,  20025.150    ,  20170.562    ,
     *   20363.935    ,  20552.076    ,  20735.400    ,  20914.264    ,
     *   21088.977    ,
     *   19367.671    ,  19524.491    ,  19677.335    ,  19826.515    ,
     *   20024.520    ,  20216.796    ,  20403.836    ,  20586.059    ,
     *   20763.824    ,
     *   19006.977    ,  19169.163    ,  19326.837    ,  19480.389    ,
     *   19683.730    ,  19880.734    ,  20071.994    ,  20258.009    ,
     *   20439.202    ,
     *   18640.399    ,  18808.980    ,  18972.359    ,  19131.033    ,
     *   19340.574    ,  19543.025    ,  19739.111    ,  19929.433    ,
     *   20114.497    ,
     *   18265.790    ,  18442.111    ,  18612.320    ,  18777.069    ,
     *   18993.888    ,  19202.670    ,  19404.317    ,  19599.564    ,
     *   19789.023    ,
     *   17880.351    ,  18066.221    ,  18244.744    ,  18416.799    ,
     *   18642.272    ,  18858.491    ,  19066.603    ,  19267.527    ,
     *   19462.011    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   17480.271    ,  17678.218    ,  17867.074    ,  18048.079    ,
     *   18283.995    ,  18509.063    ,  18724.774    ,  18932.301    ,
     *   19132.580    ,
     *   17060.094    ,  17273.826    ,  17475.879    ,  17668.099    ,
     *   17916.863    ,  18152.623    ,  18377.384    ,  18592.676    ,
     *   18799.697    ,
     *   16611.452    ,  16846.790    ,  17066.330    ,  17273.031    ,
     *   17537.988    ,  17786.924    ,  18022.633    ,  18247.180    ,
     *   18462.136    ,
     *   16120.200    ,  16387.231    ,  16631.193    ,  16857.381    ,
     *   17143.418    ,  17408.999    ,  17658.221    ,  17893.979    ,
     *   18118.399    ,
     *   15325.643    ,  15673.997    ,  15973.838    ,  16241.315    ,
     *   16569.298    ,  16866.291    ,  17140.042    ,  17395.548    ,
     *   17636.251    ,
     *   14048.999    ,  14735.820    ,  15176.277    ,  15527.607    ,
     *   15929.531    ,  16276.390    ,  16586.460    ,  16869.785    ,
     *   17132.572    ,
     *   12677.444    ,  13272.444    ,  13860.420    ,  14580.974    ,
     *   15165.031    ,  15606.702    ,  15977.116    ,  16302.910    ,
     *   16597.491    ,
     *   11398.444    ,  11944.444    ,  12515.444    ,  13140.444    ,
     *   14025.933    ,  14771.707    ,  15269.144    ,  15669.584    ,
     *   16014.480    ,
     *   10205.444    ,  10707.444    ,  11235.444    ,  11797.444    ,
     *   12594.444    ,  13403.444    ,  14329.318    ,  14911.556    ,
     *   15351.406    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   9090.8444    ,  9548.3444    ,  10030.444    ,  10540.444    ,
     *   11271.444    ,  12037.444    ,  12873.444    ,  13793.020    ,
     *   14525.709    ,
     *   8047.0444    ,  8461.0444    ,  8897.2444    ,  9358.7444    ,
     *   10021.444    ,  10718.444    ,  11455.444    ,  12214.444    ,
     *   12895.140    ,
     *   7068.3444    ,  7439.5444    ,  7830.6444    ,  8244.5444    ,
     *   8840.0444    ,  9467.2444    ,  10131.444    ,  10836.444    ,
     *   11598.444    ,
     *   6149.6444    ,  6479.0444    ,  6825.7444    ,  7192.5444    ,
     *   7720.5444    ,  8277.9444    ,  8871.9444    ,  9512.8444    ,
     *   10220.444    ,
     *   5286.8444    ,  5575.3444    ,  5878.2444    ,  6198.1444    ,
     *   6658.3444    ,  7144.3444    ,  7663.5444    ,  8226.1444    ,
     *   8846.5444    ,
     *   4476.1444    ,  4724.8444    ,  4984.8444    ,  5258.1444    ,
     *   5649.9444    ,  6062.9444    ,  6503.2444    ,  6979.0444    ,
     *   7501.2444    ,
     *   3862.2444    ,  4079.7444    ,  4305.7444    ,  4541.7444    ,
     *   4878.3444    ,  5231.3444    ,  5605.4444    ,  6007.0444    ,
     *   6444.1444    ,
     *   3275.0444    ,  3461.8444    ,  3654.0444    ,  3852.6444    ,
     *   4133.1444    ,  4424.6444    ,  4730.1444    ,  5053.7444    ,
     *   5400.2444    ,
     *   2712.3107    ,  2869.1754    ,  3028.1832    ,  3189.5579    ,
     *   3413.8985    ,  3643.8978    ,  3880.5165    ,  4124.9686    ,
     *   4378.8259    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2701.1144    ,  2857.4450    ,  3015.8676    ,  3176.5980    ,
     *   3399.9473    ,  3628.7958    ,  3864.0609    ,  4106.8964    ,
     *   4358.7862    ,
     *   2652.4951    ,  2806.5722    ,  2962.5338    ,  3120.5651    ,
     *   3339.7811    ,  3563.8620    ,  3793.5633    ,  4029.8152    ,
     *   4273.7848    ,
     *   2575.9255    ,  2726.6573    ,  2878.9886    ,  3033.0655    ,
     *   3246.2822    ,  3463.5279    ,  3685.3670    ,  3912.4755    ,
     *   4145.6740    ,
     *   2500.6939    ,  2648.3586    ,  2797.3843    ,  2947.8877    ,
     *   3155.7365    ,  3366.9456    ,  3581.9451    ,  3801.2386    ,
     *   4025.4219    ,
     *   2200.9828    ,  2338.1935    ,  2476.0996    ,  2614.7519    ,
     *   2805.1242    ,  2997.1333    ,  3190.9423    ,  3386.7299    ,
     *   3584.6936    ,
     *   1912.7563    ,  2041.9375    ,  2171.4392    ,  2301.2855    ,
     *   2478.9497    ,  2657.3690    ,  2836.6148    ,  3016.7627    ,
     *   3197.8931    ,
     *   1630.7833    ,  1753.4872    ,  1876.2828    ,  1999.1823    ,
     *   2166.9623    ,  2334.9912    ,  2503.3027    ,  2671.9319    ,
     *   2840.9154    ,
     *   1351.6631    ,  1468.9587    ,  1586.1999    ,  1703.3928    ,
     *   1863.1348    ,  2022.8149    ,  2182.4497    ,  2342.0563    ,
     *   2501.6521    ,
     *   1073.0252    ,  1185.6859    ,  1298.1964    ,  1410.5598    ,
     *   1563.5511    ,  1716.2824    ,  1868.7620    ,  2020.9982    ,
     *   2172.9996    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   793.13815    ,  901.74201    ,  1010.1326    ,  1118.3113    ,
     *   1265.4886    ,  1412.2780    ,  1558.6833    ,  1704.7084    ,
     *   1850.3573    ,
     *   510.70483    ,  615.69260    ,  720.42614    ,  824.90586    ,
     *   966.96995    ,  1108.5641    ,  1249.6897    ,  1390.3484    ,
     *   1530.5420    ,
     *   224.75367    ,  326.46390    ,  427.89458    ,  529.04560    ,
     *   666.52796    ,  803.49003    ,  939.93191    ,  1075.8539    ,
     *   1211.2564    ,
     *  -65.416273    ,  33.274660    ,  131.67223    ,  229.77601    ,
     *   363.07977    ,  495.83569    ,  628.04312    ,  759.70156    ,
     *   890.81077    ,
     *  -360.25809    , -264.39488    , -168.83005    , -73.564157    ,
     *   55.861123    ,  184.72823    ,  313.03603    ,  440.78357    ,
     *   567.97010    ,
     *  -659.97956    , -566.81108    , -473.93886    , -381.36355    ,
     *  -255.60410    , -130.39946    , -5.7510644    ,  118.33978    ,
     *   241.87195    ,
     *  -964.53325    , -873.98089    , -783.71651    , -693.74079    ,
     *  -571.51306    , -449.82510    , -328.67862    , -208.07523    ,
     *  -88.016399    ,
     *  -1273.5997    , -1185.6378    , -1097.9499    , -1010.5366    ,
     *  -891.78070    , -773.53879    , -655.81291    , -538.60501    ,
     *  -421.91701    ,
     *  -1586.5680    , -1501.2246    , -1416.1354    , -1331.3010    ,
     *  -1216.0300    , -1101.2366    , -986.92338    , -873.09264    ,
     *  -759.74686    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *  -1902.5173    , -1819.8763    , -1737.4632    , -1655.2790    ,
     *  -1543.5802    , -1432.3115    , -1321.4758    , -1211.0764    ,
     *  -1101.1164    ,
     *  -2220.2019    , -2140.4058    , -2060.8044    , -1981.3987    ,
     *  -1873.4360    , -1765.8433    , -1658.6246    , -1551.7838    ,
     *  -1445.3254    ,
     *  -2538.0407    , -2461.2943    , -2384.7008    , -2308.2618    ,
     *  -2204.2791    , -2100.5919    , -1997.2056    , -1894.1256    ,
     *  -1791.3578    ,
     *  -2854.1103    , -2780.6837    , -2707.3586    , -2634.1372    ,
     *  -2534.4614    , -2434.9900    , -2335.7303    , -2236.6898    ,
     *  -2137.8766    ,
     *  -3166.1377    , -3096.3698    , -3026.6402    , -2956.9523    ,
     *  -2861.9969    , -2767.1353    , -2672.3776    , -2577.7344    ,
     *  -2483.2163    ,
     *  -3471.4879    , -3405.7889    , -3340.0516    , -3274.2807    ,
     *  -3184.5486    , -3094.7772    , -3004.9807    , -2915.1732    ,
     *  -2825.3693    ,
     *  -3767.1399    , -3705.9940    , -3644.7176    , -3583.3175    ,
     *  -3499.4040    , -3415.2927    , -3331.0028    , -3246.5533    ,
     *  -3161.9636    ,
     *  -4049.6466    , -3993.6152    , -3937.3433    , -3880.8406    ,
     *  -3803.4375    , -3725.6491    , -3647.5009    , -3569.0186    ,
     *  -3490.2273    ,
     *  -4315.0786    , -4264.8038    , -4214.1587    , -4163.1567    ,
     *  -4093.0571    , -4022.3523    , -3951.0758    , -3879.2610    ,
     *  -3806.9408    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   37556.357    ,  37698.078    ,  37837.874    ,  37975.796    ,
     *   38111.895    ,  38246.217    ,  38352.255    ,  38457.212    ,
     *   38561.110    ,
     *   36621.533    ,  36763.360    ,  36903.257    ,  37041.277    ,
     *   37177.469    ,  37311.882    ,  37417.989    ,  37523.013    ,
     *   37626.977    ,
     *   35732.332    ,  35874.285    ,  36014.303    ,  36152.439    ,
     *   36288.742    ,  36423.262    ,  36529.451    ,  36634.556    ,
     *   36738.597    ,
     *   34884.996    ,  35027.097    ,  35167.257    ,  35305.529    ,
     *   35441.964    ,  35576.610    ,  35682.897    ,  35788.095    ,
     *   35892.228    ,
     *   34076.140    ,  34218.414    ,  34358.741    ,  34497.172    ,
     *   34633.760    ,  34768.553    ,  34874.954    ,  34980.263    ,
     *   35084.502    ,
     *   33302.705    ,  33445.181    ,  33585.700    ,  33724.317    ,
     *   33861.083    ,  33996.047    ,  34102.579    ,  34208.016    ,
     *   34312.379    ,
     *   32561.919    ,  32704.627    ,  32845.369    ,  32984.200    ,
     *   33121.171    ,  33256.332    ,  33363.017    ,  33468.601    ,
     *   33573.107    ,
     *   31851.261    ,  31994.236    ,  32135.234    ,  32274.310    ,
     *   32411.517    ,  32546.904    ,  32653.763    ,  32759.516    ,
     *   32864.185    ,
     *   31168.435    ,  31311.715    ,  31453.005    ,  31592.362    ,
     *   31729.837    ,  31865.482    ,  31972.540    ,  32078.485    ,
     *   32183.341    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   30511.340    ,  30654.966    ,  30796.589    ,  30936.264    ,
     *   31074.045    ,  31209.983    ,  31317.266    ,  31423.430    ,
     *   31528.497    ,
     *   29878.048    ,  30022.069    ,  30164.068    ,  30304.103    ,
     *   30442.230    ,  30578.499    ,  30686.037    ,  30792.448    ,
     *   30897.755    ,
     *   29266.788    ,  29411.253    ,  29553.678    ,  29694.120    ,
     *   29832.636    ,  29969.280    ,  30077.105    ,  30183.793    ,
     *   30289.369    ,
     *   28675.924    ,  28820.890    ,  28963.793    ,  29104.693    ,
     *   29243.647    ,  29380.710    ,  29488.858    ,  29595.859    ,
     *   29701.736    ,
     *   28103.939    ,  28249.468    ,  28392.909    ,  28534.322    ,
     *   28673.768    ,  28811.301    ,  28919.810    ,  29027.160    ,
     *   29133.375    ,
     *   27549.424    ,  27695.585    ,  27839.628    ,  27981.617    ,
     *   28121.612    ,  28259.670    ,  28368.583    ,  28476.323    ,
     *   28582.915    ,
     *   27011.063    ,  27157.931    ,  27302.648    ,  27445.280    ,
     *   27585.889    ,  27724.534    ,  27833.896    ,  27942.070    ,
     *   28049.082    ,
     *   26487.621    ,  26635.281    ,  26780.751    ,  26924.100    ,
     *   27065.393    ,  27204.691    ,  27314.554    ,  27423.211    ,
     *   27530.690    ,
     *   25977.935    ,  26126.480    ,  26272.791    ,  26416.940    ,
     *   26558.995    ,  26699.020    ,  26809.439    ,  26918.632    ,
     *   27026.628    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   25480.903    ,  25630.437    ,  25777.686    ,  25922.727    ,
     *   26065.629    ,  26206.461    ,  26317.498    ,  26427.287    ,
     *   26535.856    ,
     *   24995.473    ,  25146.112    ,  25294.408    ,  25440.441    ,
     *   25584.287    ,  25726.016    ,  25837.739    ,  25948.187    ,
     *   26057.391    ,
     *   24633.683    ,  24785.249    ,  24934.421    ,  25081.284    ,
     *   25225.917    ,  25368.393    ,  25480.686    ,  25591.683    ,
     *   25701.415    ,
     *   24277.582    ,  24430.156    ,  24580.281    ,  24728.045    ,
     *   24873.531    ,  25016.817    ,  25129.727    ,  25241.316    ,
     *   25351.619    ,
     *   23926.746    ,  24080.421    ,  24231.582    ,  24380.324    ,
     *   24526.736    ,  24670.899    ,  24784.477    ,  24896.708    ,
     *   25007.625    ,
     *   23580.763    ,  23735.636    ,  23887.926    ,  24037.732    ,
     *   24185.149    ,  24330.262    ,  24444.563    ,  24557.487    ,
     *   24669.070    ,
     *   23239.218    ,  23395.402    ,  23548.921    ,  23699.885    ,
     *   23848.392    ,  23994.536    ,  24109.621    ,  24223.294    ,
     *   24335.595    ,
     *   22901.702    ,  23059.318    ,  23214.180    ,  23366.404    ,
     *   23516.097    ,  23663.359    ,  23779.292    ,  23893.777    ,
     *   24006.855    ,
     *   22567.802    ,  22726.986    ,  22883.314    ,  23036.912    ,
     *   23187.896    ,  23336.373    ,  23453.226    ,  23568.590    ,
     *   23682.509    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   22237.098    ,  22398.003    ,  22555.936    ,  22711.035    ,
     *   22863.425    ,  23013.223    ,  23131.074    ,  23247.391    ,
     *   23362.220    ,
     *   21909.162    ,  22071.960    ,  22231.653    ,  22388.392    ,
     *   22542.317    ,  22693.553    ,  22812.490    ,  22929.841    ,
     *   23045.657    ,
     *   21583.553    ,  21748.436    ,  21910.063    ,  22068.601    ,
     *   22224.203    ,  22377.007    ,  22497.126    ,  22615.601    ,
     *   22732.486    ,
     *   21259.808    ,  21426.997    ,  21590.754    ,  21751.268    ,
     *   21908.707    ,  22063.225    ,  22184.632    ,  22304.330    ,
     *   22422.378    ,
     *   20937.443    ,  21107.188    ,  21273.299    ,  21435.988    ,
     *   21595.444    ,  21751.838    ,  21874.652    ,  21995.683    ,
     *   22114.996    ,
     *   20615.937    ,  20788.527    ,  20957.247    ,  21122.338    ,
     *   21284.014    ,  21442.467    ,  21566.821    ,  21689.308    ,
     *   21810.000    ,
     *   20294.729    ,  20470.498    ,  20642.120    ,  20809.873    ,
     *   20974.001    ,  21134.718    ,  21260.762    ,  21384.843    ,
     *   21507.041    ,
     *   19973.204    ,  20152.541    ,  20327.406    ,  20498.120    ,
     *   20664.963    ,  20828.180    ,  20956.083    ,  21081.913    ,
     *   21205.761    ,
     *   19650.677    ,  19834.042    ,  20012.547    ,  20186.568    ,
     *   20356.429    ,  20522.415    ,  20652.370    ,  20780.125    ,
     *   20905.783    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   19326.374    ,  19514.314    ,  19696.927    ,  19874.659    ,
     *   20047.891    ,  20216.954    ,  20349.182    ,  20479.063    ,
     *   20606.714    ,
     *   18999.405    ,  19192.577    ,  19379.856    ,  19561.776    ,
     *   19738.793    ,  19911.292    ,  20046.046    ,  20178.282    ,
     *   20308.136    ,
     *   18668.728    ,  18867.935    ,  19060.551    ,  19247.229    ,
     *   19428.515    ,  19604.870    ,  19742.446    ,  19877.304    ,
     *   20009.599    ,
     *   18333.098    ,  18539.333    ,  18738.107    ,  18930.228    ,
     *   19116.363    ,  19297.069    ,  19437.814    ,  19575.602    ,
     *   19710.616    ,
     *   17864.627    ,  18082.532    ,  18291.389    ,  18492.320    ,
     *   18686.226    ,  18873.841    ,  19019.580    ,  19161.961    ,
     *   19301.214    ,
     *   17378.960    ,  17611.867    ,  17833.435    ,  18045.288    ,
     *   18248.689    ,  18444.645    ,  18596.355    ,  18744.183    ,
     *   18888.430    ,
     *   16868.712    ,  17121.624    ,  17359.697    ,  17585.427    ,
     *   17800.678    ,  18006.882    ,  18165.842    ,  18320.223    ,
     *   18470.425    ,
     *   16322.353    ,  16603.354    ,  16863.743    ,  17107.690    ,
     *   17338.128    ,  17557.212    ,  17725.145    ,  17887.543    ,
     *   18044.956    ,
     *   15719.815    ,  16043.477    ,  16335.845    ,  16604.800    ,
     *   16855.410    ,  17091.156    ,  17270.470    ,  17442.888    ,
     *   17609.198    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   15019.461    ,  15417.304    ,  15759.866    ,  16065.483    ,
     *   16344.252    ,  16602.410    ,  16796.631    ,  16981.919    ,
     *   17159.468    ,
     *   14097.313    ,  14669.507    ,  15105.005    ,  15470.394    ,
     *   15791.508    ,  16081.527    ,  16296.143    ,  16498.570    ,
     *   16690.756    ,
     *   12550.444    ,  13596.444    ,  14295.482    ,  14780.525    ,
     *   15173.781    ,  15513.091    ,  15757.420    ,  15983.853    ,
     *   16195.903    ,
     *   11033.444    ,  11938.444    ,  12928.088    ,  13888.166    ,
     *   14440.882    ,  14868.560    ,  15160.694    ,  15423.353    ,
     *   15663.984    ,
     *   9543.4444    ,  10324.444    ,  11200.444    ,  12191.444    ,
     *   13432.240    ,  14082.300    ,  14466.694    ,  14791.181    ,
     *   15076.776    ,
     *   8083.0444    ,  8739.1444    ,  9491.8444    ,  10381.444    ,
     *   11486.444    ,  12898.697    ,  13571.722    ,  14031.324    ,
     *   14399.551    ,
     *   6927.3444    ,  7470.6444    ,  8095.8444    ,  8839.6444    ,
     *   9764.6444    ,  10971.444    ,  12373.993    ,  13226.789    ,
     *   13742.185    ,
     *   5776.5444    ,  6191.9444    ,  6661.0444    ,  7206.6444    ,
     *   7863.3444    ,  8674.5444    ,  9478.9886    ,  11658.250    ,
     *   12853.208    ,
     *   4644.1826    ,  4923.9329    ,  5222.2689    ,  5545.6555    ,
     *   5904.9876    ,  6321.2905    ,  6726.6186    ,  7277.8597    ,
     *   9736.3679    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4621.6922    ,  4898.2987    ,  5192.4420    ,  5509.9312    ,
     *   5860.2947    ,  6261.1363    ,  6642.3911    ,  7132.2751    ,
     *   7970.6799    ,
     *   4526.9686    ,  4791.3366    ,  5069.5674    ,  5365.4566    ,
     *   5684.6760    ,  6036.3361    ,  6350.9453    ,  6711.5862    ,
     *   7149.9477    ,
     *   4385.9742    ,  4634.6458    ,  4893.3162    ,  5164.1251    ,
     *   5449.9725    ,  5754.9413    ,  6016.1940    ,  6297.9570    ,
     *   6607.0291    ,
     *   4255.2067    ,  4491.4550    ,  4735.2246    ,  4987.8359    ,
     *   5250.9677    ,  5526.8018    ,  5758.1491    ,  6001.3911    ,
     *   6259.1011    ,
     *   3785.0514    ,  3988.0449    ,  4193.9425    ,  4403.0432    ,
     *   4615.6805    ,  4832.2277    ,  5008.2697    ,  5187.3083    ,
     *   5369.6030    ,
     *   3380.0910    ,  3563.4466    ,  3748.0551    ,  3934.0174    ,
     *   4121.4396    ,  4310.4337    ,  4462.5893    ,  4615.8846    ,
     *   4770.3842    ,
     *   3010.2905    ,  3180.0963    ,  3350.3724    ,  3521.1600    ,
     *   3692.5006    ,  3864.4369    ,  4002.2179    ,  4140.4284    ,
     *   4279.0906    ,
     *   2661.2550    ,  2820.8830    ,  2980.5544    ,  3140.2878    ,
     *   3300.1018    ,  3460.0147    ,  3587.8194    ,  3715.7083    ,
     *   3843.6903    ,
     *   2324.7749    ,  2476.3329    ,  2627.6825    ,  2778.8328    ,
     *   2929.7925    ,  3080.5707    ,  3200.8716    ,  3321.0665    ,
     *   3441.1599    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1995.6345    ,  2140.5441    ,  2285.0908    ,  2429.2791    ,
     *   2573.1135    ,  2716.5987    ,  2830.9516    ,  2945.0869    ,
     *   3059.0071    ,
     *   1670.2722    ,  1809.5414    ,  1948.3517    ,  2086.7055    ,
     *   2224.6054    ,  2362.0539    ,  2471.5106    ,  2580.6825    ,
     *   2689.5710    ,
     *   1346.1402    ,  1480.5061    ,  1614.3552    ,  1747.6888    ,
     *   1880.5082    ,  2012.8151    ,  2118.1205    ,  2223.1010    ,
     *   2327.7576    ,
     *   1021.3707    ,  1151.3814    ,  1280.8433    ,  1409.7571    ,
     *   1538.1233    ,  1665.9431    ,  1767.6399    ,  1868.9895    ,
     *   1969.9926    ,
     *   694.59506    ,  820.65811    ,  946.15913    ,  1071.0982    ,
     *   1195.4756    ,  1319.2918    ,  1417.7803    ,  1515.9116    ,
     *   1613.6864    ,
     *   364.84449    ,  487.25666    ,  609.10790    ,  730.39787    ,
     *   851.12645    ,  971.29370    ,  1066.8673    ,  1162.0833    ,
     *   1256.9420    ,
     *   31.496523    ,  150.46237    ,  268.88016    ,  386.74909    ,
     *   504.06858    ,  620.83822    ,  713.70615    ,  806.22319    ,
     *   898.38944    ,
     *  -305.75067    , -190.10768    , -74.989535    ,  39.602427    ,
     *   153.66705    ,  267.20335    ,  357.50392    ,  447.46667    ,
     *   537.09139    ,
     *  -646.88841    , -534.51960    , -422.64261    , -311.25947    ,
     *  -200.37206    , -89.982079    , -2.1727643    ,  85.317588    ,
     *   172.48838    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *  -991.59904    , -882.52742    , -773.90462    , -665.73361    ,
     *  -558.01718    , -450.75799    , -365.42098    , -280.37839    ,
     *  -195.63129    ,
     *  -1339.2536    , -1233.5727    , -1128.2871    , -1023.4008    ,
     *  -918.91789    , -814.84225    , -732.01285    , -649.44738    ,
     *  -567.14756    ,
     *  -1688.9081    , -1586.7823    , -1484.9863    , -1383.5258    ,
     *  -1282.4066    , -1181.6340    , -1101.4002    , -1021.3935    ,
     *  -941.61628    ,
     *  -2039.2985    , -1940.9636    , -1842.8798    , -1745.0550    ,
     *  -1647.4969    , -1550.2129    , -1472.7147    , -1395.3997    ,
     *  -1318.2712    ,
     *  -2388.8340    , -2294.5985    , -2200.5203    , -2106.6101    ,
     *  -2012.8781    , -1919.3345    , -1844.7638    , -1770.3244    ,
     *  -1696.0210    ,
     *  -2735.5834    , -2645.8298    , -2556.1228    , -2466.4764    ,
     *  -2376.9041    , -2287.4195    , -2216.0203    , -2144.6917    ,
     *  -2073.4399    ,
     *  -3077.2529    , -2992.4400    , -2907.5436    , -2822.5820    ,
     *  -2737.5730    , -2652.5340    , -2584.6036    , -2516.6732    ,
     *  -2448.7508    ,
     *  -3411.1521    , -3331.8176    , -3252.2480    , -3172.4668    ,
     *  -3092.4969    , -3012.3605    , -2948.2511    , -2884.0599    ,
     *  -2819.7974    ,
     *  -3734.1473    , -3660.9122    , -3587.2662    , -3513.2393    ,
     *  -3438.8604    , -3364.1578    , -3304.2792    , -3244.2248    ,
     *  -3184.0077    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   38612.668    ,  38838.375    ,  39199.530    ,  39560.665    ,
     *   41051.330    ,  42545.221    ,  44050.375    ,  45584.069    ,
     *   47176.606    ,
     *   37678.567    ,  37904.411    ,  38265.771    ,  38627.099    ,
     *   40118.423    ,  41612.800    ,  43118.308    ,  44652.259    ,
     *   46244.983    ,
     *   36790.225    ,  37016.231    ,  37377.836    ,  37739.391    ,
     *   39231.498    ,  40726.450    ,  42232.378    ,  43766.634    ,
     *   45359.579    ,
     *   35943.901    ,  36170.097    ,  36531.990    ,  36893.812    ,
     *   38386.840    ,  39882.468    ,  41388.888    ,  42923.502    ,
     *   44516.706    ,
     *   35136.228    ,  35362.646    ,  35724.875    ,  36087.010    ,
     *   37581.109    ,  39077.524    ,  40584.519    ,  42119.549    ,
     *   43713.056    ,
     *   34364.165    ,  34590.841    ,  34953.459    ,  35315.956    ,
     *   36811.297    ,  38308.623    ,  39816.280    ,  41351.792    ,
     *   42945.647    ,
     *   33624.963    ,  33851.935    ,  34215.001    ,  34577.915    ,
     *   36074.683    ,  37573.054    ,  39081.473    ,  40617.537    ,
     *   42211.792    ,
     *   32916.121    ,  33143.434    ,  33507.013    ,  33870.403    ,
     *   35368.802    ,  36868.367    ,  38377.654    ,  39914.346    ,
     *   41509.058    ,
     *   32235.368    ,  32463.068    ,  32827.232    ,  33191.164    ,
     *   34691.416    ,  36192.335    ,  37702.605    ,  39240.011    ,
     *   40835.239    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   31580.628    ,  31808.768    ,  32173.592    ,  32538.139    ,
     *   34040.487    ,  35542.933    ,  37054.313    ,  38592.523    ,
     *   40188.332    ,
     *   30950.001    ,  31178.638    ,  31544.209    ,  31909.447    ,
     *   33414.153    ,  34918.317    ,  36430.942    ,  37970.052    ,
     *   39566.512    ,
     *   30341.747    ,  30570.942    ,  30937.352    ,  31303.367    ,
     *   32810.716    ,  34316.799    ,  35830.814    ,  37370.929    ,
     *   38968.117    ,
     *   29754.262    ,  29984.082    ,  30351.432    ,  30718.316    ,
     *   32228.615    ,  33736.835    ,  35252.397    ,  36793.629    ,
     *   38391.624    ,
     *   29186.066    ,  29416.585    ,  29784.984    ,  30152.837    ,
     *   31666.417    ,  33177.010    ,  34694.283    ,  36236.751    ,
     *   37835.639    ,
     *   28635.789    ,  28867.088    ,  29236.655    ,  29605.585    ,
     *   31122.803    ,  32636.018    ,  34155.182    ,  35699.013    ,
     *   37298.883    ,
     *   28102.160    ,  28334.326    ,  28705.190    ,  29075.314    ,
     *   30596.555    ,  32112.660    ,  33633.903    ,  35179.231    ,
     *   36780.181    ,
     *   27583.995    ,  27817.123    ,  28189.423    ,  28560.869    ,
     *   30086.547    ,  31605.828    ,  33129.350    ,  34676.317    ,
     *   36278.448    ,
     *   27080.185    ,  27314.379    ,  27688.270    ,  28061.175    ,
     *   29591.734    ,  31114.494    ,  32640.509    ,  34189.264    ,
     *   35792.684    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   26589.692    ,  26825.066    ,  27200.712    ,  27575.225    ,
     *   29111.144    ,  30637.708    ,  32166.440    ,  33717.144    ,
     *   35321.964    ,
     *   26111.536    ,  26348.214    ,  26725.797    ,  27102.080    ,
     *   28643.872    ,  30174.586    ,  31706.273    ,  33259.091    ,
     *   34865.431    ,
     *   25755.816    ,  25993.576    ,  26372.763    ,  26750.508    ,
     *   28297.132    ,  29831.243    ,  31365.343    ,  32919.886    ,
     *   34527.463    ,
     *   25406.297    ,  25645.224    ,  26026.136    ,  26405.452    ,
     *   27957.246    ,  29494.976    ,  31031.641    ,  32588.013    ,
     *   34196.902    ,
     *   25062.603    ,  25302.788    ,  25685.557    ,  26066.559    ,
     *   27623.880    ,  29165.463    ,  30704.850    ,  32263.161    ,
     *   33873.438    ,
     *   24724.369    ,  24965.911    ,  25350.679    ,  25733.489    ,
     *   27296.717    ,  28842.396    ,  30384.669    ,  31945.032    ,
     *   33556.777    ,
     *   24391.244    ,  24634.248    ,  25021.165    ,  25405.918    ,
     *   26975.454    ,  28525.483    ,  30070.814    ,  31633.346    ,
     *   33246.641    ,
     *   24062.880    ,  24307.463    ,  24696.693    ,  25083.529    ,
     *   26659.799    ,  28214.447    ,  29763.012    ,  31327.835    ,
     *   32942.766    ,
     *   23738.940    ,  23985.227    ,  24376.946    ,  24766.018    ,
     *   26349.474    ,  27909.022    ,  29461.005    ,  31028.245    ,
     *   32644.899    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   23419.091    ,  23667.217    ,  24061.618    ,  24453.088    ,
     *   26044.212    ,  27608.953    ,  29164.547    ,  30734.334    ,
     *   32352.801    ,
     *   23103.004    ,  23353.118    ,  23750.406    ,  24144.452    ,
     *   25743.754    ,  27313.998    ,  28873.402    ,  30445.871    ,
     *   32066.244    ,
     *   22790.350    ,  23042.615    ,  23443.015    ,  23839.827    ,
     *   25447.855    ,  27023.923    ,  28587.346    ,  30162.636    ,
     *   31785.011    ,
     *   22480.801    ,  22735.396    ,  23139.155    ,  23538.939    ,
     *   25156.273    ,  26738.507    ,  28306.164    ,  29884.418    ,
     *   31508.895    ,
     *   22174.028    ,  22431.149    ,  22838.534    ,  23241.513    ,
     *   24868.777    ,  26457.534    ,  28029.649    ,  29611.017    ,
     *   31237.697    ,
     *   21869.694    ,  22129.559    ,  22540.865    ,  22947.283    ,
     *   24585.143    ,  26180.797    ,  27757.605    ,  29342.240    ,
     *   30971.228    ,
     *   21567.458    ,  21830.307    ,  22245.859    ,  22655.981    ,
     *   24305.153    ,  25908.099    ,  27489.842    ,  29077.902    ,
     *   30709.307    ,
     *   21266.968    ,  21533.070    ,  21953.225    ,  22367.340    ,
     *   24028.593    ,  25639.247    ,  27226.177    ,  28817.828    ,
     *   30451.760    ,
     *   20967.855    ,  21237.512    ,  21662.667    ,  22081.094    ,
     *   23755.256    ,  25374.056    ,  26966.436    ,  28561.846    ,
     *   30198.419    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   20669.738    ,  20943.286    ,  21373.884    ,  21796.973    ,
     *   23484.937    ,  25112.346    ,  26710.449    ,  28309.795    ,
     *   29949.126    ,
     *   20372.208    ,  20650.031    ,  21086.564    ,  21514.702    ,
     *   23217.438    ,  24853.942    ,  26458.054    ,  28061.515    ,
     *   29703.725    ,
     *   20074.830    ,  20357.363    ,  20800.387    ,  21234.003    ,
     *   22952.560    ,  24598.676    ,  26209.093    ,  27816.856    ,
     *   29462.069    ,
     *   19777.134    ,  20064.874    ,  20515.015    ,  20954.588    ,
     *   22690.109    ,  24346.381    ,  25963.412    ,  27575.670    ,
     *   29224.014    ,
     *   19369.733    ,  19665.513    ,  20126.526    ,  20575.096    ,
     *   22335.780    ,  24006.840    ,  25633.413    ,  27252.122    ,
     *   28904.947    ,
     *   18959.293    ,  19264.424    ,  19737.901    ,  20196.637    ,
     *   21985.111    ,  23672.125    ,  25308.875    ,  26934.423    ,
     *   28591.979    ,
     *   18544.067    ,  18860.185    ,  19348.064    ,  19818.352    ,
     *   21637.608    ,  23341.843    ,  24989.442    ,  26622.235    ,
     *   28284.785    ,
     *   18121.940    ,  18451.123    ,  18955.796    ,  19439.300    ,
     *   21292.769    ,  23015.607    ,  24674.772    ,  26315.232    ,
     *   27983.048    ,
     *   17690.269    ,  18035.220    ,  18559.691    ,  19058.428    ,
     *   20950.079    ,  22693.031    ,  24364.522    ,  26013.094    ,
     *   27686.459    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   17245.644    ,  17609.968    ,  18158.085    ,  18674.541    ,
     *   20609.002    ,  22373.726    ,  24058.354    ,  25715.503    ,
     *   27394.709    ,
     *   16783.485    ,  17172.158    ,  17748.967    ,  18286.251    ,
     *   20268.968    ,  22057.294    ,  23755.924    ,  25422.139    ,
     *   27107.491    ,
     *   16297.348    ,  16717.524    ,  17329.831    ,  17891.907    ,
     *   19929.364    ,  21743.316    ,  23456.874    ,  25132.670    ,
     *   26824.487    ,
     *   15777.608    ,  16240.148    ,  16897.464    ,  17489.497    ,
     *   19589.507    ,  21431.339    ,  23160.822    ,  24846.741    ,
     *   26545.354    ,
     *   15208.686    ,  15731.363    ,  16447.590    ,  17076.495    ,
     *   19248.614    ,  21120.848    ,  22867.332    ,  24563.952    ,
     *   26269.711    ,
     *   14562.291    ,  15177.551    ,  15974.266    ,  16649.604    ,
     *   18905.728    ,  20811.217    ,  22575.875    ,  24283.810    ,
     *   25997.086    ,
     *   13951.346    ,  14687.653    ,  15573.654    ,  16295.693    ,
     *   18629.595    ,  20563.969    ,  22344.064    ,  24061.516    ,
     *   25781.080    ,
     *   13174.131    ,  14132.707    ,  15145.856    ,  15926.759    ,
     *   18350.404    ,  20316.027    ,  22112.475    ,  23839.911    ,
     *   25566.042    ,
     *   11901.608    ,  13468.647    ,  14679.684    ,  15537.332    ,
     *   18066.183    ,  20065.870    ,  21879.741    ,  23617.711    ,
     *   25350.735    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   10219.676    ,  13115.207    ,  14455.821    ,  15355.700    ,
     *   17937.560    ,  19953.447    ,  21775.463    ,  23518.320    ,
     *   25254.531    ,
     *   7420.1002    ,  10465.276    ,  13354.814    ,  14524.025    ,
     *   17383.437    ,  19475.106    ,  21334.072    ,  23098.815    ,
     *   24849.205    ,
     *   6774.9572    ,  7702.1897    ,  10768.751    ,  12978.572    ,
     *   16517.253    ,  18748.893    ,  20671.612    ,  22473.067    ,
     *   24246.926    ,
     *   6394.4199    ,  7065.2291    ,  8642.7178    ,  11051.755    ,
     *   15661.027    ,  18059.948    ,  20052.532    ,  21892.828    ,
     *   23691.112    ,
     *   5462.0594    ,  5883.9918    ,  6628.6403    ,  7485.0776    ,
     *   12119.714    ,  15449.407    ,  17797.279    ,  19820.065    ,
     *   21728.720    ,
     *   4848.1062    ,  5197.0157    ,  5787.4606    ,  6423.0951    ,
     *   9625.7344    ,  13114.260    ,  15832.890    ,  18061.100    ,
     *   20091.657    ,
     *   4348.5980    ,  4658.5051    ,  5174.5334    ,  5717.3960    ,
     *   8283.4675    ,  11267.549    ,  14090.083    ,  16492.409    ,
     *   18643.797    ,
     *   3907.7191    ,  4192.1539    ,  4661.8095    ,  5150.2748    ,
     *   7384.6720    ,  9950.2427    ,  12612.396    ,  15080.575    ,
     *   17327.609    ,
     *   3501.1698    ,  3767.1558    ,  4204.1469    ,  4655.6126    ,
     *   6682.0245    ,  8967.3916    ,  11411.244    ,  13830.164    ,
     *   16121.946    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3115.8873    ,  3367.6322    ,  3779.8819    ,  4203.9712    ,
     *   6084.8018    ,  8175.7966    ,  10429.650    ,  12742.499    ,
     *   15022.700    ,
     *   2743.9094    ,  2984.1661    ,  3376.7385    ,  3779.4292    ,
     *   5551.0670    ,  7499.5834    ,  9601.2889    ,  11798.259    ,
     *   14028.069    ,
     *   2379.9647    ,  2610.6397    ,  2986.9871    ,  3372.2772    ,
     *   5058.0265    ,  6897.3427    ,  8877.7652    ,  10967.850    ,
     *   13130.103    ,
     *   2020.3644    ,  2242.8269    ,  2605.4026    ,  2976.0974    ,
     *   4591.8385    ,  6344.5311    ,  8227.1127    ,  10223.719    ,
     *   12315.125    ,
     *   1662.4403    ,  1877.6924    ,  2228.2820    ,  2586.4085    ,
     *   4143.4109    ,  5825.4588    ,  7627.9834    ,  9544.2467    ,
     *   11567.971    ,
     *   1304.2374    ,  1513.0148    ,  1852.9280    ,  2199.9698    ,
     *   3706.4261    ,  5329.4719    ,  7065.5633    ,  8913.1697    ,
     *   10874.886    ,
     *   944.34105    ,  1147.1741    ,  1477.3607    ,  1814.3991    ,
     *   3276.3185    ,  4848.9940    ,  6529.1687    ,  8318.1535    ,
     *   10224.337    ,
     *   581.77694    ,  779.02904    ,  1100.1513    ,  1427.9526    ,
     *   2849.7076    ,  4378.4510    ,  6010.8491    ,  7749.6482    ,
     *   9606.8041    ,
     *   215.95377    ,  407.84533    ,  720.32346    ,  1039.3949    ,
     *   2424.0671    ,  3913.6468    ,  5504.5470    ,  7200.1240    ,
     *   9014.3725    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *  -153.36887    ,  33.254598    ,  337.29622    ,  647.92085    ,
     *   1997.5264    ,  3451.3871    ,  5005.5746    ,  6663.5721    ,
     *   8440.4071    ,
     *  -526.09778    , -344.76862    , -49.150238    ,  253.11015    ,
     *   1568.7484    ,  2989.2460    ,  4510.2789    ,  6135.1691    ,
     *   7879.3330    ,
     *  -901.81453    , -725.91893    , -438.89314    , -145.10006    ,
     *   1136.8550    ,  2525.4191    ,  4015.8237    ,  5611.0470    ,
     *   7326.4857    ,
     *  -1279.7780    , -1109.5650    , -831.47642    , -546.42940    ,
     *   701.38038    ,  2058.6298    ,  3520.0452    ,  5088.1316    ,
     *   6778.0013    ,
     *  -1658.9217    , -1494.7482    , -1226.1127    , -950.26001    ,
     *   262.24357    ,  1588.0688    ,  3021.3561    ,  4564.0276    ,
     *   6230.7308    ,
     *  -2037.8447    , -1880.1758    , -1621.6784    , -1355.6346    ,
     *  -180.26717    ,  1113.3540    ,  2518.6775    ,  4036.9351    ,
     *   5682.1712    ,
     *  -2414.7951    , -2264.2044    , -2016.7007    , -1761.2468    ,
     *  -625.50017    ,  634.50457    ,  2011.3915    ,  3505.5844    ,
     *   5130.4045    ,
     *  -2787.6424    , -2644.8159    , -2409.3362    , -2165.4222    ,
     *  -1072.4376    ,  151.92469    ,  1499.3045    ,  2969.1845    ,
     *   4574.0435    ,
     *  -3153.8421    , -3019.5830    , -2797.3398    , -2566.0922    ,
     *  -1519.6845    , -333.60240    ,  982.62328    ,  2427.3821    ,
     *   4012.1825    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   48870.643    ,  50711.582    ,  52728.672    ,  54915.359    ,
     *   57223.475    ,  59579.400    ,  61913.786    ,  64185.667    ,
     *   66387.755    ,
     *   47939.156    ,  49780.193    ,  51797.355    ,  53984.093    ,
     *   56292.247    ,  58648.200    ,  60982.607    ,  63254.502    ,
     *   65456.601    ,
     *   47053.912    ,  48895.066    ,  50912.312    ,  53099.112    ,
     *   55407.311    ,  57763.297    ,  60097.727    ,  62369.640    ,
     *   64571.751    ,
     *   46211.228    ,  48052.518    ,  50069.864    ,  52256.737    ,
     *   54564.988    ,  56921.012    ,  59255.471    ,  61527.404    ,
     *   63729.530    ,
     *   45407.796    ,  47249.246    ,  49266.707    ,  51453.664    ,
     *   53761.977    ,  56118.046    ,  58452.536    ,  60724.493    ,
     *   62926.636    ,
     *   44640.641    ,  46482.274    ,  48499.868    ,  50686.923    ,
     *   52995.306    ,  55351.427    ,  57685.955    ,  59957.939    ,
     *   62160.102    ,
     *   43907.076    ,  45748.919    ,  47766.667    ,  49953.832    ,
     *   52262.297    ,  54618.477    ,  56953.048    ,  59225.064    ,
     *   61427.249    ,
     *   43204.671    ,  45046.755    ,  47064.677    ,  49251.969    ,
     *   51560.526    ,  53916.773    ,  56251.394    ,  58523.445    ,
     *   60725.656    ,
     *   42531.226    ,  44373.581    ,  46391.700    ,  48579.136    ,
     *   50887.799    ,  53244.122    ,  55578.798    ,  57850.889    ,
     *   60053.130    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   41884.741    ,  43727.401    ,  45745.743    ,  47933.340    ,
     *   50242.120    ,  52598.529    ,  54933.268    ,  57205.405    ,
     *   59407.678    ,
     *   41263.393    ,  43106.396    ,  45124.987    ,  47312.765    ,
     *   49621.677    ,  51978.183    ,  54312.991    ,  56585.179    ,
     *   58787.489    ,
     *   40665.524    ,  42508.909    ,  44527.776    ,  46715.757    ,
     *   49024.816    ,  51381.428    ,  53716.315    ,  55988.559    ,
     *   58190.910    ,
     *   40089.615    ,  41933.423    ,  43952.598    ,  46140.803    ,
     *   48450.025    ,  50806.756    ,  53141.730    ,  55414.037    ,
     *   57616.434    ,
     *   39534.276    ,  41378.552    ,  43398.067    ,  45586.519    ,
     *   47895.922    ,  50252.784    ,  52587.853    ,  54860.230    ,
     *   57062.677    ,
     *   38998.231    ,  40843.023    ,  42862.912    ,  45051.637    ,
     *   47361.238    ,  49718.245    ,  52053.419    ,  54325.872    ,
     *   56528.375    ,
     *   38480.309    ,  40325.666    ,  42345.966    ,  44534.989    ,
     *   46844.807    ,  49201.973    ,  51537.263    ,  53809.800    ,
     *   56012.363    ,
     *   37979.429    ,  39825.404    ,  41846.153    ,  44035.502    ,
     *   46345.558    ,  48702.897    ,  51038.312    ,  53310.941    ,
     *   55513.571    ,
     *   37494.595    ,  39341.243    ,  41362.480    ,  43552.185    ,
     *   45862.500    ,  48220.028    ,  50555.581    ,  52828.309    ,
     *   55031.011    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   37024.886    ,  38872.265    ,  40894.033    ,  43084.124    ,
     *   45394.720    ,  47752.453    ,  50088.155    ,  52360.991    ,
     *   54563.772    ,
     *   36569.448    ,  38417.620    ,  40439.963    ,  42630.472    ,
     *   44941.373    ,  47299.327    ,  49635.190    ,  51908.144    ,
     *   54111.009    ,
     *   36232.372    ,  38081.188    ,  40103.999    ,  42294.848    ,
     *   44605.996    ,  46964.130    ,  49300.125    ,  51573.175    ,
     *   53776.109    ,
     *   35902.755    ,  37752.255    ,  39775.560    ,  41966.769    ,
     *   44278.179    ,  46636.504    ,  48972.638    ,  51245.789    ,
     *   53448.796    ,
     *   35580.291    ,  37430.512    ,  39454.341    ,  41645.930    ,
     *   43957.617    ,  46316.144    ,  48652.425    ,  50925.682    ,
     *   53128.767    ,
     *   35264.686    ,  37115.670    ,  39140.052    ,  41332.042    ,
     *   43644.022    ,  46002.762    ,  48339.198    ,  50612.568    ,
     *   52815.734    ,
     *   34955.664    ,  36807.452    ,  38832.417    ,  41024.831    ,
     *   43337.119    ,  45696.084    ,  48032.683    ,  50306.172    ,
     *   52509.424    ,
     *   34652.963    ,  36505.598    ,  38531.177    ,  40724.037    ,
     *   43036.649    ,  45395.850    ,  47732.622    ,  50006.235    ,
     *   52209.579    ,
     *   34356.332    ,  36209.859    ,  38236.083    ,  40429.412    ,
     *   42742.366    ,  45101.816    ,  47438.768    ,  49712.514    ,
     *   51915.952    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   34065.534    ,  35919.998    ,  37946.901    ,  40140.723    ,
     *   42454.035    ,  44813.746    ,  47150.888    ,  49424.772    ,
     *   51628.311    ,
     *   33780.343    ,  35635.791    ,  37663.406    ,  39857.745    ,
     *   42171.433    ,  44531.418    ,  46868.760    ,  49142.789    ,
     *   51346.433    ,
     *   33500.543    ,  35357.023    ,  37385.385    ,  39580.266    ,
     *   41894.349    ,  44254.621    ,  46592.172    ,  48866.353    ,
     *   51070.107    ,
     *   33225.929    ,  35083.491    ,  37112.634    ,  39308.083    ,
     *   41622.579    ,  43983.152    ,  46320.923    ,  48595.263    ,
     *   50799.132    ,
     *   32956.305    ,  34814.999    ,  36844.961    ,  39041.004    ,
     *   41355.932    ,  43716.819    ,  46054.819    ,  48329.325    ,
     *   50533.315    ,
     *   32691.484    ,  34551.361    ,  36582.178    ,  38778.842    ,
     *   41094.222    ,  43455.438    ,  45793.677    ,  48068.357    ,
     *   50272.474    ,
     *   32431.284    ,  34292.399    ,  36324.110    ,  38521.422    ,
     *   40837.273    ,  43198.833    ,  45537.321    ,  47812.184    ,
     *   50016.432    ,
     *   32175.536    ,  34037.942    ,  36070.586    ,  38268.574    ,
     *   40584.917    ,  42946.835    ,  45285.585    ,  47560.637    ,
     *   49765.022    ,
     *   31924.074    ,  33787.827    ,  35821.443    ,  38020.137    ,
     *   40336.993    ,  42699.284    ,  45038.305    ,  47313.555    ,
     *   49518.084    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   31676.740    ,  33541.897    ,  35576.527    ,  37775.955    ,
     *   40093.345    ,  42456.025    ,  44795.329    ,  47070.785    ,
     *   49275.463    ,
     *   31433.381    ,  33300.001    ,  35335.686    ,  37535.879    ,
     *   39853.824    ,  42216.909    ,  44556.509    ,  46832.178    ,
     *   49037.012    ,
     *   31193.852    ,  33061.995    ,  35098.777    ,  37299.765    ,
     *   39618.288    ,  41981.794    ,  44321.700    ,  46597.593    ,
     *   48802.588    ,
     *   30958.012    ,  32827.737    ,  34865.661    ,  37067.475    ,
     *   39386.599    ,  41750.542    ,  44090.767    ,  46366.891    ,
     *   48572.054    ,
     *   30642.108    ,  32514.094    ,  34553.645    ,  36756.638    ,
     *   39076.619    ,  41441.186    ,  43781.864    ,  46058.319    ,
     *   48263.721    ,
     *   30332.476    ,  32206.842    ,  34248.105    ,  36452.338    ,
     *   38773.219    ,  41138.442    ,  43479.598    ,  45756.400    ,
     *   47962.054    ,
     *   30028.795    ,  31905.663    ,  33948.726    ,  36154.261    ,
     *   38476.089    ,  40842.001    ,  43183.658    ,  45460.826    ,
     *   47666.744    ,
     *   29730.753    ,  31610.251    ,  33655.204    ,  35862.106    ,
     *   38184.926    ,  40551.561    ,  42893.745    ,  45171.295    ,
     *   47377.492    ,
     *   29438.047    ,  31320.305    ,  33367.240    ,  35575.575    ,
     *   37899.437    ,  40266.829    ,  42609.565    ,  44887.517    ,
     *   47094.005    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   29150.376    ,  31035.530    ,  33084.542    ,  35294.378    ,
     *   37619.330    ,  39987.515    ,  42330.830    ,  44609.202    ,
     *   46815.995    ,
     *   28867.440    ,  30755.627    ,  32806.814    ,  35018.222    ,
     *   37344.314    ,  39713.330    ,  42057.250    ,  44336.063    ,
     *   46543.176    ,
     *   28588.925    ,  30480.290    ,  32533.753    ,  34746.805    ,
     *   37074.091    ,  39443.976    ,  41788.528    ,  44067.802    ,
     *   46275.249    ,
     *   28314.501    ,  30209.193    ,  32265.037    ,  34479.807    ,
     *   36808.341    ,  39179.134    ,  41524.348    ,  43804.104    ,
     *   46011.901    ,
     *   28043.794    ,  29941.968    ,  32000.302    ,  34216.869    ,
     *   36546.706    ,  38918.449    ,  41264.355    ,  43544.614    ,
     *   45752.777    ,
     *   27776.346    ,  29678.166    ,  31739.105    ,  33957.550    ,
     *   36288.751    ,  38661.486    ,  41008.116    ,  43288.902    ,
     *   45497.448    ,
     *   27564.660    ,  29469.516    ,  31532.624    ,  33752.633    ,
     *   36084.968    ,  38458.529    ,  40805.761    ,  43086.986    ,
     *   45295.850    ,
     *   27354.120    ,  29262.136    ,  31327.497    ,  33549.131    ,
     *   35882.644    ,  38257.064    ,  40604.921    ,  42886.602    ,
     *   45095.798    ,
     *   27143.524    ,  29054.843    ,  31122.558    ,  33345.889    ,
     *   35680.634    ,  38055.950    ,  40404.461    ,  42686.618    ,
     *   44896.160    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   27049.492    ,  28962.334    ,  31031.134    ,  33255.247    ,
     *   35590.558    ,  37966.287    ,  40315.099    ,  42597.476    ,
     *   44807.177    ,
     *   26653.806    ,  28573.388    ,  30646.988    ,  32874.556    ,
     *   35212.374    ,  37589.929    ,  39940.073    ,  42223.420    ,
     *   44433.828    ,
     *   26067.371    ,  27997.995    ,  30079.442    ,  32312.658    ,
     *   34654.572    ,  37035.111    ,  39387.433    ,  41672.370    ,
     *   43883.933    ,
     *   25527.911    ,  27469.885    ,  29559.383    ,  31798.389    ,
     *   34144.504    ,  36528.104    ,  38882.662    ,  41169.231    ,
     *   43381.983    ,
     *   23638.047    ,  25629.916    ,  27754.683    ,  30019.038    ,
     *   32383.559    ,  34780.601    ,  37145.000    ,  39438.772    ,
     *   41656.784    ,
     *   22079.907    ,  24125.728    ,  26288.604    ,  28580.417    ,
     *   30964.960    ,  33376.699    ,  35751.917    ,  38053.651    ,
     *   40277.507    ,
     *   20713.089    ,  22815.051    ,  25017.948    ,  27338.845    ,
     *   29744.773    ,  32172.339    ,  34559.299    ,  36869.740    ,
     *   39100.030    ,
     *   19472.485    ,  21629.837    ,  23873.298    ,  26224.193    ,
     *   28652.486    ,  31096.802    ,  33496.323    ,  35816.168    ,
     *   38053.469    ,
     *   18326.099    ,  20533.860    ,  22816.566    ,  25197.440    ,
     *   27648.567    ,  30110.269    ,  32523.009    ,  34852.870    ,
     *   37097.719    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   17259.353    ,  19507.243    ,  21825.469    ,  24235.128    ,
     *   26708.927    ,  29188.288    ,  31614.692    ,  33955.060    ,
     *   36207.929    ,
     *   16266.813    ,  18539.539    ,  20886.726    ,  23322.544    ,
     *   25818.096    ,  28314.960    ,  30755.217    ,  33106.428    ,
     *   35367.696    ,
     *   15345.894    ,  17625.755    ,  19992.634    ,  22450.349    ,
     *   24965.844    ,  27479.554    ,  29933.557    ,  32295.763    ,
     *   34565.698    ,
     *   14492.536    ,  16763.306    ,  19138.978    ,  21612.723    ,
     *   24145.346    ,  26674.669    ,  29141.972    ,  31515.118    ,
     *   33793.855    ,
     *   13699.963    ,  15949.652    ,  18323.404    ,  20806.187    ,
     *   23352.108    ,  25895.164    ,  28374.937    ,  30758.738    ,
     *   33046.267    ,
     *   12959.767    ,  15181.113    ,  17544.067    ,  20028.671    ,
     *   22583.269    ,  25137.507    ,  27628.488    ,  30022.395    ,
     *   32318.545    ,
     *   12263.378    ,  14452.875    ,  16798.740    ,  19278.699    ,
     *   21837.030    ,  24399.332    ,  26899.803    ,  29302.972    ,
     *   31607.393    ,
     *   11602.882    ,  13759.573    ,  16084.521    ,  18554.766    ,
     *   21112.144    ,  23679.080    ,  26186.912    ,  28598.183    ,
     *   30910.320    ,
     *   10971.215    ,  13095.823    ,  15397.976    ,  17855.000    ,
     *   20407.484    ,  22975.667    ,  25488.464    ,  27906.377    ,
     *   30225.452    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   10362.098    ,  12456.459    ,  14735.405    ,  17177.118    ,
     *   19721.749    ,  22288.180    ,  24803.498    ,  27226.378    ,
     *   29551.395    ,
     *   9769.9422    ,  11836.595    ,  14093.022    ,  16518.516    ,
     *   19053.341    ,  21615.639    ,  24131.235    ,  26557.329    ,
     *   28887.123    ,
     *   9189.8037    ,  11231.637    ,  13467.033    ,  15876.374    ,
     *   18400.361    ,  20956.858    ,  23470.882    ,  25898.538    ,
     *   28231.868    ,
     *   8617.3642    ,  10637.313    ,  12853.686    ,  15247.718    ,
     *   17760.654    ,  20310.392    ,  22821.502    ,  25249.327    ,
     *   27585.000    ,
     *   8048.9242    ,  10049.735    ,  12249.334    ,  14629.466    ,
     *   17131.840    ,  19674.536    ,  22181.942    ,  24608.914    ,
     *   26945.916    ,
     *   7481.3901    ,  9465.4632    ,  11650.530    ,  14018.505    ,
     *   16511.354    ,  19047.336    ,  21550.804    ,  23976.335    ,
     *   26313.933    ,
     *   6912.2534    ,  8881.5453    ,  11054.128    ,  13411.794    ,
     *   15896.519    ,  18426.619    ,  20926.437    ,  23350.399    ,
     *   25688.210    ,
     *   6339.5583    ,  8295.5418    ,  10457.367    ,  12806.480    ,
     *   15284.642    ,  17810.048    ,  20306.956    ,  22729.671    ,
     *   25067.699    ,
     *   5761.8629    ,  7705.5199    ,  9857.9200    ,  12200.008    ,
     *   14673.144    ,  17195.225    ,  19690.293    ,  22112.481    ,
     *   24451.119    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   68535.232    ,  70649.894    ,  72749.422    ,  74844.200    ,
     *   76939.162    ,  79037.350    ,  81143.054    ,  83263.548    ,
     *   85409.152    ,
     *   67604.085    ,  69718.753    ,  71818.284    ,  73913.065    ,
     *   76008.029    ,  78106.219    ,  80211.923    ,  82332.418    ,
     *   84478.022    ,
     *   66719.245    ,  68833.919    ,  70933.455    ,  73028.239    ,
     *   75123.205    ,  77221.396    ,  79327.102    ,  81447.597    ,
     *   83593.201    ,
     *   65877.034    ,  67991.715    ,  70091.257    ,  72186.045    ,
     *   74281.014    ,  76379.206    ,  78484.913    ,  80605.408    ,
     *   82751.013    ,
     *   65074.153    ,  67188.843    ,  69288.391    ,  71383.183    ,
     *   73478.155    ,  75576.349    ,  77682.058    ,  79802.554    ,
     *   81948.159    ,
     *   64307.633    ,  66422.333    ,  68521.888    ,  70616.686    ,
     *   72711.661    ,  74809.858    ,  76915.567    ,  79036.065    ,
     *   81181.671    ,
     *   63574.796    ,  65689.508    ,  67789.072    ,  69883.875    ,
     *   71978.854    ,  74077.054    ,  76182.765    ,  78303.263    ,
     *   80448.870    ,
     *   62873.222    ,  64987.948    ,  67087.520    ,  69182.330    ,
     *   71277.314    ,  73375.516    ,  75481.230    ,  77601.729    ,
     *   79747.336    ,
     *   62200.717    ,  64315.457    ,  66415.041    ,  68509.858    ,
     *   70604.847    ,  72703.053    ,  74808.768    ,  76929.269    ,
     *   79074.877    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   61555.289    ,  63670.046    ,  65769.642    ,  67864.467    ,
     *   69959.462    ,  72057.672    ,  74163.390    ,  76283.892    ,
     *   78429.501    ,
     *   60935.126    ,  63049.903    ,  65149.512    ,  67244.346    ,
     *   69339.348    ,  71437.562    ,  73543.283    ,  75663.787    ,
     *   77809.397    ,
     *   60338.577    ,  62453.375    ,  64552.999    ,  66647.844    ,
     *   68742.853    ,  70841.072    ,  72946.796    ,  75067.302    ,
     *   77212.912    ,
     *   59764.133    ,  61878.954    ,  63978.595    ,  66073.452    ,
     *   68168.468    ,  70266.693    ,  72372.420    ,  74492.929    ,
     *   76638.540    ,
     *   59210.413    ,  61325.260    ,  63424.919    ,  65519.789    ,
     *   67614.814    ,  69713.045    ,  71818.776    ,  73939.287    ,
     *   76084.900    ,
     *   58676.150    ,  60791.026    ,  62890.705    ,  64985.589    ,
     *   67080.625    ,  69178.861    ,  71284.597    ,  73405.110    ,
     *   75550.725    ,
     *   58160.182    ,  60275.089    ,  62374.791    ,  64469.690    ,
     *   66564.736    ,  68662.980    ,  70768.720    ,  72889.236    ,
     *   75034.852    ,
     *   57661.438    ,  59776.379    ,  61876.105    ,  63971.021    ,
     *   66066.079    ,  68164.331    ,  70270.076    ,  72390.595    ,
     *   74536.213    ,
     *   57178.930    ,  59293.909    ,  61393.661    ,  63488.596    ,
     *   65583.666    ,  67681.926    ,  69787.677    ,  71908.200    ,
     *   74053.820    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   56711.748    ,  58826.767    ,  60926.547    ,  63021.503    ,
     *   65116.587    ,  67214.856    ,  69320.613    ,  71441.139    ,
     *   73586.761    ,
     *   56259.047    ,  58374.110    ,  60473.921    ,  62568.898    ,
     *   64663.997    ,  66762.277    ,  68868.040    ,  70988.570    ,
     *   73134.194    ,
     *   55924.196    ,  58039.295    ,  60139.132    ,  62234.126    ,
     *   64329.238    ,  66427.525    ,  68533.294    ,  70653.827    ,
     *   72799.453    ,
     *   55596.936    ,  57712.072    ,  59811.936    ,  61906.950    ,
     *   64002.074    ,  66100.370    ,  68206.144    ,  70326.681    ,
     *   72472.309    ,
     *   55276.963    ,  57392.139    ,  59492.031    ,  61587.064    ,
     *   63682.202    ,  65780.508    ,  67886.288    ,  70006.828    ,
     *   72152.458    ,
     *   54963.988    ,  57079.207    ,  59179.129    ,  61274.183    ,
     *   63369.335    ,  65467.650    ,  67573.437    ,  69693.981    ,
     *   71839.613    ,
     *   54657.741    ,  56773.003    ,  58872.957    ,  60968.033    ,
     *   63063.200    ,  65161.526    ,  67267.319    ,  69387.867    ,
     *   71533.501    ,
     *   54357.960    ,  56473.270    ,  58573.257    ,  60668.356    ,
     *   62763.539    ,  64861.875    ,  66967.675    ,  69088.228    ,
     *   71233.864    ,
     *   54064.402    ,  56179.761    ,  58279.783    ,  60374.907    ,
     *   62470.107    ,  64568.454    ,  66674.261    ,  68794.818    ,
     *   70940.457    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   53776.833    ,  55892.244    ,  57992.302    ,  60087.452    ,
     *   62182.669    ,  64281.029    ,  66386.843    ,  68507.405    ,
     *   70653.047    ,
     *   53495.031    ,  55610.496    ,  57710.593    ,  59805.769    ,
     *   61901.005    ,  63999.377    ,  66105.200    ,  68225.767    ,
     *   70371.411    ,
     *   53218.785    ,  55334.307    ,  57434.444    ,  59529.648    ,
     *   61624.904    ,  63723.289    ,  65829.120    ,  67949.692    ,
     *   70095.339    ,
     *   52947.893    ,  55063.474    ,  57163.653    ,  59258.888    ,
     *   61354.164    ,  63452.562    ,  65558.402    ,  67678.980    ,
     *   69824.630    ,
     *   52682.163    ,  54797.807    ,  56898.030    ,  58993.295    ,
     *   61088.593    ,  63187.005    ,  65292.855    ,  67413.438    ,
     *   69559.091    ,
     *   52421.413    ,  54537.121    ,  56637.391    ,  58732.689    ,
     *   60828.008    ,  62926.436    ,  65032.295    ,  67152.884    ,
     *   69298.540    ,
     *   52165.466    ,  54281.242    ,  56381.560    ,  58476.892    ,
     *   60572.235    ,  62670.678    ,  64776.547    ,  66897.142    ,
     *   69042.802    ,
     *   51914.155    ,  54030.003    ,  56130.371    ,  58225.738    ,
     *   60321.105    ,  62419.565    ,  64525.444    ,  66646.046    ,
     *   68791.710    ,
     *   51667.320    ,  53783.242    ,  55883.663    ,  57979.066    ,
     *   60074.459    ,  62172.935    ,  64278.826    ,  66399.435    ,
     *   68545.102    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   51424.807    ,  53540.806    ,  55641.282    ,  57736.723    ,
     *   59832.142    ,  61930.636    ,  64036.539    ,  66157.154    ,
     *   68302.825    ,
     *   51186.468    ,  53302.547    ,  55403.080    ,  57498.561    ,
     *   59594.008    ,  61692.520    ,  63798.435    ,  65919.057    ,
     *   68064.733    ,
     *   50952.160    ,  53068.323    ,  55168.915    ,  57264.438    ,
     *   59359.913    ,  61458.445    ,  63564.372    ,  65685.002    ,
     *   67830.682    ,
     *   50721.748    ,  52837.997    ,  54938.651    ,  57034.217    ,
     *   59129.722    ,  61228.274    ,  63334.214    ,  65454.852    ,
     *   67600.536    ,
     *   50413.588    ,  52529.961    ,  54630.703    ,  56726.331    ,
     *   58821.878    ,  60920.458    ,  63026.416    ,  65147.066    ,
     *   67292.756    ,
     *   50112.103    ,  52228.607    ,  54329.441    ,  56425.134    ,
     *   58520.725    ,  60619.336    ,  62725.313    ,  64845.975    ,
     *   66991.672    ,
     *   49816.984    ,  51933.625    ,  54034.556    ,  56130.317    ,
     *   58225.956    ,  60324.597    ,  62430.596    ,  64551.270    ,
     *   66696.973    ,
     *   49527.932    ,  51644.716    ,  53745.750    ,  55841.582    ,
     *   57937.270    ,  60035.945    ,  62141.965    ,  64262.652    ,
     *   66408.363    ,
     *   49244.655    ,  51361.590    ,  53462.731    ,  55558.639    ,
     *   57654.378    ,  59753.088    ,  61859.130    ,  63979.831    ,
     *   66125.550    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   48966.866    ,  51083.960    ,  53185.213    ,  55281.199    ,
     *   57376.993    ,  59475.739    ,  61581.805    ,  63702.521    ,
     *   65848.248    ,
     *   48694.277    ,  50811.536    ,  52912.907    ,  55008.976    ,
     *   57104.827    ,  59203.611    ,  61309.702    ,  63430.432    ,
     *   65576.168    ,
     *   48426.592    ,  50544.025    ,  52645.519    ,  54741.674    ,
     *   56837.584    ,  58936.409    ,  61042.525    ,  63163.272    ,
     *   65309.016    ,
     *   48163.497    ,  50281.111    ,  52382.733    ,  54478.979    ,
     *   56574.952    ,  58673.818    ,  60779.962    ,  62900.725    ,
     *   65046.479    ,
     *   47904.638    ,  50022.442    ,  52124.199    ,  54220.540    ,
     *   56316.578    ,  58415.488    ,  60521.660    ,  62642.441    ,
     *   64788.204    ,
     *   47649.585    ,  49767.588    ,  51869.486    ,  53965.926    ,
     *   56062.032    ,  58160.989    ,  60267.191    ,  62387.990    ,
     *   64533.763    ,
     *   47448.218    ,  49566.386    ,  51668.402    ,  53764.925    ,
     *   55861.088    ,  57960.082    ,  60066.309    ,  62187.124    ,
     *   64332.906    ,
     *   47248.405    ,  49366.745    ,  51468.884    ,  53565.492    ,
     *   55661.714    ,  57760.749    ,  59867.002    ,  61987.832    ,
     *   64133.623    ,
     *   47049.018    ,  49167.537    ,  51269.804    ,  53366.502    ,
     *   55462.787    ,  57561.863    ,  59668.143    ,  61788.990    ,
     *   63934.790    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   46960.150    ,  49078.753    ,  51181.079    ,  53277.818    ,
     *   55374.131    ,  57473.227    ,  59579.519    ,  61700.374    ,
     *   63846.178    ,
     *   46587.312    ,  48706.282    ,  50808.869    ,  52905.792    ,
     *   55002.232    ,  57101.413    ,  59207.761    ,  61328.649    ,
     *   63474.473    ,
     *   46038.254    ,  48157.826    ,  50260.842    ,  52358.067    ,
     *   54454.715    ,  56554.036    ,  58660.475    ,  60781.419    ,
     *   62927.274    ,
     *   45537.166    ,  47657.358    ,  49760.816    ,  51858.351    ,
     *   53955.214    ,  56054.680    ,  58161.213    ,  60282.215    ,
     *   62428.102    ,
     *   43815.789    ,  45938.738    ,  48044.165    ,  50143.089    ,
     *   52240.913    ,  54341.027    ,  56447.983    ,  58569.246    ,
     *   60715.278    ,
     *   42440.780    ,  44566.822    ,  46674.468    ,  48774.962    ,
     *   50873.876    ,  52974.729    ,  55082.167    ,  57203.727    ,
     *   59349.926    ,
     *   41268.032    ,  43397.521    ,  45507.654    ,  47609.914    ,
     *   49710.061    ,  51811.751    ,  53919.738    ,  56041.638    ,
     *   58188.028    ,
     *   40226.664    ,  42359.966    ,  44472.865    ,  46577.103    ,
     *   48678.636    ,  50781.273    ,  52889.882    ,  55012.169    ,
     *   57158.778    ,
     *   39276.558    ,  41414.040    ,  43529.994    ,  45636.431    ,
     *   47739.514    ,  49843.216    ,  51952.528    ,  54075.255    ,
     *   56222.112    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   38392.833    ,  40534.849    ,  42654.149    ,  44763.013    ,
     *   46867.819    ,  48972.710    ,  51082.814    ,  53206.036    ,
     *   55353.176    ,
     *   37559.035    ,  39705.920    ,  41828.847    ,  43940.366    ,
     *   46047.072    ,  48153.285    ,  50264.272    ,  52388.052    ,
     *   54535.511    ,
     *   36763.774    ,  38915.822    ,  41042.640    ,  43157.036    ,
     *   45265.820    ,  47373.490    ,  49485.458    ,  51609.862    ,
     *   53757.679    ,
     *   35998.890    ,  38156.344    ,  40287.290    ,  42404.772    ,
     *   44515.807    ,  46625.069    ,  48738.119    ,  50863.213    ,
     *   53011.431    ,
     *   35258.385    ,  37421.432    ,  39556.704    ,  41677.460    ,
     *   43790.910    ,  45901.897    ,  48016.127    ,  50141.983    ,
     *   52290.644    ,
     *   34537.771    ,  36706.528    ,  38846.283    ,  40970.475    ,
     *   43086.489    ,  45199.326    ,  47314.834    ,  49441.520    ,
     *   51590.668    ,
     *   33833.638    ,  36008.152    ,  38152.500    ,  40280.260    ,
     *   42398.967    ,  44513.768    ,  46630.648    ,  48758.231    ,
     *   50907.908    ,
     *   33143.372    ,  35323.613    ,  37472.614    ,  39604.042    ,
     *   41725.552    ,  43842.419    ,  45960.754    ,  48089.297    ,
     *   50239.544    ,
     *   32464.957    ,  34650.810    ,  36804.474    ,  38939.637    ,
     *   41064.038    ,  43183.059    ,  45302.926    ,  47432.488    ,
     *   49583.343    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   31796.843    ,  33988.096    ,  36146.374    ,  38285.307    ,
     *   40412.668    ,  42533.920    ,  44655.386    ,  46786.020    ,
     *   48937.518    ,
     *   31137.847    ,  33334.177    ,  35496.959    ,  37639.660    ,
     *   39770.030    ,  41893.577    ,  44016.705    ,  46148.460    ,
     *   48300.631    ,
     *   30487.069    ,  32688.044    ,  34855.142    ,  37001.570    ,
     *   39134.978    ,  41260.877    ,  43385.725    ,  45518.648    ,
     *   47671.522    ,
     *   29843.816    ,  32048.908    ,  34220.058    ,  36370.122    ,
     *   38506.574    ,  40634.874    ,  42761.499    ,  44895.638    ,
     *   47049.248    ,
     *   29207.513    ,  31416.142    ,  33591.013    ,  35744.571    ,
     *   37884.046    ,  40014.784    ,  42143.245    ,  44278.654    ,
     *   46433.037    ,
     *   28577.605    ,  30789.212    ,  32967.439    ,  35124.307    ,
     *   37266.752    ,  39399.954    ,  41530.309    ,  43667.050    ,
     *   45822.252    ,
     *   27953.474    ,  30167.605    ,  32348.842    ,  34508.815    ,
     *   36654.153    ,  38789.831    ,  40922.138    ,  43060.281    ,
     *   45216.361    ,
     *   27334.363    ,  29550.745    ,  31734.738    ,  33897.637    ,
     *   36045.785    ,  38183.941    ,  40318.256    ,  42457.879    ,
     *   44614.912    ,
     *   26719.322    ,  28937.933    ,  31124.585    ,  33290.315    ,
     *   35441.223    ,  37581.865    ,  39718.248    ,  41859.437    ,
     *   44017.512    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   305.65768    ,  310.10643    ,  314.52035    ,  318.89261    ,
     *   323.21849    ,  327.49497    ,  331.72035    ,  335.89394    ,
     *   340.01578    ,
     *   305.03351    ,  309.49375    ,  313.92608    ,  318.32115    ,
     *   322.67236    ,  326.97534    ,  331.22742    ,  335.42723    ,
     *   339.57439    ,
     *   304.28377    ,  308.75840    ,  313.21341    ,  317.63636    ,
     *   322.01842    ,  326.35355    ,  330.63796    ,  334.86947    ,
     *   339.04719    ,
     *   303.38867    ,  307.88137    ,  312.36431    ,  316.82129    ,
     *   321.24076    ,  325.61477    ,  329.93813    ,  334.20778    ,
     *   338.42219    ,
     *   302.32512    ,  306.84067    ,  311.35806    ,  315.85654    ,
     *   320.32133    ,  324.74220    ,  329.11238    ,  333.42772    ,
     *   337.68600    ,
     *   301.06568    ,  305.61040    ,  310.17049    ,  314.71969    ,
     *   319.23940    ,  323.71671    ,  328.14303    ,  332.51300    ,
     *   336.82360    ,
     *   299.57710    ,  304.15957    ,  308.77298    ,  313.38443    ,
     *   317.97082    ,  322.51618    ,  327.00984    ,  331.44506    ,
     *   335.81796    ,
     *   297.81800    ,  302.45020    ,  307.13093    ,  311.81935    ,
     *   316.48710    ,  321.11474    ,  325.68929    ,  330.20250    ,
     *   334.64958    ,
     *   295.73535    ,  300.43456    ,  305.20161    ,  309.98618    ,
     *   314.75395    ,  319.48160    ,  324.15366    ,  328.76032    ,
     *   333.29585    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   293.25862    ,  298.05070    ,  302.93070    ,  307.83722    ,
     *   312.72926    ,  317.57943    ,  322.36975    ,  327.08886    ,
     *   331.73018    ,
     *   290.28943    ,  295.21504    ,  300.24691    ,  305.31120    ,
     *   310.36001    ,  315.36203    ,  320.29699    ,  325.15231    ,
     *   329.92082    ,
     *   286.68192    ,  291.80890    ,  297.05256    ,  302.32667    ,
     *   307.57741    ,  312.77060    ,  317.88468    ,  322.90659    ,
     *   327.82917    ,
     *   282.20019    ,  287.65200    ,  293.20634    ,  298.77029    ,
     *   304.28872    ,  309.72799    ,  315.06770    ,  320.29608    ,
     *   325.40727    ,
     *   276.40884    ,  282.44235    ,  288.48780    ,  294.47466    ,
     *   300.36274    ,  306.12872    ,  311.75949    ,  317.24854    ,
     *   322.59401    ,
     *   268.28852    ,  275.58879    ,  282.51239    ,  289.17066    ,
     *   295.60111    ,  301.82074    ,  307.83987    ,  313.66671    ,
     *   319.30914    ,
     *   253.17826    ,  265.52308    ,  274.47144    ,  282.36605    ,
     *   289.67388    ,  296.56808    ,  303.13198    ,  309.41321    ,
     *   315.44301    ,
     *   272.34444    ,  269.13444    ,  261.80517    ,  272.92843    ,
     *   281.94235    ,  289.96239    ,  297.35313    ,  304.28114    ,
     *   310.83783    ,
     *   284.70444    ,  277.44444    ,  268.80444    ,  256.06855    ,
     *   270.75357    ,  281.15665    ,  289.99078    ,  297.92839    ,
     *   305.24970    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   295.31444    ,  288.07444    ,  280.71444    ,  273.90444    ,
     *   273.27444    ,  267.56449    ,  279.88512    ,  289.69907    ,
     *   298.25903    ,
     *   306.67444    ,  299.84444    ,  293.10444    ,  286.71444    ,
     *   281.21444    ,  273.57444    ,  262.42271    ,  277.92950    ,
     *   289.00453    ,
     *   316.18444    ,  309.50444    ,  302.86444    ,  296.25444    ,
     *   289.46444    ,  281.47444    ,  271.93444    ,  262.06841    ,
     *   279.08080    ,
     *   326.47444    ,  319.81444    ,  313.17444    ,  306.39444    ,
     *   299.21444    ,  291.20444    ,  282.16444    ,  272.27444    ,
     *   261.21716    ,
     *   337.48444    ,  330.83444    ,  324.18444    ,  317.35444    ,
     *   310.11444    ,  302.22444    ,  293.57444    ,  284.09444    ,
     *   273.32444    ,
     *   349.19444    ,  342.57444    ,  335.94444    ,  329.13444    ,
     *   321.97444    ,  314.32444    ,  306.18444    ,  297.70444    ,
     *   289.34444    ,
     *   361.61444    ,  355.02444    ,  348.44444    ,  341.69444    ,
     *   334.64444    ,  327.24444    ,  319.51444    ,  311.71444    ,
     *   304.31444    ,
     *   374.75444    ,  368.21444    ,  361.66444    ,  354.98444    ,
     *   348.04444    ,  340.81444    ,  333.34444    ,  325.84444    ,
     *   318.61444    ,
     *   388.62444    ,  382.11444    ,  375.60444    ,  368.97444    ,
     *   362.11444    ,  354.98444    ,  347.64444    ,  340.21444    ,
     *   332.89444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   403.23444    ,  396.75444    ,  390.27444    ,  383.66444    ,
     *   376.85444    ,  369.77444    ,  362.47444    ,  355.03444    ,
     *   347.55444    ,
     *   418.60444    ,  412.13444    ,  405.66444    ,  399.07444    ,
     *   392.27444    ,  385.21444    ,  377.91444    ,  370.42444    ,
     *   362.82444    ,
     *   434.73444    ,  428.27444    ,  421.79444    ,  415.20444    ,
     *   408.41444    ,  401.35444    ,  394.04444    ,  386.51444    ,
     *   378.81444    ,
     *   451.65444    ,  445.17444    ,  438.69444    ,  432.10444    ,
     *   425.29444    ,  418.23444    ,  410.90444    ,  403.34444    ,
     *   395.59444    ,
     *   469.36444    ,  462.87444    ,  456.38444    ,  449.77444    ,
     *   442.95444    ,  435.88444    ,  428.54444    ,  420.96444    ,
     *   413.18444    ,
     *   487.89444    ,  481.39444    ,  474.87444    ,  468.24444    ,
     *   461.41444    ,  454.33444    ,  446.98444    ,  439.39444    ,
     *   431.61444    ,
     *   507.26444    ,  500.73444    ,  494.19444    ,  487.54444    ,
     *   480.70444    ,  473.61444    ,  466.25444    ,  458.67444    ,
     *   450.89444    ,
     *   527.47444    ,  520.92444    ,  514.35444    ,  507.69444    ,
     *   500.83444    ,  493.73444    ,  486.38444    ,  478.80444    ,
     *   471.03444    ,
     *   548.56444    ,  541.98444    ,  535.39444    ,  528.70444    ,
     *   521.83444    ,  514.72444    ,  507.38444    ,  499.80444    ,
     *   492.05444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   570.54444    ,  563.93444    ,  557.32444    ,  550.60444    ,
     *   543.72444    ,  536.61444    ,  529.26444    ,  521.70444    ,
     *   513.96444    ,
     *   593.44444    ,  586.80444    ,  580.16444    ,  573.42444    ,
     *   566.52444    ,  559.40444    ,  552.06444    ,  544.51444    ,
     *   536.79444    ,
     *   617.28444    ,  610.61444    ,  603.93444    ,  597.17444    ,
     *   590.25444    ,  583.12444    ,  575.79444    ,  568.25444    ,
     *   560.54444    ,
     *   642.07444    ,  635.37444    ,  628.66444    ,  621.87444    ,
     *   614.93444    ,  607.80444    ,  600.47444    ,  592.94444    ,
     *   585.25444    ,
     *   677.48444    ,  670.73444    ,  663.98444    ,  657.15444    ,
     *   650.18444    ,  643.05444    ,  635.72444    ,  628.21444    ,
     *   620.53444    ,
     *   714.77444    ,  707.97444    ,  701.17444    ,  694.31444    ,
     *   687.32444    ,  680.17444    ,  672.84444    ,  665.35444    ,
     *   657.69444    ,
     *   754.00444    ,  747.16444    ,  740.31444    ,  733.40444    ,
     *   726.38444    ,  719.22444    ,  711.90444    ,  704.42444    ,
     *   696.79444    ,
     *   795.24444    ,  788.34444    ,  781.44444    ,  774.49444    ,
     *   767.44444    ,  760.27444    ,  752.95444    ,  745.49444    ,
     *   737.88444    ,
     *   838.55444    ,  831.60444    ,  824.64444    ,  817.65444    ,
     *   810.57444    ,  803.38444    ,  796.07444    ,  788.62444    ,
     *   781.04444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   884.00444    ,  876.99444    ,  869.98444    ,  862.93444    ,
     *   855.82444    ,  848.62444    ,  841.31444    ,  833.88444    ,
     *   826.33444    ,
     *   931.66444    ,  924.59444    ,  917.52444    ,  910.42444    ,
     *   903.28444    ,  896.07444    ,  888.76444    ,  881.36444    ,
     *   873.83444    ,
     *   981.62444    ,  974.48444    ,  967.35444    ,  960.20444    ,
     *   953.02444    ,  945.80444    ,  938.51444    ,  931.13444    ,
     *   923.64444    ,
     *   1033.9444    ,  1026.7444    ,  1019.5444    ,  1012.3444    ,
     *   1005.1444    ,  997.92444    ,  990.65444    ,  983.30444    ,
     *   975.85444    ,
     *   1088.8444    ,  1081.5444    ,  1074.2444    ,  1066.9444    ,
     *   1059.7444    ,  1052.5444    ,  1045.2444    ,  1038.0444    ,
     *   1030.6444    ,
     *   1146.3444    ,  1138.8444    ,  1131.4444    ,  1124.1444    ,
     *   1116.9444    ,  1109.7444    ,  1102.5444    ,  1095.3444    ,
     *   1088.0444    ,
     *   1194.3444    ,  1186.6444    ,  1179.1444    ,  1171.7444    ,
     *   1164.5444    ,  1157.4444    ,  1150.3444    ,  1143.2444    ,
     *   1136.0444    ,
     *   1244.5444    ,  1236.4444    ,  1228.5444    ,  1221.1444    ,
     *   1214.0444    ,  1207.0444    ,  1200.2444    ,  1193.2444    ,
     *   1186.2444    ,
     *   1297.6307    ,  1288.1776    ,  1279.9364    ,  1272.5191    ,
     *   1265.6124    ,  1258.9693    ,  1252.3995    ,  1245.7602    ,
     *   1238.9468    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1298.3757    ,  1288.9710    ,  1280.7719    ,  1273.3920    ,
     *   1266.5193    ,  1259.9078    ,  1253.3680    ,  1246.7577    ,
     *   1239.9729    ,
     *   1301.6766    ,  1292.4835    ,  1284.4681    ,  1277.2515    ,
     *   1270.5272    ,  1264.0535    ,  1257.6445    ,  1251.1606    ,
     *   1244.5001    ,
     *   1307.0950    ,  1298.2385    ,  1290.5157    ,  1283.5589    ,
     *   1277.0702    ,  1270.8151    ,  1264.6130    ,  1258.3290    ,
     *   1251.8650    ,
     *   1312.6857    ,  1304.1637    ,  1296.7312    ,  1290.0319    ,
     *   1283.7765    ,  1277.7374    ,  1271.7395    ,  1265.6524    ,
     *   1259.3816    ,
     *   1337.7018    ,  1330.5296    ,  1324.2670    ,  1318.6018    ,
     *   1313.2798    ,  1308.1014    ,  1302.9140    ,  1297.6051    ,
     *   1292.0952    ,
     *   1366.1495    ,  1360.2625    ,  1355.1098    ,  1350.4202    ,
     *   1345.9733    ,  1341.5961    ,  1337.1581    ,  1332.5649    ,
     *   1327.7513    ,
     *   1398.4296    ,  1393.7410    ,  1389.6178    ,  1385.8271    ,
     *   1382.1800    ,  1378.5299    ,  1374.7678    ,  1370.8167    ,
     *   1366.6256    ,
     *   1434.9155    ,  1431.3145    ,  1428.1187    ,  1425.1303    ,
     *   1422.1903    ,  1419.1775    ,  1416.0039    ,  1412.6097    ,
     *   1408.9578    ,
     *   1475.9171    ,  1473.2688    ,  1470.8762    ,  1468.5735    ,
     *   1466.2304    ,  1463.7498    ,  1461.0643    ,  1458.1306    ,
     *   1454.9252    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1521.6430    ,  1519.7889    ,  1518.0542    ,  1516.3025    ,
     *   1514.4304    ,  1512.3640    ,  1510.0552    ,  1507.4772    ,
     *   1504.6189    ,
     *   1572.1651    ,  1570.9258    ,  1569.6859    ,  1568.3361    ,
     *   1566.7976    ,  1565.0184    ,  1562.9691    ,  1560.6374    ,
     *   1558.0246    ,
     *   1627.3955    ,  1626.5751    ,  1625.6546    ,  1624.5489    ,
     *   1623.2016    ,  1621.5808    ,  1619.6737    ,  1617.4817    ,
     *   1615.0163    ,
     *   1687.0848    ,  1686.4773    ,  1685.6956    ,  1684.6753    ,
     *   1683.3799    ,  1681.7945    ,  1679.9208    ,  1677.7715    ,
     *   1675.3665    ,
     *   1750.8487    ,  1750.2460    ,  1749.4255    ,  1748.3398    ,
     *   1746.9681    ,  1745.3095    ,  1743.3766    ,  1741.1906    ,
     *   1738.7773    ,
     *   1818.2262    ,  1817.4273    ,  1816.4019    ,  1815.1155    ,
     *   1813.5585    ,  1811.7391    ,  1809.6771    ,  1807.3982    ,
     *   1804.9309    ,
     *   1888.7648    ,  1887.5848    ,  1886.2078    ,  1884.6073    ,
     *   1882.7798    ,  1880.7374    ,  1878.5018    ,  1876.0993    ,
     *   1873.5575    ,
     *   1962.1230    ,  1960.4014    ,  1958.5510    ,  1956.5481    ,
     *   1954.3898    ,  1952.0867    ,  1949.6575    ,  1947.1244    ,
     *   1944.5104    ,
     *   2038.1733    ,  2035.7801    ,  2033.3611    ,  2030.8916    ,
     *   2028.3641    ,  2025.7825    ,  2023.1578    ,  2020.5039    ,
     *   2017.8358    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   2117.0909    ,  2113.9279    ,  2110.8701    ,  2107.8884    ,
     *   2104.9670    ,  2102.0993    ,  2099.2848    ,  2096.5259    ,
     *   2093.8267    ,
     *   2199.4173    ,  2195.4138    ,  2191.6635    ,  2188.1317    ,
     *   2184.7927    ,  2181.6277    ,  2178.6224    ,  2175.7662    ,
     *   2173.0500    ,
     *   2286.0975    ,  2281.1972    ,  2276.7022    ,  2272.5737    ,
     *   2268.7771    ,  2265.2818    ,  2262.0605    ,  2259.0889    ,
     *   2256.3449    ,
     *   2378.5031    ,  2372.6423    ,  2367.3287    ,  2362.5239    ,
     *   2358.1891    ,  2354.2859    ,  2350.7767    ,  2347.6254    ,
     *   2344.7977    ,
     *   2478.4756    ,  2471.5504    ,  2465.2887    ,  2459.6614    ,
     *   2454.6339    ,  2450.1676    ,  2446.2208    ,  2442.7502    ,
     *   2439.7121    ,
     *   2588.4645    ,  2580.2873    ,  2572.8444    ,  2566.1303    ,
     *   2560.1292    ,  2554.8154    ,  2550.1538    ,  2546.1024    ,
     *   2542.6137    ,
     *   2711.9457    ,  2702.1885    ,  2693.1555    ,  2684.8879    ,
     *   2677.4129    ,  2670.7408    ,  2664.8634    ,  2659.7556    ,
     *   2655.3775    ,
     *   2854.6587    ,  2842.7921    ,  2831.4716    ,  2820.8223    ,
     *   2810.9590    ,  2801.9744    ,  2793.9302    ,  2786.8543    ,
     *   2780.7412    ,
     *   3028.6632    ,  3014.0105    ,  2999.2807    ,  2984.7374    ,
     *   2970.6732    ,  2957.3756    ,  2945.0943    ,  2934.0176    ,
     *   2924.2605    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   344.08648    ,  348.10700    ,  352.07856    ,  356.00252    ,
     *   359.88036    ,  363.71356    ,  367.50360    ,  371.25196    ,
     *   374.96003    ,
     *   343.66921    ,  347.71252    ,  351.70545    ,  355.64938    ,
     *   359.54581    ,  363.39627    ,  367.20234    ,  370.96555    ,
     *   374.68742    ,
     *   343.17110    ,  347.24186    ,  351.26052    ,  355.22846    ,
     *   359.14721    ,  363.01840    ,  366.84369    ,  370.62472    ,
     *   374.36311    ,
     *   342.58098    ,  346.68460    ,  350.73404    ,  354.73067    ,
     *   358.67607    ,  362.57199    ,  366.42018    ,  370.22243    ,
     *   373.98048    ,
     *   341.88643    ,  346.02923    ,  350.11530    ,  354.14603    ,
     *   358.12309    ,  362.04833    ,  365.92367    ,  369.75104    ,
     *   373.53234    ,
     *   341.07358    ,  345.26291    ,  349.39242    ,  353.46353    ,
     *   357.47803    ,  361.43791    ,  365.34527    ,  369.20224    ,
     *   373.01091    ,
     *   340.12678    ,  344.37125    ,  348.55214    ,  352.67094    ,
     *   356.72956    ,  360.73022    ,  364.67522    ,  368.56694    ,
     *   372.40770    ,
     *   339.02824    ,  343.33798    ,  347.57955    ,  351.75455    ,
     *   355.86508    ,  359.91362    ,  363.90276    ,  367.83515    ,
     *   371.71341    ,
     *   337.75746    ,  342.14448    ,  346.45769    ,  350.69887    ,
     *   354.87041    ,  358.97510    ,  363.01589    ,  366.99581    ,
     *   370.91782    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   336.29054    ,  340.76919    ,  345.16706    ,  349.48622    ,
     *   353.72945    ,  357.89997    ,  362.00119    ,  366.03657    ,
     *   370.00954    ,
     *   334.59920    ,  339.18682    ,  343.68497    ,  348.09617    ,
     *   352.42374    ,  356.67148    ,  360.84339    ,  364.94353    ,
     *   368.97584    ,
     *   332.64943    ,  337.36727    ,  341.98463    ,  346.50477    ,
     *   350.93181    ,  355.27032    ,  359.52507    ,  363.70085    ,
     *   367.80232    ,
     *   330.39954    ,  335.27404    ,  340.03392    ,  344.68363    ,
     *   349.22840    ,  353.67392    ,  358.02598    ,  362.29032    ,
     *   366.47250    ,
     *   327.79728    ,  332.86205    ,  337.79364    ,  342.59841    ,
     *   347.28331    ,  351.85555    ,  356.32234    ,  360.69070    ,
     *   364.96733    ,
     *   324.77541    ,  330.07426    ,  335.21492    ,  340.20689    ,
     *   345.05978    ,  349.78303    ,  354.38583    ,  358.87691    ,
     *   363.26449    ,
     *   321.24449    ,  326.83647    ,  332.23535    ,  337.45602    ,
     *   342.51226    ,  347.41696    ,  352.18210    ,  356.81883    ,
     *   361.33745    ,
     *   317.08041    ,  323.04867    ,  328.77280    ,  334.27729    ,
     *   339.58295    ,  344.70802    ,  349.66875    ,  354.47974    ,
     *   359.15415    ,
     *   312.10083    ,  318.56964    ,  324.71490    ,  330.57941    ,
     *   336.19642    ,  341.59308    ,  346.79232    ,  351.81393    ,
     *   356.67520    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   306.01533    ,  313.18703    ,  319.90002    ,  326.23554    ,
     *   332.25077    ,  337.98874    ,  343.48355    ,  348.76318    ,
     *   353.85119    ,
     *   298.30056    ,  306.55085    ,  314.07855    ,  321.05927    ,
     *   327.60193    ,  333.78072    ,  339.64990    ,  345.25133    ,
     *   350.61855    ,
     *   290.68370    ,  300.28195    ,  308.72938    ,  316.39279    ,
     *   323.46930    ,  330.08026    ,  336.30786    ,  342.21179    ,
     *   347.83770    ,
     *   280.17013    ,  292.32622    ,  302.22737    ,  310.86865    ,
     *   318.66427    ,  325.83374    ,  332.51105    ,  338.78629    ,
     *   344.72445    ,
     *   259.31280    ,  281.16417    ,  293.91645    ,  304.12735    ,
     *   312.96254    ,  320.88906    ,  328.15021    ,  334.89300    ,
     *   341.21554    ,
     *   282.73444    ,  285.04444    ,  282.02645    ,  295.43979    ,
     *   305.97360    ,  315.00597    ,  323.06406    ,  330.41697    ,
     *   337.22540    ,
     *   298.24444    ,  294.64444    ,  289.66444    ,  282.71381    ,
     *   296.88223    ,  307.75880    ,  316.99473    ,  325.18694    ,
     *   332.63296    ,
     *   312.04444    ,  306.16444    ,  299.72444    ,  292.10444    ,
     *   283.17017    ,  298.22969    ,  309.47643    ,  318.92544    ,
     *   327.25606    ,
     *   325.80444    ,  318.85444    ,  311.48444    ,  303.26444    ,
     *   293.91444    ,  283.31464    ,  299.46748    ,  311.12060    ,
     *   320.79540    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   340.10444    ,  332.55444    ,  324.62444    ,  315.96444    ,
     *   306.27444    ,  295.34444    ,  283.01422    ,  300.57931    ,
     *   312.68581    ,
     *   355.12444    ,  347.25444    ,  338.99444    ,  330.07444    ,
     *   320.19444    ,  309.10444    ,  296.51444    ,  282.00585    ,
     *   301.54616    ,
     *   370.97444    ,  362.92444    ,  354.50444    ,  345.48444    ,
     *   335.60444    ,  324.63444    ,  312.30444    ,  298.01444    ,
     *   279.55477    ,
     *   387.67444    ,  379.54444    ,  371.07444    ,  362.07444    ,
     *   352.35444    ,  341.79444    ,  330.43444    ,  318.76444    ,
     *   308.70444    ,
     *   405.24444    ,  397.08444    ,  388.62444    ,  379.69444    ,
     *   370.16444    ,  359.96444    ,  349.25444    ,  338.50444    ,
     *   328.72444    ,
     *   423.66444    ,  415.52444    ,  407.09444    ,  398.24444    ,
     *   388.85444    ,  378.88444    ,  368.43444    ,  357.76444    ,
     *   347.21444    ,
     *   442.95444    ,  434.82444    ,  426.43444    ,  417.65444    ,
     *   408.36444    ,  398.50444    ,  388.12444    ,  377.34444    ,
     *   366.26444    ,
     *   463.11444    ,  455.00444    ,  446.64444    ,  437.91444    ,
     *   428.68444    ,  418.88444    ,  408.51444    ,  397.64444    ,
     *   386.32444    ,
     *   484.14444    ,  476.05444    ,  467.72444    ,  459.02444    ,
     *   449.83444    ,  440.07444    ,  429.71444    ,  418.81444    ,
     *   407.42444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   506.07444    ,  498.00444    ,  489.69444    ,  481.01444    ,
     *   471.85444    ,  462.12444    ,  451.79444    ,  440.90444    ,
     *   429.51444    ,
     *   528.91444    ,  520.85444    ,  512.56444    ,  503.90444    ,
     *   494.77444    ,  485.07444    ,  474.77444    ,  463.92444    ,
     *   452.58444    ,
     *   552.68444    ,  544.64444    ,  536.35444    ,  527.72444    ,
     *   518.61444    ,  508.94444    ,  498.69444    ,  487.89444    ,
     *   476.61444    ,
     *   577.40444    ,  569.37444    ,  561.10444    ,  552.48444    ,
     *   543.39444    ,  533.76444    ,  523.56444    ,  512.82444    ,
     *   501.60444    ,
     *   612.71444    ,  604.70444    ,  596.46444    ,  587.87444    ,
     *   578.82444    ,  569.24444    ,  559.10444    ,  548.43444    ,
     *   537.31444    ,
     *   649.89444    ,  641.91444    ,  633.69444    ,  625.13444    ,
     *   616.12444    ,  606.59444    ,  596.52444    ,  585.94444    ,
     *   574.91444    ,
     *   689.01444    ,  681.06444    ,  672.86444    ,  664.33444    ,
     *   655.36444    ,  645.89444    ,  635.89444    ,  625.39444    ,
     *   614.45444    ,
     *   730.13444    ,  722.20444    ,  714.03444    ,  705.52444    ,
     *   696.60444    ,  687.18444    ,  677.26444    ,  666.85444    ,
     *   656.01444    ,
     *   773.31444    ,  765.41444    ,  757.26444    ,  748.79444    ,
     *   739.90444    ,  730.55444    ,  720.70444    ,  710.38444    ,
     *   699.64444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   818.63444    ,  810.75444    ,  802.63444    ,  794.19444    ,
     *   785.35444    ,  776.05444    ,  766.28444    ,  756.06444    ,
     *   745.42444    ,
     *   866.16444    ,  858.31444    ,  850.21444    ,  841.81444    ,
     *   833.01444    ,  823.78444    ,  814.10444    ,  803.97444    ,
     *   793.44444    ,
     *   916.00444    ,  908.18444    ,  900.11444    ,  891.74444    ,
     *   883.00444    ,  873.83444    ,  864.23444    ,  854.20444    ,
     *   843.78444    ,
     *   968.25444    ,  960.47444    ,  952.44444    ,  944.10444    ,
     *   935.41444    ,  926.31444    ,  916.79444    ,  906.87444    ,
     *   896.56444    ,
     *   1023.0444    ,  1015.3444    ,  1007.3444    ,  999.04444    ,
     *   990.40444    ,  981.37444    ,  971.94444    ,  962.12444    ,
     *   951.93444    ,
     *   1080.6444    ,  1072.9444    ,  1064.9444    ,  1056.7444    ,
     *   1048.1444    ,  1039.2444    ,  1029.8444    ,  1020.1444    ,
     *   1010.0444    ,
     *   1128.7444    ,  1121.1444    ,  1113.2444    ,  1105.0444    ,
     *   1096.5444    ,  1087.6444    ,  1078.3444    ,  1068.7444    ,
     *   1058.7444    ,
     *   1178.9444    ,  1171.4444    ,  1163.6444    ,  1155.5444    ,
     *   1147.1444    ,  1138.2444    ,  1129.0444    ,  1119.5444    ,
     *   1109.6444    ,
     *   1231.8853    ,  1224.5257    ,  1216.8358    ,  1208.7968    ,
     *   1200.3993    ,  1191.6400    ,  1182.5198    ,  1173.0411    ,
     *   1163.2074    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1232.9400    ,  1225.6093    ,  1217.9490    ,  1209.9405    ,
     *   1201.5747    ,  1192.8486    ,  1183.7631    ,  1174.3210    ,
     *   1164.5258    ,
     *   1237.5914    ,  1230.3864    ,  1222.8547    ,  1214.9788    ,
     *   1206.7506    ,  1198.1680    ,  1189.2330    ,  1179.9491    ,
     *   1170.3209    ,
     *   1245.1523    ,  1238.1454    ,  1230.8160    ,  1223.1484    ,
     *   1215.1362    ,  1206.7788    ,  1198.0792    ,  1189.0427    ,
     *   1179.6749    ,
     *   1252.8615    ,  1246.0489    ,  1238.9175    ,  1231.4537    ,
     *   1223.6524    ,  1215.5144    ,  1207.0441    ,  1198.2478    ,
     *   1189.1324    ,
     *   1286.3307    ,  1280.2783    ,  1273.9201    ,  1267.2490    ,
     *   1260.2658    ,  1252.9763    ,  1245.3891    ,  1237.5148    ,
     *   1229.3639    ,
     *   1322.6755    ,  1317.3136    ,  1311.6554    ,  1305.6999    ,
     *   1299.4530    ,  1292.9244    ,  1286.1263    ,  1279.0718    ,
     *   1271.7743    ,
     *   1362.1643    ,  1357.4179    ,  1352.3834    ,  1347.0654    ,
     *   1341.4740    ,  1335.6224    ,  1329.5254    ,  1323.1983    ,
     *   1316.6559    ,
     *   1405.0289    ,  1400.8170    ,  1396.3255    ,  1391.5644    ,
     *   1386.5474    ,  1381.2905    ,  1375.8105    ,  1370.1239    ,
     *   1364.2468    ,
     *   1451.4394    ,  1447.6753    ,  1443.6425    ,  1439.3554    ,
     *   1434.8308    ,  1430.0870    ,  1425.1420    ,  1420.0135    ,
     *   1414.7176    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1501.4818    ,  1498.0753    ,  1494.4144    ,  1490.5174    ,
     *   1486.4037    ,  1482.0930    ,  1477.6041    ,  1472.9548    ,
     *   1468.1614    ,
     *   1555.1407    ,  1552.0019    ,  1548.6279    ,  1545.0396    ,
     *   1541.2584    ,  1537.3046    ,  1533.1974    ,  1528.9542    ,
     *   1524.5906    ,
     *   1612.2952    ,  1609.3402    ,  1606.1741    ,  1602.8200    ,
     *   1599.3000    ,  1595.6347    ,  1591.8426    ,  1587.9403    ,
     *   1583.9422    ,
     *   1672.7297    ,  1669.8863    ,  1666.8615    ,  1663.6791    ,
     *   1660.3613    ,  1656.9277    ,  1653.3958    ,  1649.7805    ,
     *   1646.0948    ,
     *   1736.1641    ,  1733.3784    ,  1730.4458    ,  1727.3898    ,
     *   1724.2313    ,  1720.9885    ,  1717.6768    ,  1714.3094    ,
     *   1710.8970    ,
     *   1802.3037    ,  1799.5439    ,  1796.6758    ,  1793.7212    ,
     *   1790.6988    ,  1787.6242    ,  1784.5106    ,  1781.3684    ,
     *   1778.2062    ,
     *   1870.9032    ,  1868.1608    ,  1865.3519    ,  1862.4950    ,
     *   1859.6055    ,  1856.6958    ,  1853.7760    ,  1850.8537    ,
     *   1847.9349    ,
     *   1941.8374    ,  1939.1249    ,  1936.3896    ,  1933.6454    ,
     *   1930.9034    ,  1928.1722    ,  1925.4582    ,  1922.7659    ,
     *   1920.0981    ,
     *   2015.1676    ,  2012.5115    ,  2009.8777    ,  2007.2743    ,
     *   2004.7072    ,  2002.1801    ,  1999.6956    ,  1997.2545    ,
     *   1994.8566    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   2091.1911    ,  2088.6223    ,  2086.1224    ,  2083.6923    ,
     *   2081.3318    ,  2079.0396    ,  2076.8134    ,  2074.6502    ,
     *   2072.5467    ,
     *   2170.4662    ,  2168.0074    ,  2165.6665    ,  2163.4362    ,
     *   2161.3094    ,  2159.2787    ,  2157.3368    ,  2155.4766    ,
     *   2153.6907    ,
     *   2253.8081    ,  2251.4599    ,  2249.2829    ,  2247.2610    ,
     *   2245.3792    ,  2243.6234    ,  2241.9804    ,  2240.4382    ,
     *   2238.9853    ,
     *   2342.2612    ,  2339.9856    ,  2337.9429    ,  2336.1071    ,
     *   2334.4543    ,  2332.9627    ,  2331.6124    ,  2330.3855    ,
     *   2329.2656    ,
     *   2437.0637    ,  2434.7634    ,  2432.7721    ,  2431.0529    ,
     *   2429.5719    ,  2428.2981    ,  2427.2033    ,  2426.2622    ,
     *   2425.4521    ,
     *   2539.6375    ,  2537.1224    ,  2535.0177    ,  2533.2746    ,
     *   2531.8469    ,  2530.6920    ,  2529.7709    ,  2529.0484    ,
     *   2528.4931    ,
     *   2651.6782    ,  2648.5996    ,  2646.0793    ,  2644.0540    ,
     *   2642.4620    ,  2641.2446    ,  2640.3471    ,  2639.7199    ,
     *   2639.3186    ,
     *   2775.5567    ,  2771.2440    ,  2767.7306    ,  2764.9348    ,
     *   2762.7715    ,  2761.1568    ,  2760.0106    ,  2759.2590    ,
     *   2758.8353    ,
     *   2915.8644    ,  2908.8062    ,  2903.0124    ,  2898.3753    ,
     *   2894.7679    ,  2892.0560    ,  2890.1079    ,  2888.7996    ,
     *   2888.0189    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   378.62920    ,  382.26076    ,  384.99635    ,  387.71147    ,
     *   390.40659    ,  393.08222    ,  395.73880    ,  398.37678    ,
     *   400.99658    ,
     *   378.36939    ,  382.01284    ,  384.75693    ,  387.48009    ,
     *   390.18285    ,  392.86572    ,  395.52918    ,  398.17372    ,
     *   400.79976    ,
     *   378.06041    ,  381.71811    ,  384.47235    ,  387.20512    ,
     *   389.91700    ,  392.60852    ,  395.28021    ,  397.93256    ,
     *   400.56605    ,
     *   377.69601    ,  381.37062    ,  384.13691    ,  386.88110    ,
     *   389.60379    ,  392.30558    ,  394.98701    ,  397.64863    ,
     *   400.29094    ,
     *   377.26941    ,  380.96400    ,  383.74451    ,  386.50216    ,
     *   389.23760    ,  391.95147    ,  394.64438    ,  397.31689    ,
     *   399.96957    ,
     *   376.77330    ,  380.49136    ,  383.28857    ,  386.06200    ,
     *   388.81238    ,  391.54040    ,  394.24674    ,  396.93201    ,
     *   399.59681    ,
     *   376.19975    ,  379.94525    ,  382.76196    ,  385.55382    ,
     *   388.32163    ,  391.06616    ,  393.78814    ,  396.48825    ,
     *   399.16716    ,
     *   375.54008    ,  379.31758    ,  382.15700    ,  384.97029    ,
     *   387.75836    ,  390.52205    ,  393.26217    ,  395.97950    ,
     *   398.67474    ,
     *   374.78480    ,  378.59949    ,  381.46528    ,  384.30344    ,
     *   387.11497    ,  389.90084    ,  392.66195    ,  395.39915    ,
     *   398.11325    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   373.92339    ,  377.78126    ,  380.67761    ,  383.54454    ,
     *   386.38320    ,  389.19468    ,  391.98000    ,  394.74011    ,
     *   397.47591    ,
     *   372.94416    ,  376.85209    ,  379.78381    ,  382.68401    ,
     *   385.55399    ,  388.39500    ,  391.20818    ,  393.99462    ,
     *   396.75535    ,
     *   371.83394    ,  375.79992    ,  378.77259    ,  381.71122    ,
     *   384.61733    ,  387.49233    ,  390.33757    ,  393.15426    ,
     *   395.94359    ,
     *   370.57779    ,  374.61115    ,  377.63122    ,  380.61427    ,
     *   383.56206    ,  386.47622    ,  389.35830    ,  392.20973    ,
     *   395.03182    ,
     *   369.15855    ,  373.27024    ,  376.34528    ,  379.37972    ,
     *   382.37564    ,  385.33493    ,  388.25940    ,  391.15069    ,
     *   394.01034    ,
     *   367.55626    ,  371.75927    ,  374.89820    ,  377.99224    ,
     *   381.04382    ,  384.05521    ,  387.02849    ,  389.96560    ,
     *   392.86833    ,
     *   365.74740    ,  370.05729    ,  373.27075    ,  376.43410    ,
     *   379.55025    ,  382.62190    ,  385.65151    ,  388.64137    ,
     *   391.59359    ,
     *   363.70384    ,  368.13950    ,  371.44027    ,  374.68456    ,
     *   377.87589    ,  381.01748    ,  384.11230    ,  387.16306    ,
     *   390.17226    ,
     *   361.39140    ,  365.97600    ,  369.37970    ,  372.71903    ,
     *   375.99831    ,  379.22145    ,  382.39204    ,  385.51335    ,
     *   388.58837    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   358.76773    ,  363.53026    ,  367.05619    ,  370.50787    ,
     *   373.89068    ,  377.20943    ,  380.46854    ,  383.67197    ,
     *   386.82335    ,
     *   355.77924    ,  360.75661    ,  364.42910    ,  368.01477    ,
     *   371.52040    ,  374.95207    ,  378.31524    ,  381.61482    ,
     *   384.85526    ,
     *   353.22192    ,  358.39407    ,  362.19842    ,  365.90393    ,
     *   369.51886    ,  373.05051    ,  376.50541    ,  379.88941    ,
     *   383.20771    ,
     *   350.37489    ,  355.77651    ,  359.73496    ,  363.57968    ,
     *   367.32085    ,  370.96742    ,  374.52729    ,  378.00745    ,
     *   381.41414    ,
     *   347.18805    ,  352.86349    ,  357.00397    ,  361.01190    ,
     *   364.90013    ,  368.67978    ,  372.36055    ,  375.95096    ,
     *   379.45851    ,
     *   343.59561    ,  349.60313    ,  353.96154    ,  358.16310    ,
     *   362.22439    ,  366.15954    ,  369.98070    ,  373.69839    ,
     *   377.32180    ,
     *   339.50804    ,  345.92694    ,  350.55084    ,  354.98549    ,
     *   359.25303    ,  363.37191    ,  367.35767    ,  371.22359    ,
     *   374.98110    ,
     *   334.79766    ,  341.74119    ,  346.69594    ,  351.41657    ,
     *   355.93390    ,  360.27286    ,  364.45394    ,  368.49431    ,
     *   372.40850    ,
     *   329.27043    ,  336.91112    ,  342.29126    ,  347.37174    ,
     *   352.19799    ,  356.80525    ,  361.22160    ,  365.46995    ,
     *   369.56927    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   322.60255    ,  331.22962    ,  337.18181    ,  342.73132    ,
     *   347.95053    ,  352.89253    ,  357.59781    ,  362.09821    ,
     *   366.41938    ,
     *   314.16682    ,  324.34538    ,  331.12223    ,  337.31547    ,
     *   343.05488    ,  348.42795    ,  353.49727    ,  358.30972    ,
     *   362.90156    ,
     *   302.34436    ,  315.55840    ,  323.67656    ,  330.82947    ,
     *   337.30018    ,  343.25423    ,  348.79892    ,  354.00890    ,
     *   358.93885    ,
     *   308.68444    ,  302.94252    ,  313.90091    ,  322.71991    ,
     *   330.32679    ,  337.12121    ,  343.32009    ,  349.05748    ,
     *   354.42358    ,
     *   321.09444    ,  310.80444    ,  298.56007    ,  311.65062    ,
     *   321.41175    ,  329.58152    ,  336.75987    ,  343.24111    ,
     *   349.19653    ,
     *   336.63444    ,  324.04444    ,  310.86444    ,  290.57146    ,
     *   308.52413    ,  319.65500    ,  328.54860    ,  336.19191    ,
     *   343.00313    ,
     *   354.68444    ,  341.89444    ,  330.79444    ,  319.36444    ,
     *   315.72444    ,  303.85972    ,  317.28820    ,  327.16280    ,
     *   335.38482    ,
     *   374.46444    ,  361.84444    ,  351.60444    ,  341.14444    ,
     *   331.39444    ,  317.24444    ,  294.81495    ,  314.00372    ,
     *   325.32356    ,
     *   395.52444    ,  383.06444    ,  373.12444    ,  362.71444    ,
     *   351.81444    ,  339.36444    ,  326.47444    ,  322.13444    ,
     *   309.04897    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   417.66444    ,  405.32444    ,  395.51444    ,  385.15444    ,
     *   374.17444    ,  362.41444    ,  350.44444    ,  339.31444    ,
     *   323.48444    ,
     *   440.79444    ,  428.55444    ,  418.84444    ,  408.55444    ,
     *   397.65444    ,  386.12444    ,  374.12444    ,  361.70444    ,
     *   347.70444    ,
     *   464.89444    ,  452.74444    ,  443.11444    ,  432.91444    ,
     *   422.10444    ,  410.69444    ,  398.72444    ,  386.20444    ,
     *   373.00444    ,
     *   489.96444    ,  477.89444    ,  468.33444    ,  458.22444    ,
     *   447.51444    ,  436.21444    ,  424.34444    ,  411.94444    ,
     *   399.04444    ,
     *   525.77444    ,  513.82444    ,  504.36444    ,  494.36444    ,
     *   483.80444    ,  472.65444    ,  460.96444    ,  448.78444    ,
     *   436.16444    ,
     *   563.47444    ,  551.64444    ,  542.27444    ,  532.40444    ,
     *   521.97444    ,  510.99444    ,  499.50444    ,  487.54444    ,
     *   475.20444    ,
     *   603.12444    ,  591.40444    ,  582.13444    ,  572.38444    ,
     *   562.10444    ,  551.29444    ,  540.00444    ,  528.27444    ,
     *   516.19444    ,
     *   644.78444    ,  633.17444    ,  624.00444    ,  614.37444    ,
     *   604.24444    ,  593.60444    ,  582.51444    ,  571.01444    ,
     *   559.18444    ,
     *   688.52444    ,  677.02444    ,  667.96444    ,  658.44444    ,
     *   648.46444    ,  638.00444    ,  627.11444    ,  615.83444    ,
     *   604.23444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   734.41444    ,  723.03444    ,  714.07444    ,  704.68444    ,
     *   694.84444    ,  684.56444    ,  673.86444    ,  662.81444    ,
     *   651.43444    ,
     *   782.54444    ,  771.28444    ,  762.42444    ,  753.15444    ,
     *   743.47444    ,  733.36444    ,  722.87444    ,  712.03444    ,
     *   700.88444    ,
     *   832.99444    ,  821.86444    ,  813.10444    ,  803.97444    ,
     *   794.43444    ,  784.51444    ,  774.22444    ,  763.60444    ,
     *   752.68444    ,
     *   885.89444    ,  874.89444    ,  866.24444    ,  857.23444    ,
     *   847.86444    ,  838.12444    ,  828.04444    ,  817.64444    ,
     *   806.96444    ,
     *   941.38444    ,  930.51444    ,  921.97444    ,  913.09444    ,
     *   903.88444    ,  894.33444    ,  884.46444    ,  874.30444    ,
     *   863.87444    ,
     *   999.66444    ,  988.91444    ,  980.47444    ,  971.73444    ,
     *   962.68444    ,  953.33444    ,  943.69444    ,  933.77444    ,
     *   923.59444    ,
     *   1048.3444    ,  1037.7444    ,  1029.3444    ,  1020.7444    ,
     *   1011.8444    ,  1002.6444    ,  993.18444    ,  983.47444    ,
     *   973.50444    ,
     *   1099.3444    ,  1088.7444    ,  1080.5444    ,  1071.9444    ,
     *   1063.1444    ,  1054.1444    ,  1044.8444    ,  1035.3444    ,
     *   1025.6444    ,
     *   1153.0215    ,  1142.4851    ,  1134.2432    ,  1125.7983    ,
     *   1117.1488    ,  1108.2924    ,  1099.2259    ,  1089.9452    ,
     *   1080.4453    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1154.3808    ,  1143.8878    ,  1135.6807    ,  1127.2722    ,
     *   1118.6611    ,  1109.8451    ,  1100.8212    ,  1091.5855    ,
     *   1082.1331    ,
     *   1160.3523    ,  1150.0464    ,  1141.9893    ,  1133.7381    ,
     *   1125.2921    ,  1116.6498    ,  1107.8087    ,  1098.7658    ,
     *   1089.5171    ,
     *   1169.9811    ,  1159.9659    ,  1152.1413    ,  1144.1335    ,
     *   1135.9425    ,  1127.5677    ,  1119.0077    ,  1110.2605    ,
     *   1101.3232    ,
     *   1179.7045    ,  1169.9698    ,  1162.3690    ,  1154.5949    ,
     *   1146.6483    ,  1138.5292    ,  1130.2371    ,  1121.7709    ,
     *   1113.1288    ,
     *   1220.9468    ,  1212.2731    ,  1205.5147    ,  1198.6161    ,
     *   1191.5800    ,  1184.4086    ,  1177.1037    ,  1169.6666    ,
     *   1162.0982    ,
     *   1264.2465    ,  1256.5001    ,  1250.4731    ,  1244.3302    ,
     *   1238.0751    ,  1231.7109    ,  1225.2406    ,  1218.6667    ,
     *   1211.9912    ,
     *   1309.9124    ,  1302.9807    ,  1297.5940    ,  1292.1100    ,
     *   1286.5328    ,  1280.8663    ,  1275.1137    ,  1269.2781    ,
     *   1263.3620    ,
     *   1358.1939    ,  1351.9786    ,  1347.1539    ,  1342.2472    ,
     *   1337.2627    ,  1332.2044    ,  1327.0757    ,  1321.8796    ,
     *   1316.6191    ,
     *   1409.2693    ,  1403.6821    ,  1399.3502    ,  1394.9496    ,
     *   1390.4845    ,  1385.9586    ,  1381.3753    ,  1376.7376    ,
     *   1372.0481    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1463.2384    ,  1458.1986    ,  1454.2974    ,  1450.3397    ,
     *   1446.3294    ,  1442.2701    ,  1438.1648    ,  1434.0162    ,
     *   1429.8267    ,
     *   1520.1203    ,  1515.5553    ,  1512.0290    ,  1508.4580    ,
     *   1504.8456    ,  1501.1952    ,  1497.5092    ,  1493.7901    ,
     *   1490.0400    ,
     *   1579.8608    ,  1575.7068    ,  1572.5068    ,  1569.2735    ,
     *   1566.0098    ,  1562.7184    ,  1559.4015    ,  1556.0609    ,
     *   1552.6983    ,
     *   1642.3495    ,  1638.5537    ,  1635.6397    ,  1632.7036    ,
     *   1629.7477    ,  1626.7741    ,  1623.7844    ,  1620.7799    ,
     *   1617.7618    ,
     *   1707.4486    ,  1703.9713    ,  1701.3127    ,  1698.6428    ,
     *   1695.9633    ,  1693.2753    ,  1690.5801    ,  1687.8784    ,
     *   1685.1710    ,
     *   1775.0306    ,  1771.8467    ,  1769.4237    ,  1766.9994    ,
     *   1764.5747    ,  1762.1503    ,  1759.7266    ,  1757.3039    ,
     *   1754.8823    ,
     *   1845.0236    ,  1842.1227    ,  1839.9262    ,  1837.7373    ,
     *   1835.5562    ,  1833.3829    ,  1831.2173    ,  1829.0590    ,
     *   1826.9079    ,
     *   1917.4566    ,  1914.8419    ,  1912.8726    ,  1910.9185    ,
     *   1908.9789    ,  1907.0534    ,  1905.1411    ,  1903.2414    ,
     *   1901.3534    ,
     *   1992.5010    ,  1990.1860    ,  1988.4523    ,  1986.7398    ,
     *   1985.0471    ,  1983.3732    ,  1981.7167    ,  1980.0764    ,
     *   1978.4510    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   2070.4989    ,  2068.5027    ,  2067.0177    ,  2065.5581    ,
     *   2064.1223    ,  2062.7085    ,  2061.3147    ,  2059.9393    ,
     *   2058.5807    ,
     *   2151.9724    ,  2150.3150    ,  2149.0921    ,  2147.8980    ,
     *   2146.7302    ,  2145.5863    ,  2144.4639    ,  2143.3608    ,
     *   2142.2751    ,
     *   2237.6115    ,  2236.3071    ,  2235.3566    ,  2234.4376    ,
     *   2233.5466    ,  2232.6805    ,  2231.8366    ,  2231.0120    ,
     *   2230.2043    ,
     *   2328.2380    ,  2327.2895    ,  2326.6142    ,  2325.9731    ,
     *   2325.3619    ,  2324.7765    ,  2324.2135    ,  2323.6694    ,
     *   2323.1414    ,
     *   2424.7528    ,  2424.1463    ,  2423.7377    ,  2423.3674    ,
     *   2423.0297    ,  2422.7198    ,  2422.4329    ,  2422.1650    ,
     *   2421.9124    ,
     *   2528.0771    ,  2527.7758    ,  2527.6104    ,  2527.4905    ,
     *   2527.4087    ,  2527.3584    ,  2527.3337    ,  2527.3292    ,
     *   2527.3404    ,
     *   2639.1035    ,  2639.0403    ,  2639.0751    ,  2639.1687    ,
     *   2639.3107    ,  2639.4920    ,  2639.7046    ,  2639.9415    ,
     *   2640.1965    ,
     *   2758.6804    ,  2758.7427    ,  2758.9077    ,  2759.1554    ,
     *   2759.4707    ,  2759.8406    ,  2760.2536    ,  2760.6996    ,
     *   2761.1700    ,
     *   2887.6670    ,  2887.6580    ,  2887.8354    ,  2888.1412    ,
     *   2888.5515    ,  2889.0456    ,  2889.6058    ,  2890.2167    ,
     *   2890.8654    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   403.59861    ,  406.18325    ,  408.75089    ,  411.30188    ,
     *   413.83656    ,  416.35527    ,  418.85833    ,  421.34603    ,
     *   423.81869    ,
     *   403.40774    ,  405.99806    ,  408.57113    ,  411.12731    ,
     *   413.66696    ,  416.19044    ,  418.69807    ,  421.19017    ,
     *   423.66705    ,
     *   403.18113    ,  405.77823    ,  408.35777    ,  410.92014    ,
     *   413.46572    ,  415.99487    ,  418.50794    ,  421.00527    ,
     *   423.48718    ,
     *   402.91441    ,  405.51953    ,  408.10672    ,  410.67640    ,
     *   413.22898    ,  415.76484    ,  418.28435    ,  420.78785    ,
     *   423.27569    ,
     *   402.60293    ,  405.21746    ,  407.81364    ,  410.39191    ,
     *   412.95271    ,  415.49643    ,  418.02348    ,  420.53422    ,
     *   423.02901    ,
     *   402.24171    ,  404.86723    ,  407.47391    ,  410.06220    ,
     *   412.63258    ,  415.18548    ,  417.72132    ,  420.24049    ,
     *   422.74336    ,
     *   401.82547    ,  404.46378    ,  407.08263    ,  409.68255    ,
     *   412.26405    ,  414.82758    ,  417.37360    ,  419.90253    ,
     *   422.41478    ,
     *   401.34858    ,  404.00167    ,  406.63460    ,  409.24796    ,
     *   411.84228    ,  414.41808    ,  416.97584    ,  419.51602    ,
     *   422.03905    ,
     *   400.80500    ,  403.47512    ,  406.12426    ,  408.75307    ,
     *   411.36214    ,  413.95203    ,  416.52327    ,  419.07636    ,
     *   421.61177    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   400.18825    ,  402.87793    ,  405.54568    ,  408.19221    ,
     *   410.81818    ,  413.42420    ,  416.01086    ,  418.57871    ,
     *   421.12825    ,
     *   399.49132    ,  402.20342    ,  404.89247    ,  407.55927    ,
     *   410.20455    ,  412.82899    ,  415.43324    ,  418.01790    ,
     *   420.58354    ,
     *   398.70661    ,  401.44436    ,  404.15775    ,  406.84769    ,
     *   409.51498    ,  412.16040    ,  414.78466    ,  417.38844    ,
     *   419.97236    ,
     *   397.82582    ,  400.59287    ,  403.33405    ,  406.05036    ,
     *   408.74271    ,  411.41198    ,  414.05897    ,  416.68444    ,
     *   419.28909    ,
     *   396.83978    ,  399.64032    ,  402.41319    ,  405.15953    ,
     *   407.88039    ,  410.57676    ,  413.24954    ,  415.89958    ,
     *   418.52768    ,
     *   395.73833    ,  398.57714    ,  401.38616    ,  404.16671    ,
     *   406.91999    ,  409.64712    ,  412.34913    ,  415.02700    ,
     *   417.68162    ,
     *   394.51010    ,  397.39268    ,  400.24297    ,  403.06250    ,
     *   405.85265    ,  408.61471    ,  411.34987    ,  414.05924    ,
     *   416.74383    ,
     *   393.14218    ,  396.07492    ,  398.97240    ,  401.83640    ,
     *   404.66853    ,  407.47029    ,  410.24306    ,  412.98809    ,
     *   415.70656    ,
     *   391.61982    ,  394.61019    ,  397.56176    ,  400.47660    ,
     *   403.35662    ,  406.20356    ,  409.01902    ,  411.80449    ,
     *   414.56129    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   389.92595    ,  392.98276    ,  395.99649    ,  398.96962    ,
     *   401.90440    ,  404.80287    ,  407.66693    ,  410.49829    ,
     *   413.29853    ,
     *   388.04054    ,  391.17429    ,  394.25977    ,  397.29997    ,
     *   400.29756    ,  403.25499    ,  406.17449    ,  409.05809    ,
     *   411.90764    ,
     *   386.46503    ,  389.66558    ,  392.81316    ,  395.91122    ,
     *   398.96284    ,  401.97085    ,  404.93779    ,  407.86598    ,
     *   410.75751    ,
     *   384.75292    ,  388.02875    ,  391.24610    ,  394.40896    ,
     *   397.52093    ,  400.58528    ,  403.60492    ,  406.58252    ,
     *   409.52048    ,
     *   382.88987    ,  386.25093    ,  389.54697    ,  392.78269    ,
     *   395.96231    ,  399.08960    ,  402.16797    ,  405.20048    ,
     *   408.18991    ,
     *   380.85899    ,  384.31706    ,  387.70231    ,  391.02031    ,
     *   394.27603    ,  397.47392    ,  400.61795    ,  403.71168    ,
     *   406.75832    ,
     *   378.64012    ,  382.20931    ,  385.69625    ,  389.10765    ,
     *   392.44943    ,  395.72684    ,  398.94457    ,  402.10679    ,
     *   405.21724    ,
     *   376.20893    ,  379.90632    ,  383.50999    ,  387.02806    ,
     *   390.46766    ,  393.83510    ,  397.13593    ,  400.37510    ,
     *   403.55699    ,
     *   373.53548    ,  377.38213    ,  381.12083    ,  384.76159    ,
     *   388.31314    ,  391.78310    ,  395.17814    ,  398.50418    ,
     *   401.76642    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   370.58235    ,  374.60464    ,  378.50105    ,  382.28415    ,
     *   385.96477    ,  389.55227    ,  393.05479    ,  396.47946    ,
     *   399.83254    ,
     *   367.30164    ,  371.53338    ,  375.61613    ,  379.56606    ,
     *   383.39686    ,  387.12025    ,  390.74628    ,  394.28368    ,
     *   397.74006    ,
     *   363.63037    ,  368.11609    ,  372.42221    ,  376.57012    ,
     *   380.57761    ,  384.45962    ,  388.22883    ,  391.89609    ,
     *   395.47079    ,
     *   359.48281    ,  364.28326    ,  368.86206    ,  373.24865    ,
     *   377.46684    ,  381.53622    ,  385.47315    ,  389.29141    ,
     *   393.00275    ,
     *   354.73684    ,  359.93885    ,  364.85864    ,  369.53878    ,
     *   374.01255    ,  378.30654    ,  382.44247    ,  386.43828    ,
     *   390.30900    ,
     *   349.20745    ,  354.94337    ,  360.30376    ,  365.35471    ,
     *   370.14541    ,  374.71372    ,  379.08955    ,  383.29702    ,
     *   387.35593    ,
     *   342.58811    ,  349.07964    ,  355.03684    ,  360.57380    ,
     *   365.76939    ,  370.68099    ,  375.35199    ,  379.81622    ,
     *   384.10063    ,
     *   334.29341    ,  341.97246    ,  348.79982    ,  355.00949    ,
     *   360.74448    ,  366.10023    ,  371.14440    ,  375.92715    ,
     *   380.48696    ,
     *   322.86088    ,  332.85171    ,  341.12440    ,  348.35095    ,
     *   354.85175    ,  360.81042    ,  366.34437    ,  371.53436    ,
     *   376.43894    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   298.44009    ,  319.44279    ,  330.95684    ,  339.99943    ,
     *   347.71066    ,  354.55158    ,  360.76502    ,  366.49834    ,
     *   371.84935    ,
     *   333.33444    ,  328.48444    ,  314.21609    ,  328.43244    ,
     *   338.53211    ,  346.84866    ,  354.09345    ,  360.60007    ,
     *   366.55798    ,
     *   359.69444    ,  347.34444    ,  329.54444    ,  300.50204    ,
     *   324.92615    ,  336.61956    ,  345.72236    ,  353.45695    ,
     *   360.30524    ,
     *   385.83444    ,  372.26444    ,  356.77444    ,  340.75444    ,
     *   337.32444    ,  319.48862    ,  334.08335    ,  344.26884    ,
     *   352.61433    ,
     *   423.19444    ,  409.84444    ,  396.00444    ,  382.70444    ,
     *   372.34444    ,  359.62444    ,  349.98444    ,  322.28084    ,
     *   337.49518    ,
     *   462.53444    ,  449.58444    ,  436.46444    ,  423.60444    ,
     *   411.38444    ,  398.49444    ,  385.08444    ,  367.89444    ,
     *   355.99444    ,
     *   503.80444    ,  491.18444    ,  478.40444    ,  465.62444    ,
     *   452.83444    ,  439.58444    ,  425.56444    ,  410.13444    ,
     *   394.58444    ,
     *   547.05444    ,  534.69444    ,  522.14444    ,  509.43444    ,
     *   496.50444    ,  483.13444    ,  469.10444    ,  454.16444    ,
     *   438.47444    ,
     *   592.35444    ,  580.22444    ,  567.86444    ,  555.28444    ,
     *   542.40444    ,  529.09444    ,  515.21444    ,  500.61444    ,
     *   485.27444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   639.78444    ,  627.88444    ,  615.72444    ,  603.31444    ,
     *   590.57444    ,  577.43444    ,  563.77444    ,  549.48444    ,
     *   534.51444    ,
     *   689.46444    ,  677.78444    ,  665.84444    ,  653.63444    ,
     *   641.09444    ,  628.16444    ,  614.75444    ,  600.77444    ,
     *   586.15444    ,
     *   741.50444    ,  730.05444    ,  718.34444    ,  706.34444    ,
     *   694.03444    ,  681.34444    ,  668.20444    ,  654.53444    ,
     *   640.24444    ,
     *   796.02444    ,  784.81444    ,  773.34444    ,  761.59444    ,
     *   749.52444    ,  737.09444    ,  724.23444    ,  710.87444    ,
     *   696.93444    ,
     *   853.17444    ,  842.22444    ,  831.00444    ,  819.51444    ,
     *   807.70444    ,  795.55444    ,  783.00444    ,  769.97444    ,
     *   756.40444    ,
     *   913.16444    ,  902.47444    ,  891.52444    ,  880.30444    ,
     *   868.78444    ,  856.93444    ,  844.70444    ,  832.04444    ,
     *   818.88444    ,
     *   963.29444    ,  952.83444    ,  942.11444    ,  931.13444    ,
     *   919.85444    ,  908.26444    ,  896.31444    ,  883.97444    ,
     *   871.18444    ,
     *   1015.6444    ,  1005.4444    ,  994.97444    ,  984.24444    ,
     *   973.23444    ,  961.93444    ,  950.30444    ,  938.31444    ,
     *   925.94444    ,
     *   1070.7198    ,  1060.7617    ,  1050.5623    ,  1040.1121    ,
     *   1029.3998    ,  1018.4128    ,  1007.1366    ,  995.55495    ,
     *   983.64925    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1072.4580    ,  1062.5534    ,  1052.4110    ,  1042.0214    ,
     *   1031.3740    ,  1020.4565    ,  1009.2550    ,  997.75372    ,
     *   985.93495    ,
     *   1080.0576    ,  1070.3814    ,  1060.4817    ,  1050.3504    ,
     *   1039.9785    ,  1029.3555    ,  1018.4696    ,  1007.3077    ,
     *   995.85463    ,
     *   1092.1924    ,  1082.8635    ,  1073.3314    ,  1063.5900    ,
     *   1053.6323    ,  1043.4504    ,  1033.0352    ,  1022.3766    ,
     *   1011.4632    ,
     *   1104.3083    ,  1095.3062    ,  1086.1188    ,  1076.7414    ,
     *   1067.1687    ,  1057.3948    ,  1047.4128    ,  1037.2149    ,
     *   1026.7927    ,
     *   1154.3988    ,  1146.5685    ,  1138.6068    ,  1130.5131    ,
     *   1122.2863    ,  1113.9248    ,  1105.4270    ,  1096.7907    ,
     *   1088.0136    ,
     *   1205.2159    ,  1198.3422    ,  1191.3713    ,  1184.3039    ,
     *   1177.1408    ,  1169.8824    ,  1162.5289    ,  1155.0804    ,
     *   1147.5367    ,
     *   1257.3677    ,  1251.2973    ,  1245.1526    ,  1238.9350    ,
     *   1232.6458    ,  1226.2862    ,  1219.8573    ,  1213.3598    ,
     *   1206.7945    ,
     *   1311.2964    ,  1305.9139    ,  1300.4733    ,  1294.9765    ,
     *   1289.4249    ,  1283.8200    ,  1278.1628    ,  1272.4546    ,
     *   1266.6963    ,
     *   1367.3092    ,  1362.5231    ,  1357.6915    ,  1352.8161    ,
     *   1347.8985    ,  1342.9399    ,  1337.9415    ,  1332.9044    ,
     *   1327.8297    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1425.5986    ,  1421.3337    ,  1417.0335    ,  1412.6997    ,
     *   1408.3335    ,  1403.9361    ,  1399.5084    ,  1395.0515    ,
     *   1390.5661    ,
     *   1486.2606    ,  1482.4535    ,  1478.6202    ,  1474.7617    ,
     *   1470.8791    ,  1466.9734    ,  1463.0453    ,  1459.0955    ,
     *   1455.1247    ,
     *   1549.3151    ,  1545.9125    ,  1542.4915    ,  1539.0529    ,
     *   1535.5976    ,  1532.1261    ,  1528.6389    ,  1525.1365    ,
     *   1521.6194    ,
     *   1614.7312    ,  1611.6886    ,  1608.6349    ,  1605.5705    ,
     *   1602.4958    ,  1599.4110    ,  1596.3165    ,  1593.2125    ,
     *   1590.0989    ,
     *   1682.4582    ,  1679.7405    ,  1677.0180    ,  1674.2909    ,
     *   1671.5592    ,  1668.8230    ,  1666.0822    ,  1663.3366    ,
     *   1660.5862    ,
     *   1752.4619    ,  1750.0426    ,  1747.6242    ,  1745.2065    ,
     *   1742.7891    ,  1740.3719    ,  1737.9543    ,  1735.5362    ,
     *   1733.1171    ,
     *   1824.7633    ,  1822.6248    ,  1820.4919    ,  1818.3640    ,
     *   1816.2404    ,  1814.1207    ,  1812.0041    ,  1809.8902    ,
     *   1807.7783    ,
     *   1899.4761    ,  1897.6088    ,  1895.7506    ,  1893.9005    ,
     *   1892.0577    ,  1890.2214    ,  1888.3908    ,  1886.5649    ,
     *   1884.7432    ,
     *   1976.8393    ,  1975.2400    ,  1973.6520    ,  1972.0742    ,
     *   1970.5053    ,  1968.9445    ,  1967.3906    ,  1965.8427    ,
     *   1964.2999    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   2057.2373    ,  2055.9075    ,  2054.5899    ,  2053.2831    ,
     *   2051.9858    ,  2050.6967    ,  2049.4149    ,  2048.1391    ,
     *   2046.8683    ,
     *   2141.2048    ,  2140.1480    ,  2139.1031    ,  2138.0685    ,
     *   2137.0428    ,  2136.0245    ,  2135.0125    ,  2134.0054    ,
     *   2133.0023    ,
     *   2229.4113    ,  2228.6308    ,  2227.8608    ,  2227.0997    ,
     *   2226.3457    ,  2225.5974    ,  2224.8534    ,  2224.1125    ,
     *   2223.3734    ,
     *   2322.6268    ,  2322.1229    ,  2321.6277    ,  2321.1391    ,
     *   2320.6553    ,  2320.1745    ,  2319.6954    ,  2319.2166    ,
     *   2318.7369    ,
     *   2421.6719    ,  2421.4404    ,  2421.2153    ,  2420.9944    ,
     *   2420.7754    ,  2420.5566    ,  2420.3363    ,  2420.1130    ,
     *   2419.8855    ,
     *   2527.3630    ,  2527.3935    ,  2527.4285    ,  2527.4653    ,
     *   2527.5014    ,  2527.5347    ,  2527.5632    ,  2527.5854    ,
     *   2527.5998    ,
     *   2640.4641    ,  2640.7396    ,  2641.0189    ,  2641.2984    ,
     *   2641.5751    ,  2641.8463    ,  2642.1098    ,  2642.3637    ,
     *   2642.6063    ,
     *   2761.6573    ,  2762.1551    ,  2762.6577    ,  2763.1606    ,
     *   2763.6596    ,  2764.1513    ,  2764.6330    ,  2765.1022    ,
     *   2765.5569    ,
     *   2891.5407    ,  2892.2332    ,  2892.9349    ,  2893.6392    ,
     *   2894.3405    ,  2895.0342    ,  2895.7163    ,  2896.3837    ,
     *   2897.0339    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   426.27658    ,  428.71998    ,  431.14914    ,  433.56434    ,
     *   436.83571    ,  440.08214    ,  443.30422    ,  446.50248    ,
     *   449.67744    ,
     *   426.12900    ,  428.57631    ,  431.00924    ,  433.42807    ,
     *   436.70420    ,  439.95517    ,  443.18158    ,  446.38399    ,
     *   449.56292    ,
     *   425.95396    ,  428.40592    ,  430.84334    ,  433.26650    ,
     *   436.54827    ,  439.80464    ,  443.03621    ,  446.24354    ,
     *   449.42718    ,
     *   425.74818    ,  428.20563    ,  430.64834    ,  433.07659    ,
     *   436.36504    ,  439.62776    ,  442.86539    ,  446.07852    ,
     *   449.26772    ,
     *   425.50818    ,  427.97206    ,  430.42096    ,  432.85518    ,
     *   436.15143    ,  439.42159    ,  442.66632    ,  445.88623    ,
     *   449.08192    ,
     *   425.23031    ,  427.70168    ,  430.15778    ,  432.59894    ,
     *   435.90424    ,  439.18304    ,  442.43602    ,  445.66381    ,
     *   448.86703    ,
     *   424.91072    ,  427.39074    ,  429.85517    ,  432.30434    ,
     *   435.62013    ,  438.90890    ,  442.17139    ,  445.40826    ,
     *   448.62017    ,
     *   424.54536    ,  427.03533    ,  429.50933    ,  431.96773    ,
     *   435.29555    ,  438.59578    ,  441.86919    ,  445.11649    ,
     *   448.33837    ,
     *   424.12995    ,  426.63132    ,  429.11629    ,  431.58524    ,
     *   434.92682    ,  438.24014    ,  441.52603    ,  444.78524    ,
     *   448.01848    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   423.65998    ,  426.17437    ,  428.67184    ,  431.15281    ,
     *   434.51006    ,  437.83829    ,  441.13837    ,  444.41111    ,
     *   447.65727    ,
     *   423.13069    ,  425.65987    ,  428.17155    ,  430.66617    ,
     *   434.04121    ,  437.38634    ,  440.70250    ,  443.99056    ,
     *   447.25135    ,
     *   422.53702    ,  425.08297    ,  427.61074    ,  430.12082    ,
     *   433.51599    ,  436.88022    ,  440.21454    ,  443.51989    ,
     *   446.79716    ,
     *   421.87357    ,  424.43850    ,  426.98446    ,  429.51200    ,
     *   432.92987    ,  436.31563    ,  439.67040    ,  442.99521    ,
     *   446.29102    ,
     *   421.13457    ,  423.72093    ,  426.28742    ,  428.83464    ,
     *   432.27808    ,  435.68806    ,  439.06580    ,  442.41245    ,
     *   445.72904    ,
     *   420.31381    ,  422.92435    ,  425.51397    ,  428.08334    ,
     *   431.55551    ,  434.99268    ,  438.39619    ,  441.76730    ,
     *   445.10714    ,
     *   419.40458    ,  422.04237    ,  424.65803    ,  427.25230    ,
     *   430.75675    ,  434.22440    ,  437.65676    ,  441.05521    ,
     *   444.42104    ,
     *   418.39955    ,  421.06806    ,  423.71301    ,  426.33527    ,
     *   429.87593    ,  433.37773    ,  436.84236    ,  440.27137    ,
     *   443.66617    ,
     *   417.29069    ,  419.99382    ,  422.67175    ,  425.32547    ,
     *   428.90676    ,  432.44680    ,  435.94751    ,  439.41062    ,
     *   442.83771    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   416.06909    ,  418.81130    ,  421.52638    ,  424.21547    ,
     *   427.84236    ,  431.42524    ,  434.96627    ,  438.46743    ,
     *   441.93049    ,
     *   414.72483    ,  417.51121    ,  420.26819    ,  422.99709    ,
     *   426.67521    ,  430.30609    ,  433.89222    ,  437.43584    ,
     *   440.93896    ,
     *   413.61431    ,  416.43813    ,  419.23057    ,  421.99309    ,
     *   425.71437    ,  429.38561    ,  433.00956    ,  436.58873    ,
     *   440.12534    ,
     *   412.42099    ,  415.28604    ,  418.11744    ,  420.91685    ,
     *   424.68539    ,  428.40071    ,  432.06591    ,  435.68375    ,
     *   439.25673    ,
     *   411.13876    ,  414.04930    ,  416.92361    ,  419.76355    ,
     *   423.58389    ,  427.34743    ,  431.05763    ,  434.71760    ,
     *   438.33010    ,
     *   409.76077    ,  412.72162    ,  415.64326    ,  418.52782    ,
     *   422.40507    ,  426.22141    ,  429.98079    ,  433.68668    ,
     *   437.34218    ,
     *   408.27929    ,  411.29595    ,  414.26995    ,  417.20375    ,
     *   421.14361    ,  425.01791    ,  428.83110    ,  432.58711    ,
     *   436.28944    ,
     *   406.68556    ,  409.76430    ,  412.79640    ,  415.78468    ,
     *   419.79362    ,  423.73164    ,  427.60382    ,  431.41464    ,
     *   435.16804    ,
     *   404.96952    ,  408.11761    ,  411.21437    ,  414.26312    ,
     *   418.34848    ,  422.35674    ,  426.29375    ,  430.16460    ,
     *   433.97379    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   403.11956    ,  406.34541    ,  409.51445    ,  412.63056    ,
     *   416.80073    ,  420.88665    ,  424.89507    ,  428.83183    ,
     *   432.70208    ,
     *   401.12208    ,  404.43560    ,  407.68579    ,  410.87725    ,
     *   415.14190    ,  419.31396    ,  423.40126    ,  427.41058    ,
     *   431.34781    ,
     *   398.96104    ,  402.37395    ,  405.71573    ,  408.99188    ,
     *   413.36225    ,  417.63022    ,  421.80497    ,  425.89439    ,
     *   429.90531    ,
     *   396.61724    ,  400.14360    ,  403.58940    ,  406.96127    ,
     *   411.45051    ,  415.82576    ,  420.09783    ,  424.27599    ,
     *   428.36819    ,
     *   394.06738    ,  397.72428    ,  401.28905    ,  404.76981    ,
     *   409.39351    ,  413.88934    ,  418.27021    ,  422.54707    ,
     *   426.72928    ,
     *   391.28272    ,  395.09125    ,  398.79327    ,  402.39885    ,
     *   407.17565    ,  411.80782    ,  416.31094    ,  420.69809    ,
     *   424.98035    ,
     *   388.22713    ,  392.21380    ,  396.07574    ,  399.82571    ,
     *   404.77822    ,  409.56564    ,  414.20696    ,  418.71800    ,
     *   423.11199    ,
     *   384.85414    ,  389.05305    ,  393.10363    ,  397.02241    ,
     *   402.17850    ,  407.14410    ,  411.94275    ,  416.59378    ,
     *   421.11323    ,
     *   381.10224    ,  385.55850    ,  389.83498    ,  393.95374    ,
     *   399.34837    ,  404.52045    ,  409.49968    ,  414.31004    ,
     *   418.97121    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   376.88709    ,  381.66258    ,  386.21480    ,  390.57438    ,
     *   396.25238    ,  401.66649    ,  406.85500    ,  411.84824    ,
     *   416.67066    ,
     *   372.08755    ,  377.27124    ,  382.16857    ,  386.82424    ,
     *   392.84475    ,  398.54661    ,  403.98052    ,  409.18572    ,
     *   414.19319    ,
     *   366.51814    ,  372.24678    ,  377.59098    ,  382.62090    ,
     *   389.06466    ,  395.11469    ,  400.84055    ,  406.29435    ,
     *   411.51630    ,
     *   359.86718    ,  366.37243    ,  372.32437    ,  377.84577    ,
     *   384.82829    ,  391.30930    ,  397.38876    ,  403.13847    ,
     *   408.61202    ,
     *   347.83480    ,  356.24932    ,  363.53924    ,  370.06615    ,
     *   378.08731    ,  385.35885    ,  392.06377    ,  398.32248    ,
     *   404.21932    ,
     *   325.16845    ,  341.00975    ,  351.48304    ,  359.95314    ,
     *   369.72613    ,  378.20459    ,  385.80377    ,  392.75697    ,
     *   399.21133    ,
     *   375.32444    ,  362.02444    ,  328.24325    ,  344.66836    ,
     *   358.51052    ,  369.17270    ,  378.19454    ,  386.16762    ,
     *   393.39684    ,
     *   421.49444    ,  404.79444    ,  384.85444    ,  373.43444    ,
     *   339.33024    ,  356.52129    ,  368.37272    ,  378.05282    ,
     *   386.45617    ,
     *   469.10444    ,  452.47444    ,  435.13444    ,  419.31444    ,
     *   395.59444    ,  381.24444    ,  353.70395    ,  367.27470    ,
     *   377.77334    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   518.83444    ,  502.54444    ,  485.69444    ,  468.70444    ,
     *   444.52444    ,  420.29444    ,  389.20444    ,  349.33231    ,
     *   365.79265    ,
     *   570.83444    ,  554.82444    ,  538.08444    ,  520.57444    ,
     *   495.16444    ,  467.60444    ,  434.88444    ,  394.09444    ,
     *   338.81046    ,
     *   625.27444    ,  609.54444    ,  592.96444    ,  575.34444    ,
     *   549.58444    ,  521.59444    ,  490.22444    ,  455.15444    ,
     *   419.18444    ,
     *   682.31444    ,  666.93444    ,  650.66444    ,  633.30444    ,
     *   607.92444    ,  580.65444    ,  551.00444    ,  519.11444    ,
     *   486.27444    ,
     *   742.19444    ,  727.24444    ,  711.44444    ,  694.60444    ,
     *   670.07444    ,  643.95444    ,  615.95444    ,  586.06444    ,
     *   554.56444    ,
     *   805.14444    ,  790.73444    ,  775.54444    ,  759.42444    ,
     *   736.06444    ,  711.34444    ,  685.01444    ,  656.92444    ,
     *   626.97444    ,
     *   857.87444    ,  843.97444    ,  829.38444    ,  813.97444    ,
     *   791.77444    ,  768.35444    ,  743.50444    ,  717.00444    ,
     *   688.63444    ,
     *   913.12444    ,  899.82444    ,  885.95444    ,  871.43444    ,
     *   850.63444    ,  828.76444    ,  805.61444    ,  780.97444    ,
     *   754.59444    ,
     *   971.39847    ,  958.77866    ,  945.76245    ,  932.31852    ,
     *   913.23039    ,  893.16960    ,  872.00054    ,  849.55244    ,
     *   825.60590    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   973.77844    ,  961.26123    ,  948.35715    ,  935.03628    ,
     *   916.13678    ,  896.29375    ,  875.37908    ,  853.23224    ,
     *   829.64834    ,
     *   984.09355    ,  972.00535    ,  959.56846    ,  946.75838    ,
     *   928.63769    ,  909.68772    ,  889.80791    ,  868.87493    ,
     *   846.73540    ,
     *   1000.2823    ,  988.81965    ,  977.05930    ,  964.98335    ,
     *   947.97090    ,  930.27532    ,  911.82726    ,  892.54414    ,
     *   872.32668    ,
     *   1016.1364    ,  1005.2355    ,  994.07809    ,  982.65113    ,
     *   966.60791    ,  949.99426    ,  932.76172    ,  914.85391    ,
     *   896.20499    ,
     *   1079.0929    ,  1070.0258    ,  1060.8090    ,  1051.4390    ,
     *   1038.4080    ,  1025.0745    ,  1011.4273    ,  997.45416    ,
     *   983.14179    ,
     *   1139.8977    ,  1132.1630    ,  1124.3323    ,  1116.4051    ,
     *   1105.4387    ,  1094.2903    ,  1082.9585    ,  1071.4417    ,
     *   1059.7385    ,
     *   1200.1622    ,  1193.4633    ,  1186.6985    ,  1179.8683    ,
     *   1170.4497    ,  1160.9117    ,  1151.2554    ,  1141.4823    ,
     *   1131.5940    ,
     *   1260.8888    ,  1255.0331    ,  1249.1299    ,  1243.1800    ,
     *   1234.9927    ,  1226.7218    ,  1218.3693    ,  1209.9372    ,
     *   1201.4276    ,
     *   1322.7181    ,  1317.5705    ,  1312.3878    ,  1307.1706    ,
     *   1300.0022    ,  1292.7731    ,  1285.4849    ,  1278.1396    ,
     *   1270.7390    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1386.0530    ,  1381.5129    ,  1376.9466    ,  1372.3546    ,
     *   1366.0524    ,  1359.7050    ,  1353.3139    ,  1346.8805    ,
     *   1340.4063    ,
     *   1451.1334    ,  1447.1222    ,  1443.0915    ,  1439.0418    ,
     *   1433.4895    ,  1427.9037    ,  1422.2852    ,  1416.6352    ,
     *   1410.9545    ,
     *   1518.0877    ,  1514.5419    ,  1510.9822    ,  1507.4088    ,
     *   1502.5144    ,  1497.5956    ,  1492.6529    ,  1487.6867    ,
     *   1482.6977    ,
     *   1586.9761    ,  1583.8439    ,  1580.7026    ,  1577.5520    ,
     *   1573.2411    ,  1568.9133    ,  1564.5686    ,  1560.2071    ,
     *   1555.8290    ,
     *   1657.8309    ,  1655.0705    ,  1652.3047    ,  1649.5336    ,
     *   1645.7458    ,  1641.9472    ,  1638.1376    ,  1634.3167    ,
     *   1630.4841    ,
     *   1730.6966    ,  1728.2745    ,  1725.8503    ,  1723.4238    ,
     *   1720.1105    ,  1716.7915    ,  1713.4661    ,  1710.1337    ,
     *   1706.7936    ,
     *   1805.6679    ,  1803.5584    ,  1801.4494    ,  1799.3403    ,
     *   1796.4635    ,  1793.5846    ,  1790.7027    ,  1787.8169    ,
     *   1784.9264    ,
     *   1882.9249    ,  1881.1093    ,  1879.2957    ,  1877.4836    ,
     *   1875.0138    ,  1872.5443    ,  1870.0739    ,  1867.6015    ,
     *   1865.1261    ,
     *   1962.7614    ,  1961.2264    ,  1959.6942    ,  1958.1639    ,
     *   1956.0794    ,  1953.9959    ,  1951.9121    ,  1949.8269    ,
     *   1947.7391    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   2045.6017    ,  2044.3384    ,  2043.0775    ,  2041.8182    ,
     *   2040.1026    ,  2038.3872    ,  2036.6707    ,  2034.9518    ,
     *   2033.2294    ,
     *   2132.0022    ,  2131.0041    ,  2130.0072    ,  2129.0108    ,
     *   2127.6514    ,  2126.2899    ,  2124.9249    ,  2123.5551    ,
     *   2122.1796    ,
     *   2222.6352    ,  2221.8969    ,  2221.1577    ,  2220.4169    ,
     *   2219.4026    ,  2218.3824    ,  2217.3549    ,  2216.3190    ,
     *   2215.2736    ,
     *   2318.2552    ,  2317.7706    ,  2317.2822    ,  2316.7893    ,
     *   2316.1087    ,  2315.4170    ,  2314.7131    ,  2313.9958    ,
     *   2313.2645    ,
     *   2419.6527    ,  2419.4136    ,  2419.1674    ,  2418.9132    ,
     *   2418.5528    ,  2418.1752    ,  2417.7794    ,  2417.3646    ,
     *   2416.9300    ,
     *   2527.6052    ,  2527.6007    ,  2527.5852    ,  2527.5582    ,
     *   2527.5016    ,  2527.4210    ,  2527.3156    ,  2527.1848    ,
     *   2527.0281    ,
     *   2642.8362    ,  2643.0524    ,  2643.2539    ,  2643.4399    ,
     *   2643.6676    ,  2643.8643    ,  2644.0291    ,  2644.1618    ,
     *   2644.2619    ,
     *   2765.9954    ,  2766.4165    ,  2766.8191    ,  2767.2024    ,
     *   2767.6927    ,  2768.1447    ,  2768.5577    ,  2768.9315    ,
     *   2769.2660    ,
     *   2897.6647    ,  2898.2745    ,  2898.8621    ,  2899.4264    ,
     *   2900.1571    ,  2900.8421    ,  2901.4807    ,  2902.0729    ,
     *   2902.6188    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   452.82960    ,  455.95942    ,  459.06737    ,  462.15387    ,
     *   465.21932    ,  468.26413    ,  470.68142    ,  473.08595    ,
     *   475.47791    ,
     *   452.71888    ,  455.85236    ,  458.96381    ,  462.05367    ,
     *   465.12237    ,  468.17030    ,  470.58999    ,  472.99686    ,
     *   475.39109    ,
     *   452.58766    ,  455.72547    ,  458.84108    ,  461.93495    ,
     *   465.00749    ,  468.05912    ,  470.48166    ,  472.89131    ,
     *   475.28823    ,
     *   452.43352    ,  455.57644    ,  458.69695    ,  461.79551    ,
     *   464.87258    ,  467.92856    ,  470.35447    ,  472.76738    ,
     *   475.16746    ,
     *   452.25394    ,  455.40281    ,  458.52904    ,  461.63310    ,
     *   464.71545    ,  467.77651    ,  470.20634    ,  472.62306    ,
     *   475.02684    ,
     *   452.04626    ,  455.20205    ,  458.33491    ,  461.44534    ,
     *   464.53381    ,  467.60076    ,  470.03513    ,  472.45626    ,
     *   474.86432    ,
     *   451.80772    ,  454.97148    ,  458.11198    ,  461.22975    ,
     *   464.32527    ,  467.39900    ,  469.83861    ,  472.26481    ,
     *   474.67780    ,
     *   451.53545    ,  454.70834    ,  457.85760    ,  460.98377    ,
     *   464.08737    ,  467.16886    ,  469.61445    ,  472.04645    ,
     *   474.46508    ,
     *   451.22644    ,  454.40974    ,  457.56899    ,  460.70474    ,
     *   463.81752    ,  466.90785    ,  469.36025    ,  471.79887    ,
     *   474.22390    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   450.87758    ,  454.07270    ,  457.24327    ,  460.38988    ,
     *   463.51308    ,  466.61342    ,  469.07355    ,  471.51964    ,
     *   473.95194    ,
     *   450.48562    ,  453.69410    ,  456.87746    ,  460.03633    ,
     *   463.17130    ,  466.28293    ,  468.75176    ,  471.20629    ,
     *   473.64676    ,
     *   450.04718    ,  453.27070    ,  456.46846    ,  459.64112    ,
     *   462.78931    ,  465.91364    ,  468.39224    ,  470.85624    ,
     *   473.30591    ,
     *   449.55871    ,  452.79913    ,  456.01303    ,  459.20116    ,
     *   462.36417    ,  465.50271    ,  467.99226    ,  470.46686    ,
     *   472.92679    ,
     *   449.01654    ,  452.27586    ,  455.50784    ,  458.71324    ,
     *   461.89281    ,  465.04722    ,  467.54898    ,  470.03541    ,
     *   472.50679    ,
     *   448.41679    ,  451.69723    ,  454.94936    ,  458.17404    ,
     *   461.37205    ,  464.54413    ,  467.05948    ,  469.55905    ,
     *   472.04317    ,
     *   447.75539    ,  451.05936    ,  454.33395    ,  457.58006    ,
     *   460.79858    ,  463.99028    ,  466.52071    ,  469.03488    ,
     *   471.53311    ,
     *   447.02806    ,  450.35822    ,  453.65775    ,  456.92768    ,
     *   460.16894    ,  463.38239    ,  465.92954    ,  468.45985    ,
     *   470.97370    ,
     *   446.23023    ,  449.58950    ,  452.91674    ,  456.21307    ,
     *   459.47952    ,  462.71705    ,  465.28267    ,  467.83082    ,
     *   470.36191    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   445.35708    ,  448.74868    ,  452.10664    ,  455.43222    ,
     *   458.72654    ,  461.99068    ,  464.57669    ,  467.14453    ,
     *   469.69463    ,
     *   444.40343    ,  447.83092    ,  451.22293    ,  454.58087    ,
     *   457.90601    ,  461.19951    ,  463.80802    ,  466.39754    ,
     *   468.96857    ,
     *   443.62142    ,  447.07879    ,  450.49913    ,  453.88394    ,
     *   457.23464    ,  460.55247    ,  463.17959    ,  465.78705    ,
     *   468.37538    ,
     *   442.78708    ,  446.27681    ,  449.72777    ,  453.14161    ,
     *   456.51986    ,  459.86391    ,  462.51106    ,  465.13781    ,
     *   467.74472    ,
     *   441.89763    ,  445.42241    ,  448.90648    ,  452.35167    ,
     *   455.75964    ,  459.13192    ,  461.80063    ,  464.44811    ,
     *   467.07498    ,
     *   440.95007    ,  444.51285    ,  448.03274    ,  451.51179    ,
     *   454.95182    ,  458.35451    ,  461.04641    ,  463.71617    ,
     *   466.36447    ,
     *   439.94120    ,  443.54517    ,  447.10385    ,  450.61949    ,
     *   454.09411    ,  457.52956    ,  460.24641    ,  462.94014    ,
     *   465.61146    ,
     *   438.86753    ,  442.51623    ,  446.11693    ,  449.67213    ,
     *   453.18410    ,  456.65486    ,  459.39858    ,  462.11805    ,
     *   464.81409    ,
     *   437.72529    ,  441.42260    ,  445.06887    ,  448.66691    ,
     *   452.21921    ,  455.72805    ,  458.50069    ,  461.24787    ,
     *   463.97047    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   436.51033    ,  440.26057    ,  443.95634    ,  447.60077    ,
     *   451.19669    ,  454.74663    ,  457.55043    ,  460.32741    ,
     *   463.07855    ,
     *   435.21814    ,  439.02609    ,  442.77567    ,  446.47045    ,
     *   450.11359    ,  453.70791    ,  456.54532    ,  459.35439    ,
     *   462.13621    ,
     *   433.84367    ,  437.71468    ,  441.52291    ,  445.27239    ,
     *   448.96670    ,  452.60903    ,  455.48270    ,  458.32636    ,
     *   461.14119    ,
     *   432.38134    ,  436.32142    ,  440.19367    ,  444.00270    ,
     *   447.75256    ,  451.44687    ,  454.35974    ,  457.24070    ,
     *   460.09109    ,
     *   430.82488    ,  434.84081    ,  438.78313    ,  442.65711    ,
     *   446.46740    ,  450.21809    ,  453.17336    ,  456.09460    ,
     *   458.98333    ,
     *   429.16718    ,  433.26669    ,  437.28590    ,  441.23092    ,
     *   445.10706    ,  448.91900    ,  451.92024    ,  454.88506    ,
     *   457.81516    ,
     *   427.40017    ,  431.59209    ,  435.69595    ,  439.71885    ,
     *   443.66694    ,  447.54559    ,  450.59674    ,  453.60876    ,
     *   456.58361    ,
     *   425.51453    ,  429.80905    ,  434.00645    ,  438.11503    ,
     *   442.14194    ,  446.09340    ,  449.19887    ,  452.26214    ,
     *   455.28543    ,
     *   423.49947    ,  427.90843    ,  432.20961    ,  436.41278    ,
     *   440.52634    ,  444.55751    ,  447.72224    ,  450.84126    ,
     *   453.91712    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   421.34227    ,  425.87960    ,  430.29647    ,  434.60452    ,
     *   438.81366    ,  442.93237    ,  446.16193    ,  449.34176    ,
     *   452.47480    ,
     *   419.02786    ,  423.71007    ,  428.25662    ,  432.68150    ,
     *   436.99653    ,  441.21173    ,  444.51245    ,  447.75881    ,
     *   450.95419    ,
     *   416.53804    ,  421.38499    ,  426.07781    ,  430.63357    ,
     *   435.06646    ,  439.38845    ,  442.76758    ,  446.08695    ,
     *   449.35053    ,
     *   413.85056    ,  418.88642    ,  423.74548    ,  428.44877    ,
     *   433.01359    ,  437.45436    ,  440.92024    ,  444.32004    ,
     *   447.65846    ,
     *   409.81601    ,  415.15923    ,  420.28524    ,  425.22279    ,
     *   429.99503    ,  434.62089    ,  438.22100    ,  441.74457    ,
     *   445.19752    ,
     *   405.26681    ,  410.99501    ,  416.44919    ,  421.67015    ,
     *   426.68992    ,  431.53406    ,  435.29094    ,  438.95795    ,
     *   442.54274    ,
     *   400.06469    ,  406.29091    ,  412.15914    ,  417.73043    ,
     *   423.05093    ,  428.15637    ,  432.09874    ,  435.93393    ,
     *   439.67199    ,
     *   393.99306    ,  400.89377    ,  407.30329    ,  413.32004    ,
     *   419.01439    ,  424.43863    ,  428.60406    ,  432.63921    ,
     *   436.55769    ,
     *   386.67677    ,  394.55760    ,  401.71205    ,  408.31773    ,
     *   414.49126    ,  420.31412    ,  424.75330    ,  429.03042    ,
     *   433.16452    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   377.34737    ,  386.83916    ,  395.10551    ,  402.53592    ,
     *   409.35054    ,  415.68854    ,  420.47277    ,  425.04932    ,
     *   429.44608    ,
     *   363.76637    ,  376.76224    ,  386.95666    ,  395.65603    ,
     *   403.38549    ,  410.42120    ,  415.65641    ,  420.61466    ,
     *   425.33932    ,
     *   399.17444    ,  360.83569    ,  375.99905    ,  387.04832    ,
     *   396.23430    ,  404.28574    ,  410.14212    ,  415.60731    ,
     *   420.75501    ,
     *   454.47444    ,  413.18444    ,  355.76309    ,  375.02878    ,
     *   387.14261    ,  396.87378    ,  403.65991    ,  409.84067    ,
     *   415.56004    ,
     *   521.34444    ,  483.99444    ,  444.38444    ,  418.72444    ,
     *   373.80494    ,  387.28431    ,  395.69428    ,  402.99224    ,
     *   409.54075    ,
     *   594.83444    ,  559.86444    ,  522.50444    ,  483.93444    ,
     *   434.94444    ,  372.24902    ,  384.96826    ,  394.40599    ,
     *   402.31411    ,
     *   658.04444    ,  624.75444    ,  588.30444    ,  547.54444    ,
     *   498.30444    ,  436.63444    ,  370.67965    ,  385.16913    ,
     *   395.15263    ,
     *   726.13444    ,  695.12444    ,  660.88444    ,  622.19444    ,
     *   576.80444    ,  522.53444    ,  471.06463    ,  368.74452    ,
     *   385.64318    ,
     *   799.87209    ,  771.95892    ,  741.31270    ,  707.10896    ,
     *   668.02490    ,  621.68168    ,  576.17755    ,  515.95381    ,
     *   373.14882    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   804.35983    ,  777.00722    ,  747.08960    ,  713.87475    ,
     *   676.21877    ,  632.15015    ,  589.81384    ,  536.31413    ,
     *   455.49308    ,
     *   823.19524    ,  798.00379    ,  770.82900    ,  741.21684    ,
     *   708.52074    ,  671.76894    ,  638.48101    ,  600.29996    ,
     *   554.89994    ,
     *   851.05436    ,  828.57897    ,  804.71582    ,  779.23085    ,
     *   751.82200    ,  722.09092    ,  696.32276    ,  668.36987    ,
     *   637.75527    ,
     *   876.73754    ,  856.36000    ,  834.96331    ,  812.41661    ,
     *   788.56181    ,  763.20685    ,  741.72325    ,  718.99251    ,
     *   694.85085    ,
     *   968.47612    ,  953.44224    ,  938.02447    ,  922.20659    ,
     *   905.97207    ,  889.30453    ,  875.67074    ,  861.74350    ,
     *   847.51672    ,
     *   1047.8477    ,  1035.7683    ,  1023.4997    ,  1011.0419    ,
     *   998.39534    ,  985.56144    ,  975.17809    ,  964.67848    ,
     *   954.06496    ,
     *   1121.5921    ,  1111.4787    ,  1101.2562    ,  1090.9273    ,
     *   1080.4951    ,  1069.9633    ,  1061.4830    ,  1052.9443    ,
     *   1044.3498    ,
     *   1192.8427    ,  1184.1848    ,  1175.4567    ,  1166.6610    ,
     *   1157.8010    ,  1148.8799    ,  1141.7133    ,  1134.5121    ,
     *   1127.2786    ,
     *   1263.2851    ,  1255.7799    ,  1248.2257    ,  1240.6248    ,
     *   1232.9796    ,  1225.2927    ,  1219.1253    ,  1212.9346    ,
     *   1206.7223    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   1333.8928    ,  1327.3415    ,  1320.7540    ,  1314.1322    ,
     *   1307.4779    ,  1300.7928    ,  1295.4329    ,  1290.0558    ,
     *   1284.6627    ,
     *   1405.2442    ,  1399.5054    ,  1393.7392    ,  1387.9468    ,
     *   1382.1295    ,  1376.2885    ,  1371.6072    ,  1366.9126    ,
     *   1362.2052    ,
     *   1477.6865    ,  1472.6536    ,  1467.5998    ,  1462.5257    ,
     *   1457.4320    ,  1452.3197    ,  1448.2237    ,  1444.1169    ,
     *   1439.9996    ,
     *   1551.4345    ,  1547.0237    ,  1542.5970    ,  1538.1546    ,
     *   1533.6970    ,  1529.2245    ,  1525.6419    ,  1522.0505    ,
     *   1518.4505    ,
     *   1626.6399    ,  1622.7837    ,  1618.9156    ,  1615.0355    ,
     *   1611.1435    ,  1607.2397    ,  1604.1134    ,  1600.9797    ,
     *   1597.8388    ,
     *   1703.4455    ,  1700.0889    ,  1696.7235    ,  1693.3490    ,
     *   1689.9652    ,  1686.5720    ,  1683.8550    ,  1681.1319    ,
     *   1678.4027    ,
     *   1782.0304    ,  1779.1285    ,  1776.2200    ,  1773.3044    ,
     *   1770.3814    ,  1767.4507    ,  1765.1041    ,  1762.7523    ,
     *   1760.3952    ,
     *   1862.6469    ,  1860.1629    ,  1857.6737    ,  1855.1786    ,
     *   1852.6770    ,  1850.1685    ,  1848.1598    ,  1846.1463    ,
     *   1844.1279    ,
     *   1945.6477    ,  1943.5520    ,  1941.4511    ,  1939.3443    ,
     *   1937.2312    ,  1935.1112    ,  1933.4128    ,  1931.7095    ,
     *   1930.0011    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   2031.5025    ,  2029.7702    ,  2028.0317    ,  2026.2865    ,
     *   2024.5339    ,  2022.7735    ,  2021.3616    ,  2019.9442    ,
     *   2018.5212    ,
     *   2120.7972    ,  2119.4073    ,  2118.0091    ,  2116.6021    ,
     *   2115.1857    ,  2113.7596    ,  2112.6133    ,  2111.4604    ,
     *   2110.3008    ,
     *   2214.2180    ,  2213.1515    ,  2212.0735    ,  2210.9836    ,
     *   2209.8814    ,  2208.7665    ,  2207.8669    ,  2206.9589    ,
     *   2206.0426    ,
     *   2312.5183    ,  2311.7570    ,  2310.9799    ,  2310.1869    ,
     *   2309.3777    ,  2308.5523    ,  2307.8812    ,  2307.1997    ,
     *   2306.5078    ,
     *   2416.4753    ,  2416.0002    ,  2415.5045    ,  2414.9881    ,
     *   2414.4510    ,  2413.8932    ,  2413.4331    ,  2412.9599    ,
     *   2412.4739    ,
     *   2526.8453    ,  2526.6364    ,  2526.4013    ,  2526.1403    ,
     *   2525.8535    ,  2525.5414    ,  2525.2741    ,  2524.9911    ,
     *   2524.6925    ,
     *   2644.3297    ,  2644.3652    ,  2644.3687    ,  2644.3408    ,
     *   2644.2818    ,  2644.1924    ,  2644.0996    ,  2643.9881    ,
     *   2643.8582    ,
     *   2769.5616    ,  2769.8187    ,  2770.0378    ,  2770.2197    ,
     *   2770.3652    ,  2770.4751    ,  2770.5379    ,  2770.5790    ,
     *   2770.5990    ,
     *   2903.1190    ,  2903.5744    ,  2903.9856    ,  2904.3539    ,
     *   2904.6803    ,  2904.9659    ,  2905.1655    ,  2905.3405    ,
     *   2905.4915    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   476.66923    ,  481.91825    ,  490.43222    ,  499.08741    ,
     *   536.27894    ,  575.59942    ,  616.22201    ,  656.66871    ,
     *   695.49345    ,
     *   476.58352    ,  481.83729    ,  490.35845    ,  499.02039    ,
     *   536.23558    ,  575.57400    ,  616.20985    ,  656.66593    ,
     *   695.49699    ,
     *   476.48197    ,  481.74137    ,  490.27107    ,  498.94101    ,
     *   536.18424    ,  575.54392    ,  616.19546    ,  656.66266    ,
     *   695.50118    ,
     *   476.36276    ,  481.62877    ,  490.16851    ,  498.84785    ,
     *   536.12402    ,  575.50864    ,  616.17859    ,  656.65883    ,
     *   695.50612    ,
     *   476.22394    ,  481.49767    ,  490.04911    ,  498.73942    ,
     *   536.05395    ,  575.46761    ,  616.15900    ,  656.65440    ,
     *   695.51187    ,
     *   476.06352    ,  481.34618    ,  489.91117    ,  498.61417    ,
     *   535.97307    ,  575.42028    ,  616.13640    ,  656.64932    ,
     *   695.51854    ,
     *   475.87940    ,  481.17234    ,  489.75292    ,  498.47049    ,
     *   535.88035    ,  575.36605    ,  616.11055    ,  656.64353    ,
     *   695.52622    ,
     *   475.66944    ,  480.97413    ,  489.57252    ,  498.30675    ,
     *   535.77475    ,  575.30433    ,  616.08115    ,  656.63699    ,
     *   695.53501    ,
     *   475.43140    ,  480.74946    ,  489.36808    ,  498.12124    ,
     *   535.65523    ,  575.23453    ,  616.04795    ,  656.62965    ,
     *   695.54501    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   475.16298    ,  480.49617    ,  489.13768    ,  497.91222    ,
     *   535.52069    ,  575.15604    ,  616.01067    ,  656.62147    ,
     *   695.55633    ,
     *   474.86181    ,  480.21203    ,  488.87931    ,  497.67791    ,
     *   535.37003    ,  575.06823    ,  615.96903    ,  656.61241    ,
     *   695.56909    ,
     *   474.52543    ,  479.89477    ,  488.59094    ,  497.41649    ,
     *   535.20215    ,  574.97050    ,  615.92278    ,  656.60244    ,
     *   695.58342    ,
     *   474.15134    ,  479.54204    ,  488.27047    ,  497.12608    ,
     *   535.01592    ,  574.86223    ,  615.87164    ,  656.59155    ,
     *   695.59946    ,
     *   473.73693    ,  479.15143    ,  487.91576    ,  496.80479    ,
     *   534.81021    ,  574.74281    ,  615.81536    ,  656.57971    ,
     *   695.61733    ,
     *   473.27952    ,  478.72046    ,  487.52461    ,  496.45067    ,
     *   534.58387    ,  574.61163    ,  615.75370    ,  656.56693    ,
     *   695.63720    ,
     *   472.77635    ,  478.24657    ,  487.09478    ,  496.06175    ,
     *   534.33577    ,  574.46809    ,  615.68643    ,  656.55322    ,
     *   695.65922    ,
     *   472.22455    ,  477.72713    ,  486.62397    ,  495.63602    ,
     *   534.06477    ,  574.31162    ,  615.61332    ,  656.53859    ,
     *   695.68358    ,
     *   471.62118    ,  477.15944    ,  486.10982    ,  495.17143    ,
     *   533.76973    ,  574.14164    ,  615.53419    ,  656.52308    ,
     *   695.71045    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   470.96316    ,  476.54070    ,  485.54992    ,  494.66589    ,
     *   533.44952    ,  573.95760    ,  615.44885    ,  656.50676    ,
     *   695.74004    ,
     *   470.24730    ,  475.86801    ,  484.94179    ,  494.11727    ,
     *   533.10303    ,  573.75899    ,  615.35715    ,  656.48970    ,
     *   695.77257    ,
     *   469.66252    ,  475.31886    ,  484.44579    ,  493.67018    ,
     *   532.82144    ,  573.59799    ,  615.28312    ,  656.47629    ,
     *   695.79940    ,
     *   469.04090    ,  474.73546    ,  483.91932    ,  493.19599    ,
     *   532.52356    ,  573.42807    ,  615.20529    ,  656.46257    ,
     *   695.82817    ,
     *   468.38086    ,  474.11641    ,  483.36122    ,  492.69373    ,
     *   532.20891    ,  573.24906    ,  615.12365    ,  656.44860    ,
     *   695.85900    ,
     *   467.68077    ,  473.46026    ,  482.77027    ,  492.16239    ,
     *   531.87705    ,  573.06075    ,  615.03815    ,  656.43444    ,
     *   695.89202    ,
     *   466.93893    ,  472.76552    ,  482.14526    ,  491.60098    ,
     *   531.52752    ,  572.86300    ,  614.94880    ,  656.42019    ,
     *   695.92735    ,
     *   466.15356    ,  472.03064    ,  481.48492    ,  491.00847    ,
     *   531.15990    ,  572.65566    ,  614.85561    ,  656.40593    ,
     *   695.96515    ,
     *   465.32281    ,  471.25399    ,  480.78798    ,  490.38382    ,
     *   530.77376    ,  572.43860    ,  614.75861    ,  656.39178    ,
     *   696.00556    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   464.44471    ,  470.43391    ,  480.05309    ,  489.72598    ,
     *   530.36872    ,  572.21171    ,  614.65783    ,  656.37786    ,
     *   696.04875    ,
     *   463.51722    ,  469.56863    ,  479.27888    ,  489.03387    ,
     *   529.94438    ,  571.97492    ,  614.55334    ,  656.36431    ,
     *   696.09490    ,
     *   462.53816    ,  468.65632    ,  478.46395    ,  488.30640    ,
     *   529.50039    ,  571.72817    ,  614.44522    ,  656.35128    ,
     *   696.14417    ,
     *   461.50522    ,  467.69504    ,  477.60684    ,  487.54247    ,
     *   529.03642    ,  571.47142    ,  614.33359    ,  656.33893    ,
     *   696.19678    ,
     *   460.41594    ,  466.68276    ,  476.70602    ,  486.74094    ,
     *   528.55217    ,  571.20469    ,  614.21858    ,  656.32747    ,
     *   696.25294    ,
     *   459.26770    ,  465.61732    ,  475.75993    ,  485.90067    ,
     *   528.04737    ,  570.92802    ,  614.10034    ,  656.31711    ,
     *   696.31287    ,
     *   458.05764    ,  464.49642    ,  474.76693    ,  485.02049    ,
     *   527.52179    ,  570.64148    ,  613.97907    ,  656.30807    ,
     *   696.37682    ,
     *   456.78272    ,  463.31762    ,  473.72530    ,  484.09920    ,
     *   526.97525    ,  570.34518    ,  613.85500    ,  656.30061    ,
     *   696.44505    ,
     *   455.43959    ,  462.07829    ,  472.63324    ,  483.13559    ,
     *   526.40759    ,  570.03930    ,  613.72838    ,  656.29502    ,
     *   696.51782    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   454.02460    ,  460.77560    ,  471.48888    ,  482.12840    ,
     *   525.81874    ,  569.72405    ,  613.59952    ,  656.29160    ,
     *   696.59545    ,
     *   452.53373    ,  459.40647    ,  470.29020    ,  481.07636    ,
     *   525.20866    ,  569.39971    ,  613.46874    ,  656.29070    ,
     *   696.67826    ,
     *   450.96252    ,  457.96753    ,  469.03510    ,  479.97815    ,
     *   524.57740    ,  569.06659    ,  613.33643    ,  656.29268    ,
     *   696.76657    ,
     *   449.30596    ,  456.45509    ,  467.72130    ,  478.83244    ,
     *   523.92507    ,  568.72511    ,  613.20304    ,  656.29796    ,
     *   696.86076    ,
     *   446.89917    ,  454.26677    ,  465.83074    ,  477.19103    ,
     *   523.00194    ,  568.24683    ,  613.02025    ,  656.31127    ,
     *   696.99939    ,
     *   444.30639    ,  451.92226    ,  463.81975    ,  475.45503    ,
     *   522.04082    ,  567.75532    ,  612.83775    ,  656.33277    ,
     *   697.15077    ,
     *   441.50734    ,  449.40757    ,  461.68074    ,  473.62060    ,
     *   521.04288    ,  567.25233    ,  612.65714    ,  656.36387    ,
     *   697.31608    ,
     *   438.47683    ,  446.70589    ,  459.40506    ,  471.68367    ,
     *   520.00977    ,  566.73996    ,  612.48031    ,  656.40613    ,
     *   697.49663    ,
     *   435.18296    ,  443.79666    ,  456.98273    ,  469.63990    ,
     *   518.94367    ,  566.22074    ,  612.30938    ,  656.46130    ,
     *   697.69387    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   431.58420    ,  440.65416    ,  454.40203    ,  467.48466    ,
     *   517.84737    ,  565.69762    ,  612.14682    ,  656.53136    ,
     *   697.90940    ,
     *   427.62480    ,  437.24551    ,  451.64899    ,  465.21291    ,
     *   516.72441    ,  565.17409    ,  611.99540    ,  656.61851    ,
     *   698.14498    ,
     *   423.22712    ,  433.52750    ,  448.70667    ,  462.81924    ,
     *   515.57922    ,  564.65422    ,  611.85830    ,  656.72523    ,
     *   698.40261    ,
     *   418.27771    ,  429.44163    ,  445.55423    ,  460.29776    ,
     *   514.41723    ,  564.14274    ,  611.73914    ,  656.85431    ,
     *   698.68449    ,
     *   412.59996    ,  424.90569    ,  442.16561    ,  457.64218    ,
     *   513.24512    ,  563.64516    ,  611.64205    ,  657.00895    ,
     *   698.99318    ,
     *   405.89215    ,  419.79880    ,  438.50779    ,  454.84592    ,
     *   512.07096    ,  563.16782    ,  611.57176    ,  657.19282    ,
     *   699.33166    ,
     *   399.41440    ,  415.18700    ,  435.36497    ,  452.50704    ,
     *   511.13808    ,  562.80597    ,  611.53853    ,  657.36358    ,
     *   699.62581    ,
     *   391.24717    ,  409.94231    ,  431.99616    ,  450.07040    ,
     *   510.21536    ,  562.46579    ,  611.52915    ,  657.55855    ,
     *   699.94375    ,
     *   379.41061    ,  403.81912    ,  428.36248    ,  447.52800    ,
     *   509.30709    ,  562.15140    ,  611.54764    ,  657.78175    ,
     *   700.28948    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   374.11409    ,  400.72741    ,  426.65203    ,  446.36234    ,
     *   508.90934    ,  562.02125    ,  611.56614    ,  657.89141    ,
     *   700.45348    ,
     *   528.19929    ,  391.68628    ,  418.99644    ,  441.33758    ,
     *   507.32439    ,  561.56294    ,  611.72633    ,  658.42967    ,
     *   701.21561    ,
     *   621.26167    ,  535.78244    ,  418.83518    ,  435.16544    ,
     *   505.47779    ,  561.26675    ,  612.28058    ,  659.50509    ,
     *   702.59544    ,
     *   682.19409    ,  620.62157    ,  502.77567    ,  444.59707    ,
     *   504.88765    ,  561.63356    ,  613.25990    ,  660.87671    ,
     *   704.19277    ,
     *   840.28955    ,  807.30115    ,  749.87336    ,  687.70393    ,
     *   539.12555    ,  574.57315    ,  623.53062    ,  670.58058    ,
     *   713.63705    ,
     *   948.71641    ,  924.66314    ,  884.05270    ,  841.10042    ,
     *   670.75648    ,  621.85880    ,  649.21864    ,  689.36976    ,
     *   729.18283    ,
     *   1040.0327    ,  1020.7293    ,  988.51536    ,  954.81926    ,
     *   810.92307    ,  713.74534    ,  698.37637    ,  721.18032    ,
     *   753.07870    ,
     *   1123.6504    ,  1107.4692    ,  1080.5986    ,  1052.6165    ,
     *   930.72084    ,  825.26352    ,  773.31426    ,  769.66255    ,
     *   787.69788    ,
     *   1203.6085    ,  1189.7382    ,  1166.7528    ,  1142.8508    ,
     *   1037.5422    ,  936.40881    ,  865.62240    ,  835.80253    ,
     *   835.07501    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   1281.9605    ,  1269.9300    ,  1250.0089    ,  1229.2946    ,
     *   1137.1831    ,  1043.3054    ,  965.36558    ,  916.49999    ,
     *   896.00455    ,
     *   1359.8470    ,  1349.3506    ,  1331.9728    ,  1313.8939    ,
     *   1232.8481    ,  1146.7865    ,  1067.5653    ,  1006.9415    ,
     *   969.42272    ,
     *   1437.9373    ,  1428.7585    ,  1413.5610    ,  1397.7394    ,
     *   1326.3106    ,  1248.0592    ,  1170.6350    ,  1103.4766    ,
     *   1053.0217    ,
     *   1516.6473    ,  1508.6225    ,  1495.3335    ,  1481.4888    ,
     *   1418.6019    ,  1347.9795    ,  1274.1746    ,  1204.0905    ,
     *   1144.4811    ,
     *   1596.2657    ,  1589.2650    ,  1577.6695    ,  1565.5806    ,
     *   1510.3745    ,  1447.1045    ,  1378.0579    ,  1307.6968    ,
     *   1242.0914    ,
     *   1677.0358    ,  1670.9527    ,  1660.8744    ,  1650.3593    ,
     *   1602.1033    ,  1545.8345    ,  1482.2182    ,  1413.5766    ,
     *   1344.6661    ,
     *   1759.2147    ,  1753.9600    ,  1745.2502    ,  1736.1543    ,
     *   1694.2040    ,  1644.5240    ,  1586.6543    ,  1521.1809    ,
     *   1451.2775    ,
     *   1843.1168    ,  1838.6148    ,  1831.1460    ,  1823.3352    ,
     *   1787.1069    ,  1743.5566    ,  1691.4735    ,  1630.1248    ,
     *   1561.1290    ,
     *   1929.1451    ,  1925.3306    ,  1918.9917    ,  1912.3475    ,
     *   1881.3040    ,  1843.3904    ,  1796.9240    ,  1740.2275    ,
     *   1673.5741    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   2017.8076    ,  2014.6235    ,  2009.3163    ,  2003.7326    ,
     *   1977.3736    ,  1944.5836    ,  1903.4102    ,  1851.5406    ,
     *   1788.1853    ,
     *   2109.7184    ,  2107.1136    ,  2102.7496    ,  2098.1298    ,
     *   2075.9871    ,  2047.8001    ,  2011.4906    ,  1964.3499    ,
     *   1904.8092    ,
     *   2205.5813    ,  2203.5091    ,  2200.0069    ,  2196.2620    ,
     *   2177.8956    ,  2153.7968    ,  2121.8597    ,  2079.1550    ,
     *   2023.5806    ,
     *   2306.1580    ,  2304.5744    ,  2301.8577    ,  2298.9041    ,
     *   2283.9013    ,  2263.3942    ,  2235.3126    ,  2196.6287    ,
     *   2144.8993    ,
     *   2412.2261    ,  2411.0887    ,  2409.0842    ,  2406.8426    ,
     *   2394.8166    ,  2377.4342    ,  2352.6985    ,  2317.5610    ,
     *   2269.3765    ,
     *   2524.5374    ,  2523.8040    ,  2522.4405    ,  2520.8347    ,
     *   2511.4238    ,  2496.7364    ,  2474.8683    ,  2442.7959    ,
     *   2397.7632    ,
     *   2643.7864    ,  2643.4150    ,  2642.6222    ,  2641.5788    ,
     *   2634.4450    ,  2622.0638    ,  2602.6314    ,  2573.1723    ,
     *   2530.8746    ,
     *   2770.6011    ,  2770.5497    ,  2770.2586    ,  2769.7061    ,
     *   2764.5337    ,  2754.1102    ,  2736.7333    ,  2709.4848    ,
     *   2669.5272    ,
     *   2905.5582    ,  2905.7853    ,  2905.9283    ,  2905.7977    ,
     *   2902.2914    ,  2893.5135    ,  2877.8602    ,  2852.4736    ,
     *   2814.5057    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   732.74451    ,  770.74789    ,  812.99418    ,  862.43934    ,
     *   920.85649    ,  988.98797    ,  1066.6659    ,  1152.7958    ,
     *   1245.7007    ,
     *   732.75212    ,  770.75818    ,  813.00637    ,  862.45295    ,
     *   920.87115    ,  989.00330    ,  1066.6816    ,  1152.8114    ,
     *   1245.7160    ,
     *   732.76114    ,  770.77038    ,  813.02081    ,  862.46907    ,
     *   920.88850    ,  989.02146    ,  1066.7001    ,  1152.8299    ,
     *   1245.7342    ,
     *   732.77174    ,  770.78470    ,  813.03776    ,  862.48798    ,
     *   920.90885    ,  989.04276    ,  1066.7219    ,  1152.8517    ,
     *   1245.7554    ,
     *   732.78408    ,  770.80136    ,  813.05748    ,  862.50999    ,
     *   920.93254    ,  989.06755    ,  1066.7472    ,  1152.8769    ,
     *   1245.7802    ,
     *   732.79834    ,  770.82062    ,  813.08026    ,  862.53541    ,
     *   920.95990    ,  989.09617    ,  1066.7764    ,  1152.9061    ,
     *   1245.8087    ,
     *   732.81472    ,  770.84271    ,  813.10639    ,  862.56456    ,
     *   920.99126    ,  989.12899    ,  1066.8099    ,  1152.9396    ,
     *   1245.8415    ,
     *   732.83340    ,  770.86789    ,  813.13617    ,  862.59778    ,
     *   921.02700    ,  989.16637    ,  1066.8481    ,  1152.9777    ,
     *   1245.8788    ,
     *   732.85459    ,  770.89643    ,  813.16990    ,  862.63539    ,
     *   921.06746    ,  989.20870    ,  1066.8913    ,  1153.0209    ,
     *   1245.9211    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   732.87849    ,  770.92859    ,  813.20791    ,  862.67776    ,
     *   921.11303    ,  989.25636    ,  1066.9400    ,  1153.0694    ,
     *   1245.9686    ,
     *   732.90533    ,  770.96466    ,  813.25050    ,  862.72523    ,
     *   921.16409    ,  989.30976    ,  1066.9945    ,  1153.1239    ,
     *   1246.0219    ,
     *   732.93532    ,  771.00492    ,  813.29802    ,  862.77818    ,
     *   921.22102    ,  989.36929    ,  1067.0552    ,  1153.1845    ,
     *   1246.0813    ,
     *   732.96869    ,  771.04967    ,  813.35080    ,  862.83696    ,
     *   921.28421    ,  989.43537    ,  1067.1227    ,  1153.2519    ,
     *   1246.1472    ,
     *   733.00569    ,  771.09920    ,  813.40918    ,  862.90197    ,
     *   921.35407    ,  989.50840    ,  1067.1972    ,  1153.3263    ,
     *   1246.2200    ,
     *   733.04656    ,  771.15383    ,  813.47352    ,  862.97357    ,
     *   921.43100    ,  989.58882    ,  1067.2793    ,  1153.4082    ,
     *   1246.3002    ,
     *   733.09155    ,  771.21386    ,  813.54416    ,  863.05215    ,
     *   921.51542    ,  989.67704    ,  1067.3693    ,  1153.4980    ,
     *   1246.3882    ,
     *   733.14094    ,  771.27963    ,  813.62149    ,  863.13812    ,
     *   921.60773    ,  989.77350    ,  1067.4677    ,  1153.5963    ,
     *   1246.4843    ,
     *   733.19500    ,  771.35146    ,  813.70585    ,  863.23187    ,
     *   921.70836    ,  989.87863    ,  1067.5749    ,  1153.7033    ,
     *   1246.5890    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   733.25402    ,  771.42970    ,  813.79764    ,  863.33380    ,
     *   921.81774    ,  989.99287    ,  1067.6914    ,  1153.8196    ,
     *   1246.7028    ,
     *   733.31829    ,  771.51469    ,  813.89724    ,  863.44434    ,
     *   921.93630    ,  990.11666    ,  1067.8177    ,  1153.9455    ,
     *   1246.8261    ,
     *   733.37085    ,  771.58402    ,  813.97840    ,  863.53434    ,
     *   922.03281    ,  990.21741    ,  1067.9204    ,  1154.0480    ,
     *   1246.9264    ,
     *   733.42676    ,  771.65763    ,  814.06447    ,  863.62974    ,
     *   922.13506    ,  990.32413    ,  1068.0292    ,  1154.1566    ,
     *   1247.0326    ,
     *   733.48619    ,  771.73567    ,  814.15563    ,  863.73072    ,
     *   922.24326    ,  990.43702    ,  1068.1443    ,  1154.2714    ,
     *   1247.1449    ,
     *   733.54928    ,  771.81833    ,  814.25206    ,  863.83747    ,
     *   922.35758    ,  990.55629    ,  1068.2658    ,  1154.3926    ,
     *   1247.2635    ,
     *   733.61619    ,  771.90577    ,  814.35395    ,  863.95018    ,
     *   922.47825    ,  990.68213    ,  1068.3940    ,  1154.5205    ,
     *   1247.3886    ,
     *   733.68710    ,  771.99817    ,  814.46149    ,  864.06905    ,
     *   922.60544    ,  990.81475    ,  1068.5292    ,  1154.6553    ,
     *   1247.5204    ,
     *   733.76217    ,  772.09572    ,  814.57486    ,  864.19427    ,
     *   922.73938    ,  990.95436    ,  1068.6714    ,  1154.7971    ,
     *   1247.6591    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   733.84158    ,  772.19861    ,  814.69426    ,  864.32605    ,
     *   922.88025    ,  991.10115    ,  1068.8208    ,  1154.9461    ,
     *   1247.8049    ,
     *   733.92553    ,  772.30704    ,  814.81989    ,  864.46458    ,
     *   923.02827    ,  991.25534    ,  1068.9778    ,  1155.1026    ,
     *   1247.9579    ,
     *   734.01422    ,  772.42120    ,  814.95197    ,  864.61008    ,
     *   923.18365    ,  991.41714    ,  1069.1426    ,  1155.2668    ,
     *   1248.1185    ,
     *   734.10784    ,  772.54131    ,  815.09068    ,  864.76276    ,
     *   923.34660    ,  991.58676    ,  1069.3152    ,  1155.4389    ,
     *   1248.2867    ,
     *   734.20662    ,  772.66758    ,  815.23626    ,  864.92283    ,
     *   923.51734    ,  991.76442    ,  1069.4960    ,  1155.6190    ,
     *   1248.4628    ,
     *   734.31078    ,  772.80024    ,  815.38892    ,  865.09050    ,
     *   923.69607    ,  991.95033    ,  1069.6851    ,  1155.8074    ,
     *   1248.6470    ,
     *   734.42057    ,  772.93951    ,  815.54888    ,  865.26601    ,
     *   923.88303    ,  992.14472    ,  1069.8828    ,  1156.0044    ,
     *   1248.8395    ,
     *   734.53624    ,  773.08564    ,  815.71639    ,  865.44958    ,
     *   924.07844    ,  992.34779    ,  1070.0892    ,  1156.2100    ,
     *   1249.0405    ,
     *   734.65804    ,  773.23888    ,  815.89167    ,  865.64144    ,
     *   924.28253    ,  992.55980    ,  1070.3047    ,  1156.4246    ,
     *   1249.2502    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   734.78626    ,  773.39948    ,  816.07498    ,  865.84184    ,
     *   924.49553    ,  992.78095    ,  1070.5294    ,  1156.6484    ,
     *   1249.4688    ,
     *   734.92119    ,  773.56772    ,  816.26657    ,  866.05101    ,
     *   924.71768    ,  993.01150    ,  1070.7636    ,  1156.8815    ,
     *   1249.6966    ,
     *   735.06314    ,  773.74389    ,  816.46671    ,  866.26921    ,
     *   924.94923    ,  993.25166    ,  1071.0075    ,  1157.1242    ,
     *   1249.9337    ,
     *   735.21244    ,  773.92827    ,  816.67566    ,  866.49670    ,
     *   925.19042    ,  993.50170    ,  1071.2613    ,  1157.3767    ,
     *   1250.1804    ,
     *   735.42850    ,  774.19351    ,  816.97533    ,  866.82237    ,
     *   925.53534    ,  993.85902    ,  1071.6239    ,  1157.7374    ,
     *   1250.5326    ,
     *   735.65981    ,  774.47544    ,  817.29268    ,  867.16652    ,
     *   925.89935    ,  994.23582    ,  1072.0060    ,  1158.1174    ,
     *   1250.9037    ,
     *   735.90739    ,  774.77495    ,  817.62853    ,  867.52990    ,
     *   926.28316    ,  994.63276    ,  1072.4084    ,  1158.5174    ,
     *   1251.2941    ,
     *   736.17234    ,  775.09301    ,  817.98372    ,  867.91330    ,
     *   926.68752    ,  995.05058    ,  1072.8316    ,  1158.9380    ,
     *   1251.7046    ,
     *   736.45588    ,  775.43063    ,  818.35917    ,  868.31755    ,
     *   927.11322    ,  995.49001    ,  1073.2765    ,  1159.3799    ,
     *   1252.1358    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   736.75932    ,  775.78897    ,  818.75588    ,  868.74356    ,
     *   927.56111    ,  995.95189    ,  1073.7438    ,  1159.8439    ,
     *   1252.5884    ,
     *   737.08413    ,  776.16923    ,  819.17493    ,  869.19232    ,
     *   928.03211    ,  996.43707    ,  1074.2344    ,  1160.3308    ,
     *   1253.0632    ,
     *   737.43192    ,  776.57281    ,  819.61752    ,  869.66493    ,
     *   928.52724    ,  996.94653    ,  1074.7491    ,  1160.8415    ,
     *   1253.5611    ,
     *   737.80452    ,  777.00124    ,  820.08501    ,  870.16261    ,
     *   929.04766    ,  997.48138    ,  1075.2891    ,  1161.3769    ,
     *   1254.0830    ,
     *   738.20402    ,  777.45631    ,  820.57899    ,  870.68683    ,
     *   929.59474    ,  998.04293    ,  1075.8556    ,  1161.9383    ,
     *   1254.6300    ,
     *   738.63292    ,  777.94017    ,  821.10139    ,  871.23938    ,
     *   930.17020    ,  998.63282    ,  1076.4502    ,  1162.5273    ,
     *   1255.2037    ,
     *   738.99868    ,  778.34918    ,  821.54075    ,  871.70266    ,
     *   930.65174    ,  999.12584    ,  1076.9467    ,  1163.0189    ,
     *   1255.6824    ,
     *   739.38743    ,  778.78040    ,  822.00183    ,  872.18746    ,
     *   931.15474    ,  999.64023    ,  1077.4644    ,  1163.5313    ,
     *   1256.1811    ,
     *   739.80311    ,  779.23771    ,  822.48848    ,  872.69762    ,
     *   931.68306    ,  1000.1799    ,  1078.0071    ,  1164.0680    ,
     *   1256.7034    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   739.99791    ,  779.45074    ,  822.71438    ,  872.93390    ,
     *   931.92740    ,  1000.4292    ,  1078.2577    ,  1164.3159    ,
     *   1256.9445    ,
     *   740.88532    ,  780.41136    ,  823.72692    ,  873.98902    ,
     *   933.01590    ,  1001.5383    ,  1079.3713    ,  1165.4163    ,
     *   1258.0147    ,
     *   742.42959    ,  782.04841    ,  825.43076    ,  875.75027    ,
     *   934.82347    ,  1003.3739    ,  1081.2105    ,  1167.2312    ,
     *   1259.7781    ,
     *   744.14017    ,  783.81769    ,  827.24424    ,  877.60628    ,
     *   936.71594    ,  1005.2877    ,  1083.1227    ,  1169.1149    ,
     *   1261.6064    ,
     *   753.32195    ,  792.77080    ,  836.07129    ,  886.40642    ,
     *   945.53236    ,  1014.0999    ,  1091.8611    ,  1177.6805    ,
     *   1269.8939    ,
     *   766.90950    ,  805.07409    ,  847.56581    ,  897.42550    ,
     *   956.26862    ,  1024.6267    ,  1102.1652    ,  1187.6948    ,
     *   1279.5291    ,
     *   786.37057    ,  821.76514    ,  862.49704    ,  911.25307    ,
     *   969.38963    ,  1037.2450    ,  1114.3490    ,  1199.4257    ,
     *   1290.7456    ,
     *   813.28740    ,  843.98216    ,  881.72793    ,  928.56502    ,
     *   985.43731    ,  1052.3983    ,  1128.7832    ,  1213.1893    ,
     *   1303.8178    ,
     *   849.25665    ,  872.91983    ,  906.18588    ,  950.10551    ,
     *   1005.0218    ,  1070.5948    ,  1145.8970    ,  1229.3534    ,
     *   1319.0653    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   895.66897    ,  909.77736    ,  936.83756    ,  976.66754    ,
     *   1028.8079    ,  1092.4000    ,  1166.1761    ,  1248.3387    ,
     *   1336.8557    ,
     *   953.30545    ,  955.64777    ,  974.66149    ,  1009.0780    ,
     *   1057.5020    ,  1118.4264    ,  1190.1566    ,  1270.6168    ,
     *   1357.6055    ,
     *   1021.9912    ,  1011.3098    ,  1020.5883    ,  1048.1825    ,
     *   1091.8423    ,  1149.3244    ,  1218.4174    ,  1296.7057    ,
     *   1381.7789    ,
     *   1100.7036    ,  1077.0092    ,  1075.3820    ,  1094.8105    ,
     *   1132.5897    ,  1185.7749    ,  1251.5729    ,  1327.1634    ,
     *   1409.8836    ,
     *   1188.0870    ,  1152.4180    ,  1139.4944    ,  1149.7033    ,
     *   1180.5064    ,  1228.4835    ,  1290.2674    ,  1362.5822    ,
     *   1442.4660    ,
     *   1282.8948    ,  1236.8318    ,  1212.9866    ,  1213.4128    ,
     *   1236.3089    ,  1278.1668    ,  1335.1712    ,  1403.5842    ,
     *   1480.1059    ,
     *   1384.0963    ,  1329.4332    ,  1295.5842    ,  1286.2223    ,
     *   1300.5969    ,  1335.5200    ,  1386.9704    ,  1450.8178    ,
     *   1523.4134    ,
     *   1490.7842    ,  1429.4265    ,  1386.8166    ,  1368.1389    ,
     *   1373.7823    ,  1401.1649    ,  1446.3445    ,  1504.9508    ,
     *   1573.0253    ,
     *   1602.1041    ,  1536.0298    ,  1486.1241    ,  1458.9548    ,
     *   1456.0560    ,  1475.5895    ,  1513.9263    ,  1566.6530    ,
     *   1629.6001    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   1717.2866    ,  1648.4427    ,  1592.8831    ,  1558.3169    ,
     *   1547.4030    ,  1559.1061    ,  1590.2518    ,  1636.5654    ,
     *   1693.8046    ,
     *   1835.7411    ,  1765.8812    ,  1706.3981    ,  1665.7574    ,
     *   1647.6395    ,  1651.8398    ,  1675.7154    ,  1715.2570    ,
     *   1766.2884    ,
     *   1957.1441    ,  1887.6788    ,  1825.9359    ,  1780.7001    ,
     *   1756.4370    ,  1753.7410    ,  1770.5450    ,  1803.1815    ,
     *   1847.6471    ,
     *   2081.4812    ,  2013.3989    ,  1950.8230    ,  1902.4936    ,
     *   1873.3344    ,  1864.6001    ,  1874.7972    ,  1900.6447    ,
     *   1938.3806    ,
     *   2209.0363    ,  2142.9068    ,  2080.5687    ,  2030.5011    ,
     *   1997.7712    ,  1984.0599    ,  1988.3620    ,  2007.7885    ,
     *   2038.8571    ,
     *   2340.3377    ,  2276.3791    ,  2214.9586    ,  2164.2241    ,
     *   2129.1698    ,  2111.6487    ,  2110.9734    ,  2124.5868    ,
     *   2149.2892    ,
     *   2476.0775    ,  2414.2582    ,  2354.0864    ,  2303.4088    ,
     *   2267.0546    ,  2246.8564    ,  2242.2418    ,  2250.8537    ,
     *   2269.7231    ,
     *   2617.0301    ,  2557.1733    ,  2498.3213    ,  2448.0945    ,
     *   2411.1632    ,  2389.2472    ,  2381.7251    ,  2386.2736    ,
     *   2400.0436    ,
     *   2763.9895    ,  2705.8577    ,  2648.2367    ,  2598.5968    ,
     *   2561.5068    ,  2538.5712    ,  2529.0353    ,  2530.4695    ,
     *   2540.0024    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   1344.0319    ,  1447.5463    ,  1557.0388    ,  1673.6957    ,
     *   1798.5185    ,  1932.0626    ,  2074.4403    ,  2225.5252    ,
     *   2385.2846    ,
     *   1344.0467    ,  1447.5603    ,  1557.0519    ,  1673.7080    ,
     *   1798.5298    ,  1932.0731    ,  2074.4500    ,  2225.5340    ,
     *   2385.2926    ,
     *   1344.0641    ,  1447.5769    ,  1557.0675    ,  1673.7225    ,
     *   1798.5433    ,  1932.0855    ,  2074.4614    ,  2225.5444    ,
     *   2385.3021    ,
     *   1344.0846    ,  1447.5964    ,  1557.0858    ,  1673.7395    ,
     *   1798.5591    ,  1932.1001    ,  2074.4748    ,  2225.5566    ,
     *   2385.3132    ,
     *   1344.1084    ,  1447.6190    ,  1557.1071    ,  1673.7594    ,
     *   1798.5775    ,  1932.1170    ,  2074.4903    ,  2225.5709    ,
     *   2385.3262    ,
     *   1344.1359    ,  1447.6451    ,  1557.1316    ,  1673.7823    ,
     *   1798.5988    ,  1932.1366    ,  2074.5083    ,  2225.5873    ,
     *   2385.3411    ,
     *   1344.1675    ,  1447.6751    ,  1557.1598    ,  1673.8086    ,
     *   1798.6231    ,  1932.1591    ,  2074.5289    ,  2225.6061    ,
     *   2385.3583    ,
     *   1344.2034    ,  1447.7092    ,  1557.1919    ,  1673.8385    ,
     *   1798.6509    ,  1932.1846    ,  2074.5524    ,  2225.6276    ,
     *   2385.3778    ,
     *   1344.2440    ,  1447.7478    ,  1557.2282    ,  1673.8724    ,
     *   1798.6823    ,  1932.2136    ,  2074.5790    ,  2225.6518    ,
     *   2385.3999    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   1344.2898    ,  1447.7913    ,  1557.2690    ,  1673.9105    ,
     *   1798.7176    ,  1932.2462    ,  2074.6089    ,  2225.6792    ,
     *   2385.4248    ,
     *   1344.3411    ,  1447.8400    ,  1557.3148    ,  1673.9532    ,
     *   1798.7572    ,  1932.2827    ,  2074.6424    ,  2225.7098    ,
     *   2385.4526    ,
     *   1344.3983    ,  1447.8943    ,  1557.3659    ,  1674.0008    ,
     *   1798.8013    ,  1932.3234    ,  2074.6797    ,  2225.7439    ,
     *   2385.4837    ,
     *   1344.4617    ,  1447.9545    ,  1557.4225    ,  1674.0536    ,
     *   1798.8503    ,  1932.3686    ,  2074.7212    ,  2225.7818    ,
     *   2385.5182    ,
     *   1344.5318    ,  1448.0211    ,  1557.4851    ,  1674.1120    ,
     *   1798.9045    ,  1932.4185    ,  2074.7670    ,  2225.8237    ,
     *   2385.5563    ,
     *   1344.6090    ,  1448.0944    ,  1557.5540    ,  1674.1763    ,
     *   1798.9640    ,  1932.4734    ,  2074.8174    ,  2225.8697    ,
     *   2385.5982    ,
     *   1344.6936    ,  1448.1747    ,  1557.6296    ,  1674.2468    ,
     *   1799.0294    ,  1932.5337    ,  2074.8727    ,  2225.9203    ,
     *   2385.6442    ,
     *   1344.7861    ,  1448.2626    ,  1557.7121    ,  1674.3238    ,
     *   1799.1008    ,  1932.5996    ,  2074.9332    ,  2225.9755    ,
     *   2385.6945    ,
     *   1344.8869    ,  1448.3583    ,  1557.8021    ,  1674.4078    ,
     *   1799.1786    ,  1932.6713    ,  2074.9990    ,  2226.0357    ,
     *   2385.7492    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   1344.9964    ,  1448.4623    ,  1557.8999    ,  1674.4990    ,
     *   1799.2632    ,  1932.7493    ,  2075.0706    ,  2226.1011    ,
     *   2385.8087    ,
     *   1345.1150    ,  1448.5749    ,  1558.0058    ,  1674.5977    ,
     *   1799.3547    ,  1932.8337    ,  2075.1481    ,  2226.1719    ,
     *   2385.8732    ,
     *   1345.2115    ,  1448.6666    ,  1558.0919    ,  1674.6781    ,
     *   1799.4292    ,  1932.9024    ,  2075.2111    ,  2226.2295    ,
     *   2385.9256    ,
     *   1345.3137    ,  1448.7636    ,  1558.1831    ,  1674.7632    ,
     *   1799.5081    ,  1932.9751    ,  2075.2779    ,  2226.2905    ,
     *   2385.9811    ,
     *   1345.4218    ,  1448.8662    ,  1558.2796    ,  1674.8531    ,
     *   1799.5915    ,  1933.0521    ,  2075.3485    ,  2226.3550    ,
     *   2386.0398    ,
     *   1345.5359    ,  1448.9746    ,  1558.3814    ,  1674.9481    ,
     *   1799.6796    ,  1933.1333    ,  2075.4230    ,  2226.4231    ,
     *   2386.1018    ,
     *   1345.6563    ,  1449.0889    ,  1558.4889    ,  1675.0483    ,
     *   1799.7725    ,  1933.2189    ,  2075.5016    ,  2226.4949    ,
     *   2386.1672    ,
     *   1345.7831    ,  1449.2093    ,  1558.6020    ,  1675.1539    ,
     *   1799.8703    ,  1933.3092    ,  2075.5844    ,  2226.5706    ,
     *   2386.2361    ,
     *   1345.9165    ,  1449.3359    ,  1558.7211    ,  1675.2650    ,
     *   1799.9733    ,  1933.4041    ,  2075.6716    ,  2226.6502    ,
     *   2386.3086    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   1346.0568    ,  1449.4691    ,  1558.8462    ,  1675.3817    ,
     *   1800.0815    ,  1933.5039    ,  2075.7631    ,  2226.7339    ,
     *   2386.3847    ,
     *   1346.2040    ,  1449.6089    ,  1558.9776    ,  1675.5042    ,
     *   1800.1951    ,  1933.6087    ,  2075.8593    ,  2226.8218    ,
     *   2386.4647    ,
     *   1346.3584    ,  1449.7555    ,  1559.1154    ,  1675.6328    ,
     *   1800.3142    ,  1933.7185    ,  2075.9601    ,  2226.9139    ,
     *   2386.5485    ,
     *   1346.5202    ,  1449.9091    ,  1559.2598    ,  1675.7674    ,
     *   1800.4391    ,  1933.8336    ,  2076.0658    ,  2227.0104    ,
     *   2386.6364    ,
     *   1346.6896    ,  1450.0699    ,  1559.4109    ,  1675.9084    ,
     *   1800.5697    ,  1933.9541    ,  2076.1764    ,  2227.1115    ,
     *   2386.7284    ,
     *   1346.8668    ,  1450.2380    ,  1559.5689    ,  1676.0558    ,
     *   1800.7064    ,  1934.0801    ,  2076.2920    ,  2227.2172    ,
     *   2386.8246    ,
     *   1347.0519    ,  1450.4137    ,  1559.7341    ,  1676.2098    ,
     *   1800.8492    ,  1934.2118    ,  2076.4128    ,  2227.3276    ,
     *   2386.9251    ,
     *   1347.2451    ,  1450.5972    ,  1559.9065    ,  1676.3706    ,
     *   1800.9982    ,  1934.3493    ,  2076.5390    ,  2227.4429    ,
     *   2387.0300    ,
     *   1347.4468    ,  1450.7886    ,  1560.0863    ,  1676.5383    ,
     *   1801.1537    ,  1934.4926    ,  2076.6706    ,  2227.5631    ,
     *   2387.1394    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   1347.6570    ,  1450.9880    ,  1560.2738    ,  1676.7132    ,
     *   1801.3158    ,  1934.6421    ,  2076.8078    ,  2227.6885    ,
     *   2387.2535    ,
     *   1347.8759    ,  1451.1959    ,  1560.4691    ,  1676.8953    ,
     *   1801.4846    ,  1934.7978    ,  2076.9506    ,  2227.8190    ,
     *   2387.3724    ,
     *   1348.1039    ,  1451.4122    ,  1560.6723    ,  1677.0849    ,
     *   1801.6603    ,  1934.9598    ,  2077.0994    ,  2227.9549    ,
     *   2387.4961    ,
     *   1348.3410    ,  1451.6372    ,  1560.8838    ,  1677.2821    ,
     *   1801.8431    ,  1935.1284    ,  2077.2541    ,  2228.0963    ,
     *   2387.6247    ,
     *   1348.6795    ,  1451.9584    ,  1561.1856    ,  1677.5636    ,
     *   1802.1041    ,  1935.3690    ,  2077.4749    ,  2228.2981    ,
     *   2387.8084    ,
     *   1349.0361    ,  1452.2967    ,  1561.5035    ,  1677.8600    ,
     *   1802.3788    ,  1935.6224    ,  2077.7074    ,  2228.5106    ,
     *   2388.0018    ,
     *   1349.4113    ,  1452.6526    ,  1561.8379    ,  1678.1718    ,
     *   1802.6679    ,  1935.8889    ,  2077.9521    ,  2228.7341    ,
     *   2388.2053    ,
     *   1349.8056    ,  1453.0267    ,  1562.1894    ,  1678.4996    ,
     *   1802.9717    ,  1936.1691    ,  2078.2092    ,  2228.9691    ,
     *   2388.4192    ,
     *   1350.2198    ,  1453.4196    ,  1562.5585    ,  1678.8438    ,
     *   1803.2907    ,  1936.4632    ,  2078.4792    ,  2229.2158    ,
     *   2388.6438    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   1350.6545    ,  1453.8319    ,  1562.9458    ,  1679.2049    ,
     *   1803.6255    ,  1936.7719    ,  2078.7625    ,  2229.4747    ,
     *   2388.8794    ,
     *   1351.1105    ,  1454.2643    ,  1563.3519    ,  1679.5837    ,
     *   1803.9765    ,  1937.0956    ,  2079.0596    ,  2229.7462    ,
     *   2389.1265    ,
     *   1351.5885    ,  1454.7176    ,  1563.7777    ,  1679.9806    ,
     *   1804.3444    ,  1937.4349    ,  2079.3709    ,  2230.0308    ,
     *   2389.3856    ,
     *   1352.0894    ,  1455.1926    ,  1564.2238    ,  1680.3965    ,
     *   1804.7299    ,  1937.7903    ,  2079.6972    ,  2230.3289    ,
     *   2389.6569    ,
     *   1352.6144    ,  1455.6903    ,  1564.6912    ,  1680.8323    ,
     *   1805.1338    ,  1938.1628    ,  2080.0390    ,  2230.6413    ,
     *   2389.9413    ,
     *   1353.1649    ,  1456.2121    ,  1565.1812    ,  1681.2891    ,
     *   1805.5572    ,  1938.5532    ,  2080.3973    ,  2230.9687    ,
     *   2390.2394    ,
     *   1353.6241    ,  1456.6473    ,  1565.5899    ,  1681.6701    ,
     *   1805.9103    ,  1938.8788    ,  2080.6962    ,  2231.2418    ,
     *   2390.4880    ,
     *   1354.1024    ,  1457.1006    ,  1566.0155    ,  1682.0669    ,
     *   1806.2780    ,  1939.2178    ,  2081.0074    ,  2231.5262    ,
     *   2390.7469    ,
     *   1354.6034    ,  1457.5753    ,  1566.4612    ,  1682.4823    ,
     *   1806.6630    ,  1939.5728    ,  2081.3332    ,  2231.8240    ,
     *   2391.0179    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   1354.8345    ,  1457.7943    ,  1566.6668    ,  1682.6740    ,
     *   1806.8407    ,  1939.7366    ,  2081.4835    ,  2231.9614    ,
     *   2391.1430    ,
     *   1355.8604    ,  1458.7662    ,  1567.5791    ,  1683.5244    ,
     *   1807.6287    ,  1940.4632    ,  2082.1504    ,  2232.5709    ,
     *   2391.6978    ,
     *   1357.5499    ,  1460.3662    ,  1569.0808    ,  1684.9239    ,
     *   1808.9256    ,  1941.6591    ,  2083.2480    ,  2233.5740    ,
     *   2392.6110    ,
     *   1359.3004    ,  1462.0232    ,  1570.6355    ,  1686.3727    ,
     *   1810.2681    ,  1942.8968    ,  2084.3841    ,  2234.6123    ,
     *   2393.5563    ,
     *   1367.2190    ,  1469.5099    ,  1577.6550    ,  1692.9110    ,
     *   1816.3251    ,  1948.4810    ,  2089.5094    ,  2239.2968    ,
     *   2397.8215    ,
     *   1376.3925    ,  1478.1633    ,  1585.7571    ,  1700.4516    ,
     *   1823.3077    ,  1954.9175    ,  2095.4169    ,  2244.6968    ,
     *   2402.7387    ,
     *   1387.0279    ,  1488.1694    ,  1595.1101    ,  1709.1479    ,
     *   1831.3561    ,  1962.3346    ,  2102.2242    ,  2250.9197    ,
     *   2408.4062    ,
     *   1399.3671    ,  1499.7439    ,  1605.9087    ,  1719.1765    ,
     *   1840.6315    ,  1970.8797    ,  2110.0661    ,  2258.0888    ,
     *   2414.9366    ,
     *   1413.6911    ,  1513.1369    ,  1618.3775    ,  1730.7406    ,
     *   1851.3187    ,  1980.7217    ,  2119.0972    ,  2266.3456    ,
     *   2422.4588    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   1430.3241    ,  1528.6368    ,  1632.7748    ,  1744.0739    ,
     *   1863.6301    ,  1992.0542    ,  2129.4941    ,  2275.8515    ,
     *   2431.1204    ,
     *   1449.6358    ,  1546.5734    ,  1649.3970    ,  1759.4437    ,
     *   1877.8082    ,  2005.0983    ,  2141.4590    ,  2286.7911    ,
     *   2441.0901    ,
     *   1472.0423    ,  1567.3206    ,  1668.5807    ,  1777.1546    ,
     *   1894.1299    ,  2020.1062    ,  2155.2221    ,  2299.3751    ,
     *   2452.5604    ,
     *   1498.0051    ,  1591.2969    ,  1690.7059    ,  1797.5518    ,
     *   1912.9092    ,  2037.3645    ,  2171.0454    ,  2313.8431    ,
     *   2465.7503    ,
     *   1528.0276    ,  1618.9648    ,  1716.1960    ,  1821.0227    ,
     *   1934.5007    ,  2057.1976    ,  2189.2261    ,  2330.4671    ,
     *   2480.9091    ,
     *   1562.6510    ,  1650.8280    ,  1745.5180    ,  1847.9982    ,
     *   1959.3009    ,  2079.9703    ,  2210.0992    ,  2349.5551    ,
     *   2498.3192    ,
     *   1602.4500    ,  1687.4278    ,  1779.1793    ,  1878.9521    ,
     *   1987.7502    ,  2106.0902    ,  2234.0412    ,  2371.4538    ,
     *   2518.2997    ,
     *   1648.0300    ,  1729.3393    ,  1817.7254    ,  1914.3991    ,
     *   2020.3316    ,  2136.0084    ,  2261.4715    ,  2396.5518    ,
     *   2541.2093    ,
     *   1700.0241    ,  1777.1690    ,  1861.7365    ,  1954.8924    ,
     *   2057.5699    ,  2170.2195    ,  2292.8538    ,  2425.2816    ,
     *   2567.4498    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   1759.0890    ,  1831.5523    ,  1911.8248    ,  2001.0207    ,
     *   2100.0290    ,  2209.2609    ,  2328.6964    ,  2458.1210    ,
     *   2597.4676    ,
     *   1825.8938    ,  1893.1497    ,  1968.6327    ,  2053.4061    ,
     *   2148.3096    ,  2253.7098    ,  2369.5508    ,  2495.5933    ,
     *   2631.7559    ,
     *   1901.0995    ,  1962.6379    ,  2032.8293    ,  2112.7020    ,
     *   2203.0468    ,  2304.1816    ,  2416.0104    ,  2538.2665    ,
     *   2670.8544    ,
     *   1985.3257    ,  2040.6916    ,  2105.1030    ,  2179.5902    ,
     *   2264.9089    ,  2361.3281    ,  2468.7080    ,  2586.7519    ,
     *   2715.3493    ,
     *   2079.1116    ,  2127.9542    ,  2186.1449    ,  2254.7742    ,
     *   2334.5937    ,  2425.8349    ,  2528.3143    ,  2641.7022    ,
     *   2765.8721    ,
     *   2182.8781    ,  2225.0006    ,  2276.6228    ,  2338.9643    ,
     *   2412.8232    ,  2498.4197    ,  2595.5359    ,  2703.8098    ,
     *   2823.0973    ,
     *   2296.8987    ,  2332.2981    ,  2377.1449    ,  2432.8533    ,
     *   2500.3293    ,  2579.8258    ,  2671.1131    ,  2773.8050    ,
     *   2887.7414    ,
     *   2421.2836    ,  2450.1743    ,  2488.2209    ,  2537.0818    ,
     *   2597.8313    ,  2670.8097    ,  2755.8137    ,  2852.4535    ,
     *   2960.5611    ,
     *   2555.9806    ,  2578.7963    ,  2610.2271    ,  2652.1992    ,
     *   2706.0021    ,  2772.1187    ,  2850.4214    ,  2940.5509    ,
     *   3042.3506    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1263.0391    ,  1251.0288    ,  1240.5591    ,  1231.1526    ,
     *   1222.4274    ,  1214.0832    ,  1205.8878    ,  1197.6640    ,
     *   1189.2792    ,
     *   1263.0881    ,  1251.0819    ,  1240.6158    ,  1231.2125    ,
     *   1222.4903    ,  1214.1489    ,  1205.9561    ,  1197.7350    ,
     *   1189.3528    ,
     *   1263.1462    ,  1251.1448    ,  1240.6829    ,  1231.2835    ,
     *   1222.5647    ,  1214.2266    ,  1206.0370    ,  1197.8190    ,
     *   1189.4399    ,
     *   1263.2143    ,  1251.2186    ,  1240.7617    ,  1231.3667    ,
     *   1222.6520    ,  1214.3178    ,  1206.1319    ,  1197.9175    ,
     *   1189.5421    ,
     *   1263.2935    ,  1251.3045    ,  1240.8533    ,  1231.4635    ,
     *   1222.7536    ,  1214.4239    ,  1206.2423    ,  1198.0321    ,
     *   1189.6609    ,
     *   1263.3850    ,  1251.4036    ,  1240.9591    ,  1231.5753    ,
     *   1222.8709    ,  1214.5463    ,  1206.3697    ,  1198.1644    ,
     *   1189.7981    ,
     *   1263.4899    ,  1251.5172    ,  1241.0804    ,  1231.7034    ,
     *   1223.0053    ,  1214.6866    ,  1206.5157    ,  1198.3160    ,
     *   1189.9553    ,
     *   1263.6093    ,  1251.6466    ,  1241.2185    ,  1231.8493    ,
     *   1223.1583    ,  1214.8464    ,  1206.6820    ,  1198.4887    ,
     *   1190.1343    ,
     *   1263.7446    ,  1251.7931    ,  1241.3748    ,  1232.0144    ,
     *   1223.3315    ,  1215.0272    ,  1206.8702    ,  1198.6840    ,
     *   1190.3368    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1263.8968    ,  1251.9579    ,  1241.5507    ,  1232.2002    ,
     *   1223.5264    ,  1215.2307    ,  1207.0819    ,  1198.9039    ,
     *   1190.5647    ,
     *   1264.0672    ,  1252.1426    ,  1241.7477    ,  1232.4083    ,
     *   1223.7447    ,  1215.4585    ,  1207.3189    ,  1199.1499    ,
     *   1190.8198    ,
     *   1264.2572    ,  1252.3483    ,  1241.9671    ,  1232.6401    ,
     *   1223.9878    ,  1215.7124    ,  1207.5830    ,  1199.4241    ,
     *   1191.1040    ,
     *   1264.4680    ,  1252.5765    ,  1242.2106    ,  1232.8972    ,
     *   1224.2575    ,  1215.9938    ,  1207.8758    ,  1199.7281    ,
     *   1191.4192    ,
     *   1264.7008    ,  1252.8286    ,  1242.4795    ,  1233.1812    ,
     *   1224.5553    ,  1216.3047    ,  1208.1992    ,  1200.0638    ,
     *   1191.7671    ,
     *   1264.9571    ,  1253.1061    ,  1242.7754    ,  1233.4936    ,
     *   1224.8830    ,  1216.6466    ,  1208.5549    ,  1200.4329    ,
     *   1192.1498    ,
     *   1265.2381    ,  1253.4102    ,  1243.0998    ,  1233.8361    ,
     *   1225.2421    ,  1217.0214    ,  1208.9447    ,  1200.8375    ,
     *   1192.5690    ,
     *   1265.5452    ,  1253.7425    ,  1243.4541    ,  1234.2102    ,
     *   1225.6343    ,  1217.4306    ,  1209.3704    ,  1201.2792    ,
     *   1193.0268    ,
     *   1265.8796    ,  1254.1044    ,  1243.8399    ,  1234.6174    ,
     *   1226.0612    ,  1217.8761    ,  1209.8336    ,  1201.7599    ,
     *   1193.5250    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1266.2428    ,  1254.4972    ,  1244.2587    ,  1235.0594    ,
     *   1226.5246    ,  1218.3595    ,  1210.3363    ,  1202.2815    ,
     *   1194.0654    ,
     *   1266.6360    ,  1254.9226    ,  1244.7121    ,  1235.5378    ,
     *   1227.0260    ,  1218.8826    ,  1210.8802    ,  1202.8458    ,
     *   1194.6500    ,
     *   1266.9558    ,  1255.2684    ,  1245.0806    ,  1235.9267    ,
     *   1227.4335    ,  1219.3077    ,  1211.3221    ,  1203.3042    ,
     *   1195.1249    ,
     *   1267.2944    ,  1255.6344    ,  1245.4706    ,  1236.3382    ,
     *   1227.8647    ,  1219.7574    ,  1211.7896    ,  1203.7892    ,
     *   1195.6272    ,
     *   1267.6523    ,  1256.0213    ,  1245.8827    ,  1236.7729    ,
     *   1228.3203    ,  1220.2324    ,  1212.2835    ,  1204.3014    ,
     *   1196.1577    ,
     *   1268.0301    ,  1256.4296    ,  1246.3176    ,  1237.2317    ,
     *   1228.8009    ,  1220.7336    ,  1212.8044    ,  1204.8416    ,
     *   1196.7172    ,
     *   1268.4284    ,  1256.8600    ,  1246.7760    ,  1237.7151    ,
     *   1229.3073    ,  1221.2616    ,  1213.3531    ,  1205.4106    ,
     *   1197.3065    ,
     *   1268.8478    ,  1257.3131    ,  1247.2585    ,  1238.2239    ,
     *   1229.8402    ,  1221.8171    ,  1213.9304    ,  1206.0092    ,
     *   1197.9263    ,
     *   1269.2890    ,  1257.7895    ,  1247.7657    ,  1238.7587    ,
     *   1230.4002    ,  1222.4009    ,  1214.5370    ,  1206.6381    ,
     *   1198.5774    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1269.7525    ,  1258.2899    ,  1248.2984    ,  1239.3202    ,
     *   1230.9882    ,  1223.0138    ,  1215.1736    ,  1207.2981    ,
     *   1199.2606    ,
     *   1270.2388    ,  1258.8149    ,  1248.8571    ,  1239.9091    ,
     *   1231.6047    ,  1223.6563    ,  1215.8410    ,  1207.9899    ,
     *   1199.9767    ,
     *   1270.7487    ,  1259.3651    ,  1249.4425    ,  1240.5260    ,
     *   1232.2505    ,  1224.3292    ,  1216.5400    ,  1208.7142    ,
     *   1200.7264    ,
     *   1271.2826    ,  1259.9412    ,  1250.0553    ,  1241.1716    ,
     *   1232.9263    ,  1225.0332    ,  1217.2711    ,  1209.4719    ,
     *   1201.5104    ,
     *   1271.8412    ,  1260.5437    ,  1250.6961    ,  1241.8466    ,
     *   1233.6327    ,  1225.7690    ,  1218.0351    ,  1210.2635    ,
     *   1202.3295    ,
     *   1272.4252    ,  1261.1733    ,  1251.3655    ,  1242.5517    ,
     *   1234.3704    ,  1226.5374    ,  1218.8328    ,  1211.0899    ,
     *   1203.1844    ,
     *   1273.0350    ,  1261.8306    ,  1252.0643    ,  1243.2875    ,
     *   1235.1401    ,  1227.3389    ,  1219.6648    ,  1211.9517    ,
     *   1204.0758    ,
     *   1273.6713    ,  1262.5163    ,  1252.7930    ,  1244.0546    ,
     *   1235.9425    ,  1228.1743    ,  1220.5318    ,  1212.8496    ,
     *   1205.0044    ,
     *   1274.3348    ,  1263.2309    ,  1253.5522    ,  1244.8538    ,
     *   1236.7782    ,  1229.0442    ,  1221.4346    ,  1213.7844    ,
     *   1205.9710    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1275.0259    ,  1263.9751    ,  1254.3427    ,  1245.6856    ,
     *   1237.6479    ,  1229.9494    ,  1222.3737    ,  1214.7566    ,
     *   1206.9763    ,
     *   1275.7454    ,  1264.7496    ,  1255.1651    ,  1246.5508    ,
     *   1238.5523    ,  1230.8905    ,  1223.3499    ,  1215.7672    ,
     *   1208.0208    ,
     *   1276.4939    ,  1265.5549    ,  1256.0200    ,  1247.4500    ,
     *   1239.4920    ,  1231.8681    ,  1224.3639    ,  1216.8166    ,
     *   1209.1054    ,
     *   1277.2719    ,  1266.3918    ,  1256.9081    ,  1248.3839    ,
     *   1240.4677    ,  1232.8831    ,  1225.4163    ,  1217.9056    ,
     *   1210.2307    ,
     *   1278.3818    ,  1267.5849    ,  1258.1738    ,  1249.7144    ,
     *   1241.8575    ,  1234.3284    ,  1226.9147    ,  1219.4556    ,
     *   1211.8321    ,
     *   1279.5495    ,  1268.8395    ,  1259.5042    ,  1251.1124    ,
     *   1243.3173    ,  1235.8460    ,  1228.4875    ,  1221.0824    ,
     *   1213.5122    ,
     *   1280.7768    ,  1270.1574    ,  1260.9010    ,  1252.5796    ,
     *   1244.8489    ,  1237.4377    ,  1230.1367    ,  1222.7876    ,
     *   1215.2729    ,
     *   1282.0655    ,  1271.5403    ,  1262.3660    ,  1254.1179    ,
     *   1246.4540    ,  1239.1054    ,  1231.8641    ,  1224.5731    ,
     *   1217.1160    ,
     *   1283.4174    ,  1272.9902    ,  1263.9011    ,  1255.7290    ,
     *   1248.1347    ,  1240.8509    ,  1233.6716    ,  1226.4408    ,
     *   1219.0434    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1284.8346    ,  1274.5089    ,  1265.5084    ,  1257.4152    ,
     *   1249.8929    ,  1242.6763    ,  1235.5611    ,  1228.3927    ,
     *   1221.0570    ,
     *   1286.3191    ,  1276.0988    ,  1267.1899    ,  1259.1785    ,
     *   1251.7308    ,  1244.5839    ,  1237.5350    ,  1230.4311    ,
     *   1223.1592    ,
     *   1287.8733    ,  1277.7621    ,  1268.9483    ,  1261.0215    ,
     *   1253.6509    ,  1246.5760    ,  1239.5957    ,  1232.5584    ,
     *   1225.3523    ,
     *   1289.5000    ,  1279.5017    ,  1270.7861    ,  1262.9469    ,
     *   1255.6561    ,  1248.6555    ,  1241.7460    ,  1234.7775    ,
     *   1227.6393    ,
     *   1291.2024    ,  1281.3209    ,  1272.7069    ,  1264.9582    ,
     *   1257.7498    ,  1250.8260    ,  1243.9896    ,  1237.0919    ,
     *   1230.0238    ,
     *   1292.9848    ,  1283.2241    ,  1274.7152    ,  1267.0599    ,
     *   1259.9367    ,  1253.0922    ,  1246.3311    ,  1239.5066    ,
     *   1232.5105    ,
     *   1294.4699    ,  1284.8086    ,  1276.3862    ,  1268.8079    ,
     *   1261.7547    ,  1254.9754    ,  1248.2763    ,  1241.5118    ,
     *   1234.5749    ,
     *   1296.0148    ,  1286.4559    ,  1278.1225    ,  1270.6234    ,
     *   1263.6423    ,  1256.9299    ,  1250.2945    ,  1243.5916    ,
     *   1236.7155    ,
     *   1297.6307    ,  1288.1776    ,  1279.9364    ,  1272.5191    ,
     *   1265.6124    ,  1258.9693    ,  1252.3995    ,  1245.7602    ,
     *   1238.9468    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1298.3757    ,  1288.9710    ,  1280.7719    ,  1273.3920    ,
     *   1266.5193    ,  1259.9078    ,  1253.3680    ,  1246.7577    ,
     *   1239.9729    ,
     *   1301.6766    ,  1292.4835    ,  1284.4681    ,  1277.2515    ,
     *   1270.5272    ,  1264.0535    ,  1257.6445    ,  1251.1606    ,
     *   1244.5001    ,
     *   1307.0950    ,  1298.2385    ,  1290.5157    ,  1283.5589    ,
     *   1277.0702    ,  1270.8151    ,  1264.6130    ,  1258.3290    ,
     *   1251.8650    ,
     *   1312.6857    ,  1304.1637    ,  1296.7312    ,  1290.0319    ,
     *   1283.7765    ,  1277.7374    ,  1271.7395    ,  1265.6524    ,
     *   1259.3816    ,
     *   1337.7018    ,  1330.5296    ,  1324.2670    ,  1318.6018    ,
     *   1313.2798    ,  1308.1014    ,  1302.9140    ,  1297.6051    ,
     *   1292.0952    ,
     *   1366.1495    ,  1360.2625    ,  1355.1098    ,  1350.4202    ,
     *   1345.9733    ,  1341.5961    ,  1337.1581    ,  1332.5649    ,
     *   1327.7513    ,
     *   1398.4296    ,  1393.7410    ,  1389.6178    ,  1385.8271    ,
     *   1382.1800    ,  1378.5299    ,  1374.7678    ,  1370.8167    ,
     *   1366.6256    ,
     *   1434.9155    ,  1431.3145    ,  1428.1187    ,  1425.1303    ,
     *   1422.1903    ,  1419.1775    ,  1416.0039    ,  1412.6097    ,
     *   1408.9578    ,
     *   1475.9171    ,  1473.2688    ,  1470.8762    ,  1468.5735    ,
     *   1466.2304    ,  1463.7498    ,  1461.0643    ,  1458.1306    ,
     *   1454.9252    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1521.6430    ,  1519.7889    ,  1518.0542    ,  1516.3025    ,
     *   1514.4304    ,  1512.3640    ,  1510.0552    ,  1507.4772    ,
     *   1504.6189    ,
     *   1572.1651    ,  1570.9258    ,  1569.6859    ,  1568.3361    ,
     *   1566.7976    ,  1565.0184    ,  1562.9691    ,  1560.6374    ,
     *   1558.0246    ,
     *   1627.3955    ,  1626.5751    ,  1625.6546    ,  1624.5489    ,
     *   1623.2016    ,  1621.5808    ,  1619.6737    ,  1617.4817    ,
     *   1615.0163    ,
     *   1687.0848    ,  1686.4773    ,  1685.6956    ,  1684.6753    ,
     *   1683.3799    ,  1681.7945    ,  1679.9208    ,  1677.7715    ,
     *   1675.3665    ,
     *   1750.8487    ,  1750.2460    ,  1749.4255    ,  1748.3398    ,
     *   1746.9681    ,  1745.3095    ,  1743.3766    ,  1741.1906    ,
     *   1738.7773    ,
     *   1818.2262    ,  1817.4273    ,  1816.4019    ,  1815.1155    ,
     *   1813.5585    ,  1811.7391    ,  1809.6771    ,  1807.3982    ,
     *   1804.9309    ,
     *   1888.7648    ,  1887.5848    ,  1886.2078    ,  1884.6073    ,
     *   1882.7798    ,  1880.7374    ,  1878.5018    ,  1876.0993    ,
     *   1873.5575    ,
     *   1962.1230    ,  1960.4014    ,  1958.5510    ,  1956.5481    ,
     *   1954.3898    ,  1952.0867    ,  1949.6575    ,  1947.1244    ,
     *   1944.5104    ,
     *   2038.1733    ,  2035.7801    ,  2033.3611    ,  2030.8916    ,
     *   2028.3641    ,  2025.7825    ,  2023.1578    ,  2020.5039    ,
     *   2017.8358    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   2117.0909    ,  2113.9279    ,  2110.8701    ,  2107.8884    ,
     *   2104.9670    ,  2102.0993    ,  2099.2848    ,  2096.5259    ,
     *   2093.8267    ,
     *   2199.4173    ,  2195.4138    ,  2191.6635    ,  2188.1317    ,
     *   2184.7927    ,  2181.6277    ,  2178.6224    ,  2175.7662    ,
     *   2173.0500    ,
     *   2286.0975    ,  2281.1972    ,  2276.7022    ,  2272.5737    ,
     *   2268.7771    ,  2265.2818    ,  2262.0605    ,  2259.0889    ,
     *   2256.3449    ,
     *   2378.5031    ,  2372.6423    ,  2367.3287    ,  2362.5239    ,
     *   2358.1891    ,  2354.2859    ,  2350.7767    ,  2347.6254    ,
     *   2344.7977    ,
     *   2478.4756    ,  2471.5504    ,  2465.2887    ,  2459.6614    ,
     *   2454.6339    ,  2450.1676    ,  2446.2208    ,  2442.7502    ,
     *   2439.7121    ,
     *   2588.4645    ,  2580.2873    ,  2572.8444    ,  2566.1303    ,
     *   2560.1292    ,  2554.8154    ,  2550.1538    ,  2546.1024    ,
     *   2542.6137    ,
     *   2711.9457    ,  2702.1885    ,  2693.1555    ,  2684.8879    ,
     *   2677.4129    ,  2670.7408    ,  2664.8634    ,  2659.7556    ,
     *   2655.3775    ,
     *   2854.6587    ,  2842.7921    ,  2831.4716    ,  2820.8223    ,
     *   2810.9590    ,  2801.9744    ,  2793.9302    ,  2786.8543    ,
     *   2780.7412    ,
     *   3028.6632    ,  3014.0105    ,  2999.2807    ,  2984.7374    ,
     *   2970.6732    ,  2957.3756    ,  2945.0943    ,  2934.0176    ,
     *   2924.2605    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1180.6356    ,  1171.6627    ,  1162.3104    ,  1152.5434    ,
     *   1142.3368    ,  1131.6724    ,  1120.5358    ,  1108.9137    ,
     *   1096.7922    ,
     *   1180.7119    ,  1171.7417    ,  1162.3922    ,  1152.6281    ,
     *   1142.4247    ,  1131.7637    ,  1120.6307    ,  1109.0124    ,
     *   1096.8950    ,
     *   1180.8021    ,  1171.8352    ,  1162.4890    ,  1152.7285    ,
     *   1142.5288    ,  1131.8717    ,  1120.7429    ,  1109.1292    ,
     *   1097.0167    ,
     *   1180.9080    ,  1171.9449    ,  1162.6026    ,  1152.8462    ,
     *   1142.6509    ,  1131.9985    ,  1120.8746    ,  1109.2661    ,
     *   1097.1594    ,
     *   1181.0311    ,  1172.0724    ,  1162.7348    ,  1152.9832    ,
     *   1142.7929    ,  1132.1458    ,  1121.0277    ,  1109.4254    ,
     *   1097.3254    ,
     *   1181.1732    ,  1172.2196    ,  1162.8873    ,  1153.1412    ,
     *   1142.9567    ,  1132.3159    ,  1121.2044    ,  1109.6092    ,
     *   1097.5169    ,
     *   1181.3361    ,  1172.3883    ,  1163.0620    ,  1153.3223    ,
     *   1143.1445    ,  1132.5108    ,  1121.4068    ,  1109.8198    ,
     *   1097.7363    ,
     *   1181.5216    ,  1172.5804    ,  1163.2609    ,  1153.5284    ,
     *   1143.3582    ,  1132.7326    ,  1121.6373    ,  1110.0596    ,
     *   1097.9860    ,
     *   1181.7314    ,  1172.7977    ,  1163.4860    ,  1153.7616    ,
     *   1143.6001    ,  1132.9835    ,  1121.8980    ,  1110.3307    ,
     *   1098.2684    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1181.9675    ,  1173.0422    ,  1163.7393    ,  1154.0240    ,
     *   1143.8721    ,  1133.2658    ,  1122.1912    ,  1110.6358    ,
     *   1098.5862    ,
     *   1182.2318    ,  1173.3159    ,  1164.0228    ,  1154.3177    ,
     *   1144.1766    ,  1133.5818    ,  1122.5194    ,  1110.9770    ,
     *   1098.9416    ,
     *   1182.5262    ,  1173.6207    ,  1164.3384    ,  1154.6448    ,
     *   1144.5156    ,  1133.9336    ,  1122.8848    ,  1111.3570    ,
     *   1099.3374    ,
     *   1182.8526    ,  1173.9587    ,  1164.6885    ,  1155.0074    ,
     *   1144.8915    ,  1134.3235    ,  1123.2898    ,  1111.7782    ,
     *   1099.7759    ,
     *   1183.2129    ,  1174.3319    ,  1165.0748    ,  1155.4076    ,
     *   1145.3064    ,  1134.7539    ,  1123.7368    ,  1112.2429    ,
     *   1100.2599    ,
     *   1183.6093    ,  1174.7422    ,  1165.4997    ,  1155.8477    ,
     *   1145.7625    ,  1135.2270    ,  1124.2281    ,  1112.7537    ,
     *   1100.7917    ,
     *   1184.0434    ,  1175.1917    ,  1165.9651    ,  1156.3297    ,
     *   1146.2620    ,  1135.7452    ,  1124.7661    ,  1113.3130    ,
     *   1101.3739    ,
     *   1184.5175    ,  1175.6824    ,  1166.4731    ,  1156.8558    ,
     *   1146.8072    ,  1136.3106    ,  1125.3531    ,  1113.9232    ,
     *   1102.0091    ,
     *   1185.0333    ,  1176.2163    ,  1167.0258    ,  1157.4281    ,
     *   1147.4002    ,  1136.9256    ,  1125.9915    ,  1114.5867    ,
     *   1102.6996    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1185.5928    ,  1176.7954    ,  1167.6252    ,  1158.0488    ,
     *   1148.0432    ,  1137.5923    ,  1126.6836    ,  1115.3059    ,
     *   1103.4480    ,
     *   1186.1980    ,  1177.4217    ,  1168.2733    ,  1158.7198    ,
     *   1148.7384    ,  1138.3131    ,  1127.4315    ,  1116.0831    ,
     *   1104.2566    ,
     *   1186.6896    ,  1177.9304    ,  1168.7998    ,  1159.2648    ,
     *   1149.3029    ,  1138.8983    ,  1128.0388    ,  1116.7140    ,
     *   1104.9129    ,
     *   1187.2095    ,  1178.4684    ,  1169.3564    ,  1159.8410    ,
     *   1149.8997    ,  1139.5168    ,  1128.6806    ,  1117.3807    ,
     *   1105.6064    ,
     *   1187.7585    ,  1179.0364    ,  1169.9442    ,  1160.4493    ,
     *   1150.5296    ,  1140.1697    ,  1129.3579    ,  1118.0842    ,
     *   1106.3381    ,
     *   1188.3375    ,  1179.6354    ,  1170.5638    ,  1161.0905    ,
     *   1151.1936    ,  1140.8578    ,  1130.0717    ,  1118.8254    ,
     *   1107.1089    ,
     *   1188.9472    ,  1180.2661    ,  1171.2162    ,  1161.7656    ,
     *   1151.8926    ,  1141.5821    ,  1130.8229    ,  1119.6054    ,
     *   1107.9198    ,
     *   1189.5885    ,  1180.9293    ,  1171.9022    ,  1162.4754    ,
     *   1152.6274    ,  1142.3433    ,  1131.6123    ,  1120.4250    ,
     *   1108.7718    ,
     *   1190.2621    ,  1181.6259    ,  1172.6226    ,  1163.2207    ,
     *   1153.3988    ,  1143.1425    ,  1132.4409    ,  1121.2852    ,
     *   1109.6658    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1190.9688    ,  1182.3567    ,  1173.3783    ,  1164.0023    ,
     *   1154.2078    ,  1143.9804    ,  1133.3096    ,  1122.1867    ,
     *   1110.6027    ,
     *   1191.7094    ,  1183.1224    ,  1174.1700    ,  1164.8211    ,
     *   1155.0551    ,  1144.8578    ,  1134.2192    ,  1123.1306    ,
     *   1111.5834    ,
     *   1192.4847    ,  1183.9238    ,  1174.9985    ,  1165.6779    ,
     *   1155.9416    ,  1145.7757    ,  1135.1705    ,  1124.1175    ,
     *   1112.6086    ,
     *   1193.2953    ,  1184.7617    ,  1175.8646    ,  1166.5734    ,
     *   1156.8680    ,  1146.7349    ,  1136.1643    ,  1125.1485    ,
     *   1113.6794    ,
     *   1194.1421    ,  1185.6369    ,  1176.7691    ,  1167.5085    ,
     *   1157.8352    ,  1147.7360    ,  1137.2015    ,  1126.2242    ,
     *   1114.7963    ,
     *   1195.0258    ,  1186.5501    ,  1177.7127    ,  1168.4839    ,
     *   1158.8439    ,  1148.7799    ,  1138.2828    ,  1127.3454    ,
     *   1115.9604    ,
     *   1195.9472    ,  1187.5020    ,  1178.6962    ,  1169.5003    ,
     *   1159.8949    ,  1149.8674    ,  1139.4090    ,  1128.5130    ,
     *   1117.1722    ,
     *   1196.9068    ,  1188.4933    ,  1179.7202    ,  1170.5584    ,
     *   1160.9888    ,  1150.9991    ,  1140.5809    ,  1129.7276    ,
     *   1118.4326    ,
     *   1197.9055    ,  1189.5248    ,  1180.7856    ,  1171.6591    ,
     *   1162.1265    ,  1152.1759    ,  1141.7991    ,  1130.9900    ,
     *   1119.7423    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1198.9440    ,  1190.5972    ,  1181.8931    ,  1172.8030    ,
     *   1163.3086    ,  1153.3984    ,  1143.0644    ,  1132.3009    ,
     *   1121.1019    ,
     *   1200.0229    ,  1191.7112    ,  1183.0432    ,  1173.9908    ,
     *   1164.5359    ,  1154.6673    ,  1144.3775    ,  1133.6609    ,
     *   1122.5123    ,
     *   1201.1429    ,  1192.8674    ,  1184.2368    ,  1175.2232    ,
     *   1165.8091    ,  1155.9833    ,  1145.7390    ,  1135.0709    ,
     *   1123.9739    ,
     *   1202.3048    ,  1194.0666    ,  1185.4745    ,  1176.5009    ,
     *   1167.1287    ,  1157.3472    ,  1147.1497    ,  1136.5313    ,
     *   1125.4876    ,
     *   1203.9579    ,  1195.7724    ,  1187.2346    ,  1178.3175    ,
     *   1169.0045    ,  1159.2853    ,  1149.1537    ,  1138.6054    ,
     *   1127.6365    ,
     *   1205.6918    ,  1197.5611    ,  1189.0797    ,  1180.2214    ,
     *   1170.9697    ,  1161.3152    ,  1151.2520    ,  1140.7764    ,
     *   1129.8850    ,
     *   1207.5083    ,  1199.4345    ,  1191.0118    ,  1182.2142    ,
     *   1173.0262    ,  1163.4386    ,  1153.4462    ,  1143.0458    ,
     *   1132.2345    ,
     *   1209.4093    ,  1201.3945    ,  1193.0324    ,  1184.2979    ,
     *   1175.1757    ,  1165.6573    ,  1155.7381    ,  1145.4153    ,
     *   1134.6866    ,
     *   1211.3966    ,  1203.4428    ,  1195.1435    ,  1186.4741    ,
     *   1177.4200    ,  1167.9731    ,  1158.1293    ,  1147.8865    ,
     *   1137.2431    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1213.4722    ,  1205.5815    ,  1197.3471    ,  1188.7449    ,
     *   1179.7610    ,  1170.3878    ,  1160.6219    ,  1150.4615    ,
     *   1139.9056    ,
     *   1215.6384    ,  1207.8129    ,  1199.6453    ,  1191.1125    ,
     *   1182.2009    ,  1172.9037    ,  1163.2177    ,  1153.1421    ,
     *   1142.6762    ,
     *   1217.8976    ,  1210.1392    ,  1202.0406    ,  1193.5792    ,
     *   1184.7421    ,  1175.5229    ,  1165.9192    ,  1155.9306    ,
     *   1145.5571    ,
     *   1220.2528    ,  1212.5635    ,  1204.5359    ,  1196.1479    ,
     *   1187.3874    ,  1178.2484    ,  1168.7292    ,  1158.8299    ,
     *   1148.5511    ,
     *   1222.7074    ,  1215.0893    ,  1207.1347    ,  1198.8223    ,
     *   1190.1404    ,  1181.0839    ,  1171.6513    ,  1161.8435    ,
     *   1151.6617    ,
     *   1225.2664    ,  1217.7216    ,  1209.8421    ,  1201.6073    ,
     *   1193.0063    ,  1184.0343    ,  1174.6907    ,  1164.9767    ,
     *   1154.8942    ,
     *   1227.3900    ,  1219.9053    ,  1212.0874    ,  1203.9162    ,
     *   1195.3814    ,  1186.4786    ,  1177.2077    ,  1167.5703    ,
     *   1157.5689    ,
     *   1229.5914    ,  1222.1683    ,  1214.4135    ,  1206.3074    ,
     *   1197.8403    ,  1189.0083    ,  1179.8117    ,  1170.2526    ,
     *   1160.3340    ,
     *   1231.8853    ,  1224.5257    ,  1216.8358    ,  1208.7968    ,
     *   1200.3993    ,  1191.6400    ,  1182.5198    ,  1173.0411    ,
     *   1163.2074    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1232.9400    ,  1225.6093    ,  1217.9490    ,  1209.9405    ,
     *   1201.5747    ,  1192.8486    ,  1183.7631    ,  1174.3210    ,
     *   1164.5258    ,
     *   1237.5914    ,  1230.3864    ,  1222.8547    ,  1214.9788    ,
     *   1206.7506    ,  1198.1680    ,  1189.2330    ,  1179.9491    ,
     *   1170.3209    ,
     *   1245.1523    ,  1238.1454    ,  1230.8160    ,  1223.1484    ,
     *   1215.1362    ,  1206.7788    ,  1198.0792    ,  1189.0427    ,
     *   1179.6749    ,
     *   1252.8615    ,  1246.0489    ,  1238.9175    ,  1231.4537    ,
     *   1223.6524    ,  1215.5144    ,  1207.0441    ,  1198.2478    ,
     *   1189.1324    ,
     *   1286.3307    ,  1280.2783    ,  1273.9201    ,  1267.2490    ,
     *   1260.2658    ,  1252.9763    ,  1245.3891    ,  1237.5148    ,
     *   1229.3639    ,
     *   1322.6755    ,  1317.3136    ,  1311.6554    ,  1305.6999    ,
     *   1299.4530    ,  1292.9244    ,  1286.1263    ,  1279.0718    ,
     *   1271.7743    ,
     *   1362.1643    ,  1357.4179    ,  1352.3834    ,  1347.0654    ,
     *   1341.4740    ,  1335.6224    ,  1329.5254    ,  1323.1983    ,
     *   1316.6559    ,
     *   1405.0289    ,  1400.8170    ,  1396.3255    ,  1391.5644    ,
     *   1386.5474    ,  1381.2905    ,  1375.8105    ,  1370.1239    ,
     *   1364.2468    ,
     *   1451.4394    ,  1447.6753    ,  1443.6425    ,  1439.3554    ,
     *   1434.8308    ,  1430.0870    ,  1425.1420    ,  1420.0135    ,
     *   1414.7176    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1501.4818    ,  1498.0753    ,  1494.4144    ,  1490.5174    ,
     *   1486.4037    ,  1482.0930    ,  1477.6041    ,  1472.9548    ,
     *   1468.1614    ,
     *   1555.1407    ,  1552.0019    ,  1548.6279    ,  1545.0396    ,
     *   1541.2584    ,  1537.3046    ,  1533.1974    ,  1528.9542    ,
     *   1524.5906    ,
     *   1612.2952    ,  1609.3402    ,  1606.1741    ,  1602.8200    ,
     *   1599.3000    ,  1595.6347    ,  1591.8426    ,  1587.9403    ,
     *   1583.9422    ,
     *   1672.7297    ,  1669.8863    ,  1666.8615    ,  1663.6791    ,
     *   1660.3613    ,  1656.9277    ,  1653.3958    ,  1649.7805    ,
     *   1646.0948    ,
     *   1736.1641    ,  1733.3784    ,  1730.4458    ,  1727.3898    ,
     *   1724.2313    ,  1720.9885    ,  1717.6768    ,  1714.3094    ,
     *   1710.8970    ,
     *   1802.3037    ,  1799.5439    ,  1796.6758    ,  1793.7212    ,
     *   1790.6988    ,  1787.6242    ,  1784.5106    ,  1781.3684    ,
     *   1778.2062    ,
     *   1870.9032    ,  1868.1608    ,  1865.3519    ,  1862.4950    ,
     *   1859.6055    ,  1856.6958    ,  1853.7760    ,  1850.8537    ,
     *   1847.9349    ,
     *   1941.8374    ,  1939.1249    ,  1936.3896    ,  1933.6454    ,
     *   1930.9034    ,  1928.1722    ,  1925.4582    ,  1922.7659    ,
     *   1920.0981    ,
     *   2015.1676    ,  2012.5115    ,  2009.8777    ,  2007.2743    ,
     *   2004.7072    ,  2002.1801    ,  1999.6956    ,  1997.2545    ,
     *   1994.8566    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   2091.1911    ,  2088.6223    ,  2086.1224    ,  2083.6923    ,
     *   2081.3318    ,  2079.0396    ,  2076.8134    ,  2074.6502    ,
     *   2072.5467    ,
     *   2170.4662    ,  2168.0074    ,  2165.6665    ,  2163.4362    ,
     *   2161.3094    ,  2159.2787    ,  2157.3368    ,  2155.4766    ,
     *   2153.6907    ,
     *   2253.8081    ,  2251.4599    ,  2249.2829    ,  2247.2610    ,
     *   2245.3792    ,  2243.6234    ,  2241.9804    ,  2240.4382    ,
     *   2238.9853    ,
     *   2342.2612    ,  2339.9856    ,  2337.9429    ,  2336.1071    ,
     *   2334.4543    ,  2332.9627    ,  2331.6124    ,  2330.3855    ,
     *   2329.2656    ,
     *   2437.0637    ,  2434.7634    ,  2432.7721    ,  2431.0529    ,
     *   2429.5719    ,  2428.2981    ,  2427.2033    ,  2426.2622    ,
     *   2425.4521    ,
     *   2539.6375    ,  2537.1224    ,  2535.0177    ,  2533.2746    ,
     *   2531.8469    ,  2530.6920    ,  2529.7709    ,  2529.0484    ,
     *   2528.4931    ,
     *   2651.6782    ,  2648.5996    ,  2646.0793    ,  2644.0540    ,
     *   2642.4620    ,  2641.2446    ,  2640.3471    ,  2639.7199    ,
     *   2639.3186    ,
     *   2775.5567    ,  2771.2440    ,  2767.7306    ,  2764.9348    ,
     *   2762.7715    ,  2761.1568    ,  2760.0106    ,  2759.2590    ,
     *   2758.8353    ,
     *   2915.8644    ,  2908.8062    ,  2903.0124    ,  2898.3753    ,
     *   2894.7679    ,  2892.0560    ,  2890.1079    ,  2888.7996    ,
     *   2888.0189    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1084.1552    ,  1070.9828    ,  1060.5987    ,  1049.8779    ,
     *   1038.8046    ,  1027.3603    ,  1015.5229    ,  1003.2664    ,
     *   990.56025    ,
     *   1084.2625    ,  1071.0950    ,  1060.7149    ,  1049.9984    ,
     *   1038.9299    ,  1027.4906    ,  1015.6587    ,  1003.4083    ,
     *   990.70876    ,
     *   1084.3895    ,  1071.2278    ,  1060.8525    ,  1050.1411    ,
     *   1039.0781    ,  1027.6448    ,  1015.8195    ,  1003.5762    ,
     *   990.88449    ,
     *   1084.5384    ,  1071.3835    ,  1061.0138    ,  1050.3084    ,
     *   1039.2519    ,  1027.8257    ,  1016.0080    ,  1003.7731    ,
     *   991.09052    ,
     *   1084.7116    ,  1071.5646    ,  1061.2013    ,  1050.5030    ,
     *   1039.4540    ,  1028.0359    ,  1016.2271    ,  1004.0019    ,
     *   991.33002    ,
     *   1084.9114    ,  1071.7735    ,  1061.4177    ,  1050.7274    ,
     *   1039.6871    ,  1028.2785    ,  1016.4799    ,  1004.2659    ,
     *   991.60627    ,
     *   1085.1404    ,  1072.0128    ,  1061.6657    ,  1050.9846    ,
     *   1039.9542    ,  1028.5563    ,  1016.7694    ,  1004.5682    ,
     *   991.92261    ,
     *   1085.4009    ,  1072.2852    ,  1061.9478    ,  1051.2771    ,
     *   1040.2581    ,  1028.8724    ,  1017.0988    ,  1004.9121    ,
     *   992.28245    ,
     *   1085.6956    ,  1072.5933    ,  1062.2668    ,  1051.6080    ,
     *   1040.6017    ,  1029.2298    ,  1017.4713    ,  1005.3009    ,
     *   992.68923    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1086.0271    ,  1072.9397    ,  1062.6256    ,  1051.9801    ,
     *   1040.9880    ,  1029.6317    ,  1017.8899    ,  1005.7380    ,
     *   993.14645    ,
     *   1086.3979    ,  1073.3273    ,  1063.0269    ,  1052.3962    ,
     *   1041.4201    ,  1030.0811    ,  1018.3581    ,  1006.2266    ,
     *   993.65758    ,
     *   1086.8108    ,  1073.7587    ,  1063.4737    ,  1052.8594    ,
     *   1041.9010    ,  1030.5811    ,  1018.8790    ,  1006.7703    ,
     *   994.22613    ,
     *   1087.2682    ,  1074.2367    ,  1063.9686    ,  1053.3724    ,
     *   1042.4337    ,  1031.1350    ,  1019.4558    ,  1007.3722    ,
     *   994.85559    ,
     *   1087.7729    ,  1074.7640    ,  1064.5145    ,  1053.9383    ,
     *   1043.0211    ,  1031.7457    ,  1020.0919    ,  1008.0358    ,
     *   995.54939    ,
     *   1088.3275    ,  1075.3434    ,  1065.1142    ,  1054.5599    ,
     *   1043.6663    ,  1032.4164    ,  1020.7902    ,  1008.7643    ,
     *   996.31096    ,
     *   1088.9346    ,  1075.9775    ,  1065.7706    ,  1055.2402    ,
     *   1044.3722    ,  1033.1501    ,  1021.5541    ,  1009.5611    ,
     *   997.14364    ,
     *   1089.5968    ,  1076.6691    ,  1066.4863    ,  1055.9818    ,
     *   1045.1418    ,  1033.9498    ,  1022.3866    ,  1010.4292    ,
     *   998.05073    ,
     *   1090.3166    ,  1077.4208    ,  1067.2641    ,  1056.7877    ,
     *   1045.9779    ,  1034.8185    ,  1023.2906    ,  1011.3717    ,
     *   999.03543    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1091.0966    ,  1078.2351    ,  1068.1067    ,  1057.6605    ,
     *   1046.8832    ,  1035.7591    ,  1024.2693    ,  1012.3918    ,
     *   1000.1009    ,
     *   1091.9392    ,  1079.1147    ,  1069.0166    ,  1058.6029    ,
     *   1047.8606    ,  1036.7742    ,  1025.3253    ,  1013.4924    ,
     *   1001.2500    ,
     *   1092.6230    ,  1079.8283    ,  1069.7547    ,  1059.3673    ,
     *   1048.6533    ,  1037.5974    ,  1026.1815    ,  1014.3844    ,
     *   1002.1812    ,
     *   1093.3454    ,  1080.5822    ,  1070.5344    ,  1060.1746    ,
     *   1049.4903    ,  1038.4663    ,  1027.0851    ,  1015.3257    ,
     *   1003.1636    ,
     *   1094.1075    ,  1081.3773    ,  1071.3565    ,  1061.0258    ,
     *   1050.3726    ,  1039.3823    ,  1028.0374    ,  1016.3175    ,
     *   1004.1985    ,
     *   1094.9102    ,  1082.2147    ,  1072.2223    ,  1061.9219    ,
     *   1051.3014    ,  1040.3463    ,  1029.0395    ,  1017.3609    ,
     *   1005.2869    ,
     *   1095.7546    ,  1083.0953    ,  1073.1327    ,  1062.8641    ,
     *   1052.2778    ,  1041.3595    ,  1030.0925    ,  1018.4570    ,
     *   1006.4300    ,
     *   1096.6416    ,  1084.0202    ,  1074.0887    ,  1063.8534    ,
     *   1053.3027    ,  1042.4228    ,  1031.1973    ,  1019.6069    ,
     *   1007.6289    ,
     *   1097.5721    ,  1084.9904    ,  1075.0912    ,  1064.8906    ,
     *   1054.3771    ,  1043.5373    ,  1032.3550    ,  1020.8115    ,
     *   1008.8845    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1098.5471    ,  1086.0066    ,  1076.1412    ,  1065.9767    ,
     *   1055.5020    ,  1044.7038    ,  1033.5665    ,  1022.0717    ,
     *   1010.1977    ,
     *   1099.5674    ,  1087.0699    ,  1077.2397    ,  1067.1127    ,
     *   1056.6783    ,  1045.9234    ,  1034.8328    ,  1023.3886    ,
     *   1011.5695    ,
     *   1100.6340    ,  1088.1811    ,  1078.3874    ,  1068.2994    ,
     *   1057.9068    ,  1047.1968    ,  1036.1547    ,  1024.7628    ,
     *   1013.0007    ,
     *   1101.7475    ,  1089.3410    ,  1079.5852    ,  1069.5377    ,
     *   1059.1884    ,  1048.5250    ,  1037.5330    ,  1026.1954    ,
     *   1014.4921    ,
     *   1102.9090    ,  1090.5505    ,  1080.8339    ,  1070.8284    ,
     *   1060.5239    ,  1049.9087    ,  1038.9685    ,  1027.6870    ,
     *   1016.0445    ,
     *   1104.1190    ,  1091.8104    ,  1082.1344    ,  1072.1722    ,
     *   1061.9141    ,  1051.3486    ,  1040.4620    ,  1029.2383    ,
     *   1017.6585    ,
     *   1105.3785    ,  1093.1213    ,  1083.4873    ,  1073.5699    ,
     *   1063.3597    ,  1052.8455    ,  1042.0142    ,  1030.8500    ,
     *   1019.3347    ,
     *   1106.6882    ,  1094.4841    ,  1084.8934    ,  1075.0222    ,
     *   1064.8614    ,  1054.4001    ,  1043.6256    ,  1032.5228    ,
     *   1021.0739    ,
     *   1108.0486    ,  1095.8994    ,  1086.3534    ,  1076.5298    ,
     *   1066.4198    ,  1056.0130    ,  1045.2970    ,  1034.2572    ,
     *   1022.8764    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1109.4607    ,  1097.3679    ,  1087.8680    ,  1078.0933    ,
     *   1068.0356    ,  1057.6848    ,  1047.0289    ,  1036.0538    ,
     *   1024.7430    ,
     *   1110.9250    ,  1098.8903    ,  1089.4377    ,  1079.7134    ,
     *   1069.7095    ,  1059.4161    ,  1048.8219    ,  1037.9131    ,
     *   1026.6739    ,
     *   1112.4421    ,  1100.4672    ,  1091.0632    ,  1081.3907    ,
     *   1071.4419    ,  1061.2075    ,  1050.6765    ,  1039.8356    ,
     *   1028.6696    ,
     *   1114.0128    ,  1102.0993    ,  1092.7452    ,  1083.1257    ,
     *   1073.2334    ,  1063.0594    ,  1052.5931    ,  1041.8217    ,
     *   1030.7306    ,
     *   1116.2420    ,  1104.4147    ,  1095.1307    ,  1085.5857    ,
     *   1075.7727    ,  1065.6833    ,  1055.3075    ,  1044.6334    ,
     *   1033.6469    ,
     *   1118.5734    ,  1106.8353    ,  1097.6237    ,  1088.1555    ,
     *   1078.4242    ,  1068.4220    ,  1058.1393    ,  1047.5650    ,
     *   1036.6859    ,
     *   1121.0085    ,  1109.3624    ,  1100.2255    ,  1090.8364    ,
     *   1081.1892    ,  1071.2765    ,  1061.0896    ,  1050.6177    ,
     *   1039.8486    ,
     *   1123.5490    ,  1111.9976    ,  1102.9375    ,  1093.6297    ,
     *   1084.0689    ,  1074.2482    ,  1064.1593    ,  1053.7924    ,
     *   1043.1358    ,
     *   1126.1964    ,  1114.7425    ,  1105.7612    ,  1096.5369    ,
     *   1087.0647    ,  1077.3382    ,  1067.3497    ,  1057.0900    ,
     *   1046.5482    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1128.9524    ,  1117.5985    ,  1108.6981    ,  1099.5595    ,
     *   1090.1780    ,  1080.5478    ,  1070.6618    ,  1060.5115    ,
     *   1050.0868    ,
     *   1131.8190    ,  1120.5676    ,  1111.7501    ,  1102.6991    ,
     *   1093.4104    ,  1083.8786    ,  1074.0972    ,  1064.0584    ,
     *   1053.7527    ,
     *   1134.7982    ,  1123.6519    ,  1114.9193    ,  1105.9578    ,
     *   1096.7638    ,  1087.3324    ,  1077.6576    ,  1067.7322    ,
     *   1057.5476    ,
     *   1137.8929    ,  1126.8541    ,  1118.2081    ,  1109.3381    ,
     *   1100.2407    ,  1090.9116    ,  1081.3453    ,  1071.5352    ,
     *   1061.4734    ,
     *   1141.1066    ,  1130.1777    ,  1121.6203    ,  1112.8436    ,
     *   1103.8446    ,  1094.6196    ,  1085.1637    ,  1075.4708    ,
     *   1065.5335    ,
     *   1144.4446    ,  1133.6280    ,  1125.1609    ,  1116.4794    ,
     *   1107.5808    ,  1098.4618    ,  1089.1180    ,  1079.5439    ,
     *   1069.7330    ,
     *   1147.2053    ,  1136.4802    ,  1128.0867    ,  1119.4825    ,
     *   1110.6654    ,  1101.6324    ,  1092.3796    ,  1082.9018    ,
     *   1073.1931    ,
     *   1150.0581    ,  1139.4263    ,  1131.1077    ,  1122.5823    ,
     *   1113.8481    ,  1104.9025    ,  1095.7419    ,  1086.3618    ,
     *   1076.7566    ,
     *   1153.0215    ,  1142.4851    ,  1134.2432    ,  1125.7983    ,
     *   1117.1488    ,  1108.2924    ,  1099.2259    ,  1089.9452    ,
     *   1080.4453    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1154.3808    ,  1143.8878    ,  1135.6807    ,  1127.2722    ,
     *   1118.6611    ,  1109.8451    ,  1100.8212    ,  1091.5855    ,
     *   1082.1331    ,
     *   1160.3523    ,  1150.0464    ,  1141.9893    ,  1133.7381    ,
     *   1125.2921    ,  1116.6498    ,  1107.8087    ,  1098.7658    ,
     *   1089.5171    ,
     *   1169.9811    ,  1159.9659    ,  1152.1413    ,  1144.1335    ,
     *   1135.9425    ,  1127.5677    ,  1119.0077    ,  1110.2605    ,
     *   1101.3232    ,
     *   1179.7045    ,  1169.9698    ,  1162.3690    ,  1154.5949    ,
     *   1146.6483    ,  1138.5292    ,  1130.2371    ,  1121.7709    ,
     *   1113.1288    ,
     *   1220.9468    ,  1212.2731    ,  1205.5147    ,  1198.6161    ,
     *   1191.5800    ,  1184.4086    ,  1177.1037    ,  1169.6666    ,
     *   1162.0982    ,
     *   1264.2465    ,  1256.5001    ,  1250.4731    ,  1244.3302    ,
     *   1238.0751    ,  1231.7109    ,  1225.2406    ,  1218.6667    ,
     *   1211.9912    ,
     *   1309.9124    ,  1302.9807    ,  1297.5940    ,  1292.1100    ,
     *   1286.5328    ,  1280.8663    ,  1275.1137    ,  1269.2781    ,
     *   1263.3620    ,
     *   1358.1939    ,  1351.9786    ,  1347.1539    ,  1342.2472    ,
     *   1337.2627    ,  1332.2044    ,  1327.0757    ,  1321.8796    ,
     *   1316.6191    ,
     *   1409.2693    ,  1403.6821    ,  1399.3502    ,  1394.9496    ,
     *   1390.4845    ,  1385.9586    ,  1381.3753    ,  1376.7376    ,
     *   1372.0481    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1463.2384    ,  1458.1986    ,  1454.2974    ,  1450.3397    ,
     *   1446.3294    ,  1442.2701    ,  1438.1648    ,  1434.0162    ,
     *   1429.8267    ,
     *   1520.1203    ,  1515.5553    ,  1512.0290    ,  1508.4580    ,
     *   1504.8456    ,  1501.1952    ,  1497.5092    ,  1493.7901    ,
     *   1490.0400    ,
     *   1579.8608    ,  1575.7068    ,  1572.5068    ,  1569.2735    ,
     *   1566.0098    ,  1562.7184    ,  1559.4015    ,  1556.0609    ,
     *   1552.6983    ,
     *   1642.3495    ,  1638.5537    ,  1635.6397    ,  1632.7036    ,
     *   1629.7477    ,  1626.7741    ,  1623.7844    ,  1620.7799    ,
     *   1617.7618    ,
     *   1707.4486    ,  1703.9713    ,  1701.3127    ,  1698.6428    ,
     *   1695.9633    ,  1693.2753    ,  1690.5801    ,  1687.8784    ,
     *   1685.1710    ,
     *   1775.0306    ,  1771.8467    ,  1769.4237    ,  1766.9994    ,
     *   1764.5747    ,  1762.1503    ,  1759.7266    ,  1757.3039    ,
     *   1754.8823    ,
     *   1845.0236    ,  1842.1227    ,  1839.9262    ,  1837.7373    ,
     *   1835.5562    ,  1833.3829    ,  1831.2173    ,  1829.0590    ,
     *   1826.9079    ,
     *   1917.4566    ,  1914.8419    ,  1912.8726    ,  1910.9185    ,
     *   1908.9789    ,  1907.0534    ,  1905.1411    ,  1903.2414    ,
     *   1901.3534    ,
     *   1992.5010    ,  1990.1860    ,  1988.4523    ,  1986.7398    ,
     *   1985.0471    ,  1983.3732    ,  1981.7167    ,  1980.0764    ,
     *   1978.4510    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   2070.4989    ,  2068.5027    ,  2067.0177    ,  2065.5581    ,
     *   2064.1223    ,  2062.7085    ,  2061.3147    ,  2059.9393    ,
     *   2058.5807    ,
     *   2151.9724    ,  2150.3150    ,  2149.0921    ,  2147.8980    ,
     *   2146.7302    ,  2145.5863    ,  2144.4639    ,  2143.3608    ,
     *   2142.2751    ,
     *   2237.6115    ,  2236.3071    ,  2235.3566    ,  2234.4376    ,
     *   2233.5466    ,  2232.6805    ,  2231.8366    ,  2231.0120    ,
     *   2230.2043    ,
     *   2328.2380    ,  2327.2895    ,  2326.6142    ,  2325.9731    ,
     *   2325.3619    ,  2324.7765    ,  2324.2135    ,  2323.6694    ,
     *   2323.1414    ,
     *   2424.7528    ,  2424.1463    ,  2423.7377    ,  2423.3674    ,
     *   2423.0297    ,  2422.7198    ,  2422.4329    ,  2422.1650    ,
     *   2421.9124    ,
     *   2528.0771    ,  2527.7758    ,  2527.6104    ,  2527.4905    ,
     *   2527.4087    ,  2527.3584    ,  2527.3337    ,  2527.3292    ,
     *   2527.3404    ,
     *   2639.1035    ,  2639.0403    ,  2639.0751    ,  2639.1687    ,
     *   2639.3107    ,  2639.4920    ,  2639.7046    ,  2639.9415    ,
     *   2640.1965    ,
     *   2758.6804    ,  2758.7427    ,  2758.9077    ,  2759.1554    ,
     *   2759.4707    ,  2759.8406    ,  2760.2536    ,  2760.6996    ,
     *   2761.1700    ,
     *   2887.6670    ,  2887.6580    ,  2887.8354    ,  2888.1412    ,
     *   2888.5515    ,  2889.0456    ,  2889.6058    ,  2890.2167    ,
     *   2890.8654    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   977.36808    ,  963.64680    ,  949.34495    ,  934.40060    ,
     *   918.73856    ,  902.26648    ,  884.86928    ,  866.40107    ,
     *   846.67287    ,
     *   977.52391    ,  963.81076    ,  949.51799    ,  934.58387    ,
     *   918.93347    ,  902.47474    ,  885.09304    ,  866.64308    ,
     *   846.93672    ,
     *   977.70829    ,  964.00474    ,  949.72271    ,  934.80069    ,
     *   919.16403    ,  902.72106    ,  885.35767    ,  866.92926    ,
     *   847.24869    ,
     *   977.92444    ,  964.23215    ,  949.96269    ,  935.05482    ,
     *   919.43424    ,  903.00973    ,  885.66775    ,  867.26453    ,
     *   847.61410    ,
     *   978.17571    ,  964.49646    ,  950.24159    ,  935.35015    ,
     *   919.74823    ,  903.34511    ,  886.02795    ,  867.65393    ,
     *   848.03843    ,
     *   978.46550    ,  964.80128    ,  950.56321    ,  935.69068    ,
     *   920.11022    ,  903.73171    ,  886.44310    ,  868.10265    ,
     *   848.52725    ,
     *   978.79732    ,  965.15028    ,  950.93140    ,  936.08046    ,
     *   920.52452    ,  904.17411    ,  886.91807    ,  868.61590    ,
     *   849.08623    ,
     *   979.17473    ,  965.54719    ,  951.35008    ,  936.52364    ,
     *   920.99549    ,  904.67693    ,  887.45780    ,  869.19897    ,
     *   849.72105    ,
     *   979.60133    ,  965.99578    ,  951.82321    ,  937.02438    ,
     *   921.52754    ,  905.24484    ,  888.06724    ,  869.85716    ,
     *   850.43738    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   980.08076    ,  966.49985    ,  952.35478    ,  937.58687    ,
     *   922.12508    ,  905.88250    ,  888.75135    ,  870.59574    ,
     *   851.24088    ,
     *   980.61666    ,  967.06321    ,  952.94877    ,  938.21529    ,
     *   922.79251    ,  906.59456    ,  889.51503    ,  871.41993    ,
     *   852.13711    ,
     *   981.21268    ,  967.68965    ,  953.60915    ,  938.91379    ,
     *   923.53419    ,  907.38561    ,  890.36314    ,  872.33487    ,
     *   853.13152    ,
     *   981.87242    ,  968.38295    ,  954.33987    ,  939.68650    ,
     *   924.35444    ,  908.26017    ,  891.30044    ,  873.34556    ,
     *   854.22940    ,
     *   982.59949    ,  969.14685    ,  955.14479    ,  940.53747    ,
     *   925.25749    ,  909.22268    ,  892.33157    ,  874.45687    ,
     *   855.43587    ,
     *   983.39741    ,  969.98499    ,  956.02773    ,  941.47065    ,
     *   926.24746    ,  910.27743    ,  893.46101    ,  875.67350    ,
     *   856.75580    ,
     *   984.26965    ,  970.90099    ,  956.99243    ,  942.48992    ,
     *   927.32837    ,  911.42859    ,  894.69308    ,  876.99992    ,
     *   858.19383    ,
     *   985.21961    ,  971.89834    ,  958.04249    ,  943.59901    ,
     *   928.50408    ,  912.68016    ,  896.03192    ,  878.44037    ,
     *   859.75431    ,
     *   986.25059    ,  972.98045    ,  959.18143    ,  944.80153    ,
     *   929.77831    ,  914.03595    ,  897.48143    ,  879.99884    ,
     *   861.44128    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   987.36578    ,  974.15059    ,  960.41260    ,  946.10094    ,
     *   931.15458    ,  915.49956    ,  899.04527    ,  881.67904    ,
     *   863.25845    ,
     *   988.56828    ,  975.41193    ,  961.73923    ,  947.50051    ,
     *   932.63624    ,  917.07439    ,  900.72685    ,  883.48438    ,
     *   865.20917    ,
     *   989.54238    ,  976.43338    ,  962.81320    ,  948.63310    ,
     *   933.83472    ,  918.34758    ,  902.08555    ,  884.94204    ,
     *   866.78288    ,
     *   990.56986    ,  977.51051    ,  963.94536    ,  949.82662    ,
     *   935.09718    ,  919.68811    ,  903.51534    ,  886.47499    ,
     *   868.43662    ,
     *   991.65191    ,  978.64453    ,  965.13692    ,  951.08231    ,
     *   936.42484    ,  921.09720    ,  905.01740    ,  888.08437    ,
     *   870.17143    ,
     *   992.78969    ,  979.83659    ,  966.38904    ,  952.40131    ,
     *   937.81884    ,  922.57594    ,  906.59280    ,  889.77117    ,
     *   871.98821    ,
     *   993.98428    ,  981.08778    ,  967.70281    ,  953.78471    ,
     *   939.28022    ,  924.12537    ,  908.24251    ,  891.53627    ,
     *   873.88772    ,
     *   995.23675    ,  982.39915    ,  969.07927    ,  955.23352    ,
     *   940.80999    ,  925.74642    ,  909.96740    ,  893.38047    ,
     *   875.87062    ,
     *   996.54806    ,  983.77168    ,  970.51938    ,  956.74866    ,
     *   942.40902    ,  927.43994    ,  911.76823    ,  895.30440    ,
     *   877.93741    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   997.91917    ,  985.20629    ,  972.02402    ,  958.33102    ,
     *   944.07814    ,  929.20666    ,  913.64567    ,  897.30863    ,
     *   880.08847    ,
     *   999.35095    ,  986.70383    ,  973.59404    ,  959.98136    ,
     *   945.81809    ,  931.04726    ,  915.60027    ,  899.39357    ,
     *   882.32407    ,
     *   1000.8442    ,  988.26511    ,  975.23020    ,  961.70042    ,
     *   947.62951    ,  932.96230    ,  917.63251    ,  901.55956    ,
     *   884.64434    ,
     *   1002.3998    ,  989.89086    ,  976.93318    ,  963.48882    ,
     *   949.51297    ,  934.95227    ,  919.74274    ,  903.80682    ,
     *   887.04931    ,
     *   1004.0183    ,  991.58177    ,  978.70363    ,  965.34715    ,
     *   951.46897    ,  937.01756    ,  921.93125    ,  906.13544    ,
     *   889.53888    ,
     *   1005.7005    ,  993.33844    ,  980.54210    ,  967.27589    ,
     *   953.49792    ,  939.15849    ,  924.19821    ,  908.54546    ,
     *   892.11287    ,
     *   1007.4469    ,  995.16144    ,  982.44910    ,  969.27549    ,
     *   955.60018    ,  941.37528    ,  926.54371    ,  911.03679    ,
     *   894.77097    ,
     *   1009.2581    ,  997.05128    ,  984.42507    ,  971.34630    ,
     *   957.77600    ,  943.66809    ,  928.96777    ,  913.60926    ,
     *   897.51281    ,
     *   1011.1346    ,  999.00841    ,  986.47040    ,  973.48864    ,
     *   960.02559    ,  946.03700    ,  931.47032    ,  916.26264    ,
     *   900.33791    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1013.0770    ,  1001.0332    ,  988.58542    ,  975.70274    ,
     *   962.34910    ,  948.48204    ,  934.05123    ,  918.99660    ,
     *   903.24573    ,
     *   1015.0855    ,  1003.1261    ,  990.77040    ,  977.98879    ,
     *   964.74660    ,  951.00315    ,  936.71029    ,  921.81075    ,
     *   906.23566    ,
     *   1017.1605    ,  1005.2873    ,  993.02558    ,  980.34693    ,
     *   967.21813    ,  953.60023    ,  939.44726    ,  924.70465    ,
     *   909.30702    ,
     *   1019.3025    ,  1007.5171    ,  995.35114    ,  982.77726    ,
     *   969.76367    ,  956.27313    ,  942.26181    ,  927.67781    ,
     *   912.45911    ,
     *   1022.3317    ,  1010.6688    ,  998.63606    ,  986.20777    ,
     *   973.35401    ,  960.03983    ,  946.22425    ,  931.85886    ,
     *   916.88613    ,
     *   1025.4866    ,  1013.9490    ,  1002.0525    ,  989.77267    ,
     *   977.08162    ,  963.94660    ,  950.32934    ,  936.18486    ,
     *   921.45987    ,
     *   1028.7678    ,  1017.3583    ,  1005.6005    ,  993.47195    ,
     *   980.94620    ,  967.99277    ,  954.57605    ,  940.65431    ,
     *   926.17834    ,
     *   1032.1759    ,  1020.8969    ,  1009.2806    ,  997.30556    ,
     *   984.94743    ,  972.17771    ,  958.96336    ,  945.26576    ,
     *   931.03958    ,
     *   1035.7116    ,  1024.5655    ,  1013.0928    ,  1001.2735    ,
     *   989.08504    ,  976.50084    ,  963.49032    ,  950.01786    ,
     *   936.04178    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1039.3757    ,  1028.3646    ,  1017.0375    ,  1005.3760    ,
     *   993.35892    ,  980.96173    ,  968.15618    ,  954.90947    ,
     *   941.18338    ,
     *   1043.1692    ,  1032.2951    ,  1021.1155    ,  1009.6134    ,
     *   997.76923    ,  985.56026    ,  972.96049    ,  959.93978    ,
     *   946.46319    ,
     *   1047.0935    ,  1036.3581    ,  1025.3277    ,  1013.9866    ,
     *   1002.3166    ,  990.29679    ,  977.90332    ,  965.10857    ,
     *   951.88065    ,
     *   1051.1505    ,  1040.5556    ,  1029.6759    ,  1018.4971    ,
     *   1007.0023    ,  995.17244    ,  982.98557    ,  970.41648    ,
     *   957.43613    ,
     *   1055.3435    ,  1044.8905    ,  1034.1630    ,  1023.1476    ,
     *   1011.8290    ,  1000.1897    ,  988.20952    ,  975.86558    ,
     *   963.13152    ,
     *   1059.6774    ,  1049.3680    ,  1038.7940    ,  1027.9432    ,
     *   1016.8017    ,  1005.3533    ,  993.57989    ,  981.46052    ,
     *   968.97137    ,
     *   1063.2461    ,  1053.0524    ,  1042.6020    ,  1031.8836    ,
     *   1020.8841    ,  1009.5887    ,  997.98052    ,  986.04017    ,
     *   973.74572    ,
     *   1066.9195    ,  1056.8426    ,  1046.5170    ,  1035.9318    ,
     *   1025.0752    ,  1013.9334    ,  1002.4906    ,  990.72924    ,
     *   978.62898    ,
     *   1070.7198    ,  1060.7617    ,  1050.5623    ,  1040.1121    ,
     *   1029.3998    ,  1018.4128    ,  1007.1366    ,  995.55495    ,
     *   983.64925    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1072.4580    ,  1062.5534    ,  1052.4110    ,  1042.0214    ,
     *   1031.3740    ,  1020.4565    ,  1009.2550    ,  997.75372    ,
     *   985.93495    ,
     *   1080.0576    ,  1070.3814    ,  1060.4817    ,  1050.3504    ,
     *   1039.9785    ,  1029.3555    ,  1018.4696    ,  1007.3077    ,
     *   995.85463    ,
     *   1092.1924    ,  1082.8635    ,  1073.3314    ,  1063.5900    ,
     *   1053.6323    ,  1043.4504    ,  1033.0352    ,  1022.3766    ,
     *   1011.4632    ,
     *   1104.3083    ,  1095.3062    ,  1086.1188    ,  1076.7414    ,
     *   1067.1687    ,  1057.3948    ,  1047.4128    ,  1037.2149    ,
     *   1026.7927    ,
     *   1154.3988    ,  1146.5685    ,  1138.6068    ,  1130.5131    ,
     *   1122.2863    ,  1113.9248    ,  1105.4270    ,  1096.7907    ,
     *   1088.0136    ,
     *   1205.2159    ,  1198.3422    ,  1191.3713    ,  1184.3039    ,
     *   1177.1408    ,  1169.8824    ,  1162.5289    ,  1155.0804    ,
     *   1147.5367    ,
     *   1257.3677    ,  1251.2973    ,  1245.1526    ,  1238.9350    ,
     *   1232.6458    ,  1226.2862    ,  1219.8573    ,  1213.3598    ,
     *   1206.7945    ,
     *   1311.2964    ,  1305.9139    ,  1300.4733    ,  1294.9765    ,
     *   1289.4249    ,  1283.8200    ,  1278.1628    ,  1272.4546    ,
     *   1266.6963    ,
     *   1367.3092    ,  1362.5231    ,  1357.6915    ,  1352.8161    ,
     *   1347.8985    ,  1342.9399    ,  1337.9415    ,  1332.9044    ,
     *   1327.8297    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1425.5986    ,  1421.3337    ,  1417.0335    ,  1412.6997    ,
     *   1408.3335    ,  1403.9361    ,  1399.5084    ,  1395.0515    ,
     *   1390.5661    ,
     *   1486.2606    ,  1482.4535    ,  1478.6202    ,  1474.7617    ,
     *   1470.8791    ,  1466.9734    ,  1463.0453    ,  1459.0955    ,
     *   1455.1247    ,
     *   1549.3151    ,  1545.9125    ,  1542.4915    ,  1539.0529    ,
     *   1535.5976    ,  1532.1261    ,  1528.6389    ,  1525.1365    ,
     *   1521.6194    ,
     *   1614.7312    ,  1611.6886    ,  1608.6349    ,  1605.5705    ,
     *   1602.4958    ,  1599.4110    ,  1596.3165    ,  1593.2125    ,
     *   1590.0989    ,
     *   1682.4582    ,  1679.7405    ,  1677.0180    ,  1674.2909    ,
     *   1671.5592    ,  1668.8230    ,  1666.0822    ,  1663.3366    ,
     *   1660.5862    ,
     *   1752.4619    ,  1750.0426    ,  1747.6242    ,  1745.2065    ,
     *   1742.7891    ,  1740.3719    ,  1737.9543    ,  1735.5362    ,
     *   1733.1171    ,
     *   1824.7633    ,  1822.6248    ,  1820.4919    ,  1818.3640    ,
     *   1816.2404    ,  1814.1207    ,  1812.0041    ,  1809.8902    ,
     *   1807.7783    ,
     *   1899.4761    ,  1897.6088    ,  1895.7506    ,  1893.9005    ,
     *   1892.0577    ,  1890.2214    ,  1888.3908    ,  1886.5649    ,
     *   1884.7432    ,
     *   1976.8393    ,  1975.2400    ,  1973.6520    ,  1972.0742    ,
     *   1970.5053    ,  1968.9445    ,  1967.3906    ,  1965.8427    ,
     *   1964.2999    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   2057.2373    ,  2055.9075    ,  2054.5899    ,  2053.2831    ,
     *   2051.9858    ,  2050.6967    ,  2049.4149    ,  2048.1391    ,
     *   2046.8683    ,
     *   2141.2048    ,  2140.1480    ,  2139.1031    ,  2138.0685    ,
     *   2137.0428    ,  2136.0245    ,  2135.0125    ,  2134.0054    ,
     *   2133.0023    ,
     *   2229.4113    ,  2228.6308    ,  2227.8608    ,  2227.0997    ,
     *   2226.3457    ,  2225.5974    ,  2224.8534    ,  2224.1125    ,
     *   2223.3734    ,
     *   2322.6268    ,  2322.1229    ,  2321.6277    ,  2321.1391    ,
     *   2320.6553    ,  2320.1745    ,  2319.6954    ,  2319.2166    ,
     *   2318.7369    ,
     *   2421.6719    ,  2421.4404    ,  2421.2153    ,  2420.9944    ,
     *   2420.7754    ,  2420.5566    ,  2420.3363    ,  2420.1130    ,
     *   2419.8855    ,
     *   2527.3630    ,  2527.3935    ,  2527.4285    ,  2527.4653    ,
     *   2527.5014    ,  2527.5347    ,  2527.5632    ,  2527.5854    ,
     *   2527.5998    ,
     *   2640.4641    ,  2640.7396    ,  2641.0189    ,  2641.2984    ,
     *   2641.5751    ,  2641.8463    ,  2642.1098    ,  2642.3637    ,
     *   2642.6063    ,
     *   2761.6573    ,  2762.1551    ,  2762.6577    ,  2763.1606    ,
     *   2763.6596    ,  2764.1513    ,  2764.6330    ,  2765.1022    ,
     *   2765.5569    ,
     *   2891.5407    ,  2892.2332    ,  2892.9349    ,  2893.6392    ,
     *   2894.3405    ,  2895.0342    ,  2895.7163    ,  2896.3837    ,
     *   2897.0339    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   825.43325    ,  802.33624    ,  776.88419    ,  748.31733    ,
     *   701.89972    ,  639.49858    ,  509.75369    ,  506.26444    ,
     *   502.68444    ,
     *   825.72381    ,  802.66031    ,  777.25181    ,  748.74433    ,
     *   702.45683    ,  640.34680    ,  513.75342    ,  509.38444    ,
     *   505.25444    ,
     *   826.06729    ,  803.04330    ,  777.68611    ,  749.24852    ,
     *   703.11385    ,  641.34377    ,  518.06250    ,  512.97444    ,
     *   508.24444    ,
     *   826.46951    ,  803.49166    ,  778.19433    ,  749.83818    ,
     *   703.88112    ,  642.50354    ,  522.66654    ,  516.91444    ,
     *   511.59444    ,
     *   826.93645    ,  804.01199    ,  778.78384    ,  750.52168    ,
     *   704.76904    ,  643.83973    ,  527.55123    ,  521.16444    ,
     *   515.25444    ,
     *   827.47421    ,  804.61097    ,  779.46209    ,  751.30745    ,
     *   705.78788    ,  645.36527    ,  532.70255    ,  525.68444    ,
     *   519.17444    ,
     *   828.08891    ,  805.29536    ,  780.23655    ,  752.20389    ,
     *   706.94772    ,  647.09222    ,  538.10687    ,  530.44444    ,
     *   523.31444    ,
     *   828.78674    ,  806.07187    ,  781.11465    ,  753.21924    ,
     *   708.25828    ,  649.03153    ,  543.75100    ,  535.42444    ,
     *   527.66444    ,
     *   829.57381    ,  806.94718    ,  782.10369    ,  754.36159    ,
     *   709.72882    ,  651.19284    ,  549.62218    ,  540.60444    ,
     *   532.17444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   830.45621    ,  807.92786    ,  783.21081    ,  755.63871    ,
     *   711.36801    ,  653.58435    ,  555.70806    ,  545.96444    ,
     *   536.84444    ,
     *   831.43989    ,  809.02030    ,  784.44289    ,  757.05802    ,
     *   713.18384    ,  656.21269    ,  561.99671    ,  551.48444    ,
     *   541.61444    ,
     *   832.53064    ,  810.23068    ,  785.80653    ,  758.62650    ,
     *   715.18351    ,  659.08283    ,  568.47658    ,  557.13444    ,
     *   546.46444    ,
     *   833.73407    ,  811.56493    ,  787.30795    ,  760.35063    ,
     *   717.37335    ,  662.19807    ,  575.13649    ,  562.84444    ,
     *   551.28444    ,
     *   835.05553    ,  813.02864    ,  788.95297    ,  762.23631    ,
     *   719.75872    ,  665.56000    ,  581.96562    ,  568.54444    ,
     *   555.95444    ,
     *   836.50011    ,  814.62707    ,  790.74695    ,  764.28880    ,
     *   722.34402    ,  669.16858    ,  588.95351    ,  574.07444    ,
     *   560.22444    ,
     *   838.07257    ,  816.36507    ,  792.69471    ,  766.51273    ,
     *   725.13260    ,  673.02223    ,  596.09005    ,  579.13444    ,
     *   563.67444    ,
     *   839.77733    ,  818.24706    ,  794.80055    ,  768.91198    ,
     *   728.12677    ,  677.11789    ,  603.36549    ,  583.12444    ,
     *   565.57444    ,
     *   841.61843    ,  820.27700    ,  797.06818    ,  771.48970    ,
     *   731.32779    ,  681.45120    ,  610.77042    ,  584.67444    ,
     *   564.57444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   843.59952    ,  822.45836    ,  799.50071    ,  774.24830    ,
     *   734.73590    ,  686.01661    ,  618.29581    ,  580.17444    ,
     *   558.27444    ,
     *   845.72383    ,  824.79411    ,  802.10063    ,  777.18943    ,
     *   738.35037    ,  690.80760    ,  625.93297    ,  558.67444    ,
     *   543.04444    ,
     *   847.43580    ,  826.67406    ,  804.18971    ,  779.54735    ,
     *   741.23437    ,  694.59510    ,  631.80683    ,  495.02584    ,
     *   523.34444    ,
     *   849.23317    ,  828.64548    ,  806.37715    ,  782.01135    ,
     *   744.23555    ,  698.50512    ,  637.73693    ,  522.10104    ,
     *   526.70444    ,
     *   851.11683    ,  830.70907    ,  808.66333    ,  784.58131    ,
     *   747.35257    ,  702.53399    ,  643.71990    ,  540.54317    ,
     *   535.14444    ,
     *   853.08753    ,  832.86534    ,  811.04844    ,  787.25687    ,
     *   750.58383    ,  706.67785    ,  649.75247    ,  555.73764    ,
     *   544.45444    ,
     *   855.14586    ,  835.11466    ,  813.53245    ,  790.03747    ,
     *   753.92752    ,  710.93275    ,  655.83152    ,  569.12091    ,
     *   553.34444    ,
     *   857.29229    ,  837.45719    ,  816.11516    ,  792.92233    ,
     *   757.38162    ,  715.29468    ,  661.95404    ,  581.32610    ,
     *   560.98444    ,
     *   859.52712    ,  839.89297    ,  818.79618    ,  795.91049    ,
     *   760.94393    ,  719.75956    ,  668.11717    ,  592.69646    ,
     *   565.89444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   861.85051    ,  842.42185    ,  821.57496    ,  799.00080    ,
     *   764.61210    ,  724.32332    ,  674.31815    ,  603.44153    ,
     *   564.44444    ,
     *   864.26249    ,  845.04355    ,  824.45077    ,  802.19194    ,
     *   768.38364    ,  728.98188    ,  680.55439    ,  613.69962    ,
     *   545.74444    ,
     *   866.76295    ,  847.75763    ,  827.42276    ,  805.48245    ,
     *   772.25595    ,  733.73123    ,  686.82339    ,  623.56721    ,
     *   472.52215    ,
     *   869.35167    ,  850.56354    ,  830.48990    ,  808.87075    ,
     *   776.22634    ,  738.56738    ,  693.12281    ,  633.11448    ,
     *   522.66568    ,
     *   872.02829    ,  853.46057    ,  833.65107    ,  812.35513    ,
     *   780.29207    ,  743.48646    ,  699.45043    ,  642.39413    ,
     *   547.91795    ,
     *   874.79235    ,  856.44792    ,  836.90503    ,  815.93378    ,
     *   784.45033    ,  748.48467    ,  705.80415    ,  651.44680    ,
     *   567.58524    ,
     *   877.64328    ,  859.52469    ,  840.25042    ,  819.60481    ,
     *   788.69832    ,  753.55832    ,  712.18202    ,  660.30450    ,
     *   584.39173    ,
     *   880.58042    ,  862.68988    ,  843.68583    ,  823.36625    ,
     *   793.03321    ,  758.70385    ,  718.58222    ,  668.99292    ,
     *   599.40111    ,
     *   883.60304    ,  865.94239    ,  847.20974    ,  827.21612    ,
     *   797.45219    ,  763.91784    ,  725.00305    ,  677.53298    ,
     *   613.15787    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   886.71030    ,  869.28107    ,  850.82060    ,  831.15236    ,
     *   801.95249    ,  769.19701    ,  731.44296    ,  685.94197    ,
     *   625.98368    ,
     *   889.90134    ,  872.70472    ,  854.51681    ,  835.17293    ,
     *   806.53138    ,  774.53823    ,  737.90052    ,  694.23436    ,
     *   638.08667    ,
     *   893.17520    ,  876.21207    ,  858.29673    ,  839.27576    ,
     *   811.18619    ,  779.93854    ,  744.37444    ,  702.42240    ,
     *   649.61027    ,
     *   896.53090    ,  879.80184    ,  862.15872    ,  843.45880    ,
     *   815.91433    ,  785.39512    ,  750.86357    ,  710.51659    ,
     *   660.65803    ,
     *   901.23695    ,  884.82745    ,  867.55437    ,  849.28861    ,
     *   822.47549    ,  792.92191    ,  759.73508    ,  721.41907    ,
     *   675.09345    ,
     *   906.09072    ,  890.00057    ,  873.09546    ,  855.25887    ,
     *   829.16238    ,  800.54240    ,  768.63088    ,  732.18345    ,
     *   688.93228    ,
     *   911.08963    ,  895.31795    ,  878.77802    ,  861.36488    ,
     *   835.96942    ,  808.25114    ,  777.54937    ,  742.82651    ,
     *   702.28154    ,
     *   916.23116    ,  900.77648    ,  884.59828    ,  867.60222    ,
     *   842.89156    ,  816.04339    ,  786.48949    ,  753.36279    ,
     *   715.22238    ,
     *   921.51300    ,  906.37328    ,  890.55279    ,  873.96691    ,
     *   849.92432    ,  823.91519    ,  795.45084    ,  763.80528    ,
     *   727.81834    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   926.93312    ,  912.10583    ,  896.63855    ,  880.45549    ,
     *   857.06395    ,  831.86342    ,  804.43370    ,  774.16587    ,
     *   740.12057    ,
     *   932.48993    ,  917.97214    ,  902.85313    ,  887.06520    ,
     *   864.30754    ,  839.88598    ,  813.43926    ,  784.45586    ,
     *   752.17154    ,
     *   938.18252    ,  923.97091    ,  909.19494    ,  893.79423    ,
     *   871.65328    ,  847.98198    ,  822.46979    ,  794.68645    ,
     *   764.00760    ,
     *   944.01097    ,  930.10200    ,  915.66361    ,  900.64206    ,
     *   879.10083    ,  856.15212    ,  831.52909    ,  804.86941    ,
     *   775.66120    ,
     *   949.97699    ,  936.36693    ,  922.26055    ,  907.61013    ,
     *   886.65201    ,  864.39943    ,  840.62323    ,  815.01805    ,
     *   787.16291    ,
     *   956.08508    ,  942.77020    ,  928.99033    ,  914.70317    ,
     *   894.31216    ,  872.73071    ,  849.76214    ,  825.14896    ,
     *   798.54418    ,
     *   961.07206    ,  947.99038    ,  934.46754    ,  920.46518    ,
     *   900.51630    ,  879.45414    ,  857.10474    ,  833.24341    ,
     *   807.57238    ,
     *   966.16682    ,  953.31646    ,  940.04777    ,  926.32601    ,
     *   906.81067    ,  886.25443    ,  864.50358    ,  841.36212    ,
     *   816.57438    ,
     *   971.39847    ,  958.77866    ,  945.76245    ,  932.31852    ,
     *   913.23039    ,  893.16960    ,  872.00054    ,  849.55244    ,
     *   825.60590    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   973.77844    ,  961.26123    ,  948.35715    ,  935.03628    ,
     *   916.13678    ,  896.29375    ,  875.37908    ,  853.23224    ,
     *   829.64834    ,
     *   984.09355    ,  972.00535    ,  959.56846    ,  946.75838    ,
     *   928.63769    ,  909.68772    ,  889.80791    ,  868.87493    ,
     *   846.73540    ,
     *   1000.2823    ,  988.81965    ,  977.05930    ,  964.98335    ,
     *   947.97090    ,  930.27532    ,  911.82726    ,  892.54414    ,
     *   872.32668    ,
     *   1016.1364    ,  1005.2355    ,  994.07809    ,  982.65113    ,
     *   966.60791    ,  949.99426    ,  932.76172    ,  914.85391    ,
     *   896.20499    ,
     *   1079.0929    ,  1070.0258    ,  1060.8090    ,  1051.4390    ,
     *   1038.4080    ,  1025.0745    ,  1011.4273    ,  997.45416    ,
     *   983.14179    ,
     *   1139.8977    ,  1132.1630    ,  1124.3323    ,  1116.4051    ,
     *   1105.4387    ,  1094.2903    ,  1082.9585    ,  1071.4417    ,
     *   1059.7385    ,
     *   1200.1622    ,  1193.4633    ,  1186.6985    ,  1179.8683    ,
     *   1170.4497    ,  1160.9117    ,  1151.2554    ,  1141.4823    ,
     *   1131.5940    ,
     *   1260.8888    ,  1255.0331    ,  1249.1299    ,  1243.1800    ,
     *   1234.9927    ,  1226.7218    ,  1218.3693    ,  1209.9372    ,
     *   1201.4276    ,
     *   1322.7181    ,  1317.5705    ,  1312.3878    ,  1307.1706    ,
     *   1300.0022    ,  1292.7731    ,  1285.4849    ,  1278.1396    ,
     *   1270.7390    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1386.0530    ,  1381.5129    ,  1376.9466    ,  1372.3546    ,
     *   1366.0524    ,  1359.7050    ,  1353.3139    ,  1346.8805    ,
     *   1340.4063    ,
     *   1451.1334    ,  1447.1222    ,  1443.0915    ,  1439.0418    ,
     *   1433.4895    ,  1427.9037    ,  1422.2852    ,  1416.6352    ,
     *   1410.9545    ,
     *   1518.0877    ,  1514.5419    ,  1510.9822    ,  1507.4088    ,
     *   1502.5144    ,  1497.5956    ,  1492.6529    ,  1487.6867    ,
     *   1482.6977    ,
     *   1586.9761    ,  1583.8439    ,  1580.7026    ,  1577.5520    ,
     *   1573.2411    ,  1568.9133    ,  1564.5686    ,  1560.2071    ,
     *   1555.8290    ,
     *   1657.8309    ,  1655.0705    ,  1652.3047    ,  1649.5336    ,
     *   1645.7458    ,  1641.9472    ,  1638.1376    ,  1634.3167    ,
     *   1630.4841    ,
     *   1730.6966    ,  1728.2745    ,  1725.8503    ,  1723.4238    ,
     *   1720.1105    ,  1716.7915    ,  1713.4661    ,  1710.1337    ,
     *   1706.7936    ,
     *   1805.6679    ,  1803.5584    ,  1801.4494    ,  1799.3403    ,
     *   1796.4635    ,  1793.5846    ,  1790.7027    ,  1787.8169    ,
     *   1784.9264    ,
     *   1882.9249    ,  1881.1093    ,  1879.2957    ,  1877.4836    ,
     *   1875.0138    ,  1872.5443    ,  1870.0739    ,  1867.6015    ,
     *   1865.1261    ,
     *   1962.7614    ,  1961.2264    ,  1959.6942    ,  1958.1639    ,
     *   1956.0794    ,  1953.9959    ,  1951.9121    ,  1949.8269    ,
     *   1947.7391    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   2045.6017    ,  2044.3384    ,  2043.0775    ,  2041.8182    ,
     *   2040.1026    ,  2038.3872    ,  2036.6707    ,  2034.9518    ,
     *   2033.2294    ,
     *   2132.0022    ,  2131.0041    ,  2130.0072    ,  2129.0108    ,
     *   2127.6514    ,  2126.2899    ,  2124.9249    ,  2123.5551    ,
     *   2122.1796    ,
     *   2222.6352    ,  2221.8969    ,  2221.1577    ,  2220.4169    ,
     *   2219.4026    ,  2218.3824    ,  2217.3549    ,  2216.3190    ,
     *   2215.2736    ,
     *   2318.2552    ,  2317.7706    ,  2317.2822    ,  2316.7893    ,
     *   2316.1087    ,  2315.4170    ,  2314.7131    ,  2313.9958    ,
     *   2313.2645    ,
     *   2419.6527    ,  2419.4136    ,  2419.1674    ,  2418.9132    ,
     *   2418.5528    ,  2418.1752    ,  2417.7794    ,  2417.3646    ,
     *   2416.9300    ,
     *   2527.6052    ,  2527.6007    ,  2527.5852    ,  2527.5582    ,
     *   2527.5016    ,  2527.4210    ,  2527.3156    ,  2527.1848    ,
     *   2527.0281    ,
     *   2642.8362    ,  2643.0524    ,  2643.2539    ,  2643.4399    ,
     *   2643.6676    ,  2643.8643    ,  2644.0291    ,  2644.1618    ,
     *   2644.2619    ,
     *   2765.9954    ,  2766.4165    ,  2766.8191    ,  2767.2024    ,
     *   2767.6927    ,  2768.1447    ,  2768.5577    ,  2768.9315    ,
     *   2769.2660    ,
     *   2897.6647    ,  2898.2745    ,  2898.8621    ,  2899.4264    ,
     *   2900.1571    ,  2900.8421    ,  2901.4807    ,  2902.0729    ,
     *   2902.6188    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   499.14444    ,  495.67444    ,  492.29444    ,  488.99444    ,
     *   485.77444    ,  482.65444    ,  480.21444    ,  477.82444    ,
     *   475.47791    ,
     *   501.27444    ,  497.43444    ,  493.71444    ,  490.10444    ,
     *   486.59444    ,  483.19444    ,  480.53444    ,  477.93444    ,
     *   475.39109    ,
     *   503.77444    ,  499.50444    ,  495.39444    ,  491.41444    ,
     *   487.56444    ,  483.82444    ,  480.91444    ,  478.07444    ,
     *   475.28823    ,
     *   506.60444    ,  501.85444    ,  497.30444    ,  492.91444    ,
     *   488.67444    ,  484.55444    ,  481.35444    ,  478.22444    ,
     *   475.16746    ,
     *   509.71444    ,  504.45444    ,  499.42444    ,  494.58444    ,
     *   489.90444    ,  485.36444    ,  481.83444    ,  478.39444    ,
     *   475.02684    ,
     *   513.06444    ,  507.27444    ,  501.72444    ,  496.39444    ,
     *   491.24444    ,  486.24444    ,  482.36444    ,  478.56444    ,
     *   474.86432    ,
     *   516.62444    ,  510.26444    ,  504.17444    ,  498.31444    ,
     *   492.65444    ,  487.17444    ,  482.90444    ,  478.74444    ,
     *   474.67780    ,
     *   520.35444    ,  513.39444    ,  506.74444    ,  500.33444    ,
     *   494.13444    ,  488.13444    ,  483.46444    ,  478.91444    ,
     *   474.46508    ,
     *   524.22444    ,  516.65444    ,  509.40444    ,  502.41444    ,
     *   495.66444    ,  489.12444    ,  484.03444    ,  479.06444    ,
     *   474.22390    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   528.21444    ,  519.99444    ,  512.12444    ,  504.53444    ,
     *   497.21444    ,  490.11444    ,  484.59444    ,  479.20444    ,
     *   473.95194    ,
     *   532.28444    ,  523.38444    ,  514.86444    ,  506.66444    ,
     *   498.75444    ,  491.08444    ,  485.12444    ,  479.31444    ,
     *   473.64676    ,
     *   536.36444    ,  526.76444    ,  517.58444    ,  508.75444    ,
     *   500.24444    ,  492.01444    ,  485.61444    ,  479.38444    ,
     *   473.30591    ,
     *   540.37444    ,  530.02444    ,  520.17444    ,  510.73444    ,
     *   501.64444    ,  492.86444    ,  486.04444    ,  479.39444    ,
     *   472.92679    ,
     *   544.14444    ,  533.03444    ,  522.52444    ,  512.48444    ,
     *   502.85444    ,  493.56444    ,  486.35444    ,  479.33444    ,
     *   472.50679    ,
     *   547.42444    ,  535.55444    ,  524.42444    ,  513.88444    ,
     *   503.79444    ,  494.07444    ,  486.52444    ,  479.18444    ,
     *   472.04317    ,
     *   549.80444    ,  537.24444    ,  525.65444    ,  514.73444    ,
     *   504.32444    ,  494.28444    ,  486.49444    ,  478.91444    ,
     *   471.53311    ,
     *   550.67444    ,  537.67444    ,  525.89444    ,  514.85444    ,
     *   504.32444    ,  494.14444    ,  486.22444    ,  478.49444    ,
     *   470.97370    ,
     *   549.13444    ,  536.33444    ,  524.87444    ,  514.09444    ,
     *   503.70444    ,  493.59444    ,  485.67444    ,  477.92444    ,
     *   470.36191    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   544.14444    ,  532.85444    ,  522.49444    ,  512.42444    ,
     *   502.46444    ,  492.62444    ,  484.85444    ,  477.19444    ,
     *   469.69463    ,
     *   535.17444    ,  527.49444    ,  519.07444    ,  510.07444    ,
     *   500.75444    ,  491.33444    ,  483.80444    ,  476.32444    ,
     *   468.96857    ,
     *   527.25444    ,  523.39444    ,  516.50444    ,  508.24444    ,
     *   499.37444    ,  490.25444    ,  482.92444    ,  475.60444    ,
     *   468.37538    ,
     *   526.35444    ,  521.86444    ,  514.99444    ,  506.88444    ,
     *   498.17444    ,  489.23444    ,  482.04444    ,  474.85444    ,
     *   467.74472    ,
     *   529.55444    ,  522.69444    ,  514.77444    ,  506.22444    ,
     *   497.36444    ,  488.40444    ,  481.25444    ,  474.12444    ,
     *   467.07498    ,
     *   534.49444    ,  524.97444    ,  515.58444    ,  506.25444    ,
     *   496.98444    ,  487.82444    ,  480.59444    ,  473.42444    ,
     *   466.36447    ,
     *   539.74444    ,  527.78444    ,  516.91444    ,  506.72444    ,
     *   496.95444    ,  487.47444    ,  480.06444    ,  472.77444    ,
     *   465.61146    ,
     *   544.05444    ,  530.09444    ,  518.09444    ,  507.24444    ,
     *   497.05444    ,  487.24444    ,  479.61444    ,  472.14444    ,
     *   464.81409    ,
     *   545.80444    ,  530.72444    ,  518.38444    ,  507.36444    ,
     *   497.00444    ,  486.99444    ,  479.16444    ,  471.48444    ,
     *   463.97047    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   542.51444    ,  528.46444    ,  517.18444    ,  506.76444    ,
     *   496.60444    ,  486.57444    ,  478.62444    ,  470.77444    ,
     *   463.07855    ,
     *   530.76444    ,  522.81444    ,  514.61444    ,  505.54444    ,
     *   495.88444    ,  485.97444    ,  477.97444    ,  469.99444    ,
     *   462.13621    ,
     *   510.82444    ,  516.52444    ,  512.28444    ,  504.45444    ,
     *   495.16444    ,  485.30444    ,  477.24444    ,  469.14444    ,
     *   461.14119    ,
     *   522.13444    ,  519.42444    ,  513.06444    ,  504.51444    ,
     *   494.85444    ,  484.74444    ,  476.51444    ,  468.25444    ,
     *   460.09109    ,
     *   535.94444    ,  525.98444    ,  515.99444    ,  505.64444    ,
     *   495.05444    ,  484.37444    ,  475.84444    ,  467.35444    ,
     *   458.98333    ,
     *   548.56444    ,  533.03444    ,  519.61444    ,  507.30444    ,
     *   495.57444    ,  484.18444    ,  475.25444    ,  466.45444    ,
     *   457.81516    ,
     *   558.67444    ,  538.65444    ,  522.62444    ,  508.80444    ,
     *   496.12444    ,  484.05444    ,  474.70444    ,  465.54444    ,
     *   456.58361    ,
     *   563.99444    ,  540.83444    ,  523.85444    ,  509.52444    ,
     *   496.37444    ,  483.83444    ,  474.10444    ,  464.58444    ,
     *   455.28543    ,
     *   557.61444    ,  537.06444    ,  522.54444    ,  509.16444    ,
     *   496.15444    ,  483.41444    ,  473.39444    ,  463.54444    ,
     *   453.91712    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   515.94943    ,  526.94444    ,  519.85444    ,  508.27444    ,
     *   495.60444    ,  482.76444    ,  472.52444    ,  462.40444    ,
     *   452.47480    ,
     *   547.75280    ,  534.23444    ,  521.19444    ,  508.12444    ,
     *   495.02444    ,  481.95444    ,  471.51444    ,  461.14444    ,
     *   450.95419    ,
     *   571.13440    ,  541.19444    ,  522.36444    ,  507.72444    ,
     *   494.22444    ,  480.96444    ,  470.36444    ,  459.78444    ,
     *   449.35053    ,
     *   590.61683    ,  537.45444    ,  519.27444    ,  506.04444    ,
     *   493.10444    ,  479.90444    ,  469.17444    ,  458.36444    ,
     *   447.65846    ,
     *   613.54795    ,  490.56375    ,  508.96444    ,  503.33444    ,
     *   491.85444    ,  478.69444    ,  467.66444    ,  456.40444    ,
     *   445.19752    ,
     *   633.79620    ,  547.82144    ,  522.46444    ,  506.54444    ,
     *   492.44444    ,  478.18444    ,  466.45444    ,  454.47444    ,
     *   442.54274    ,
     *   652.22535    ,  581.99148    ,  527.48444    ,  508.39444    ,
     *   493.52444    ,  478.32444    ,  465.64444    ,  452.64444    ,
     *   439.67199    ,
     *   669.32884    ,  608.99090    ,  497.43360    ,  506.40444    ,
     *   495.40444    ,  479.38444    ,  465.38444    ,  450.94444    ,
     *   436.55769    ,
     *   685.41939    ,  632.14176    ,  553.08661    ,  524.80444    ,
     *   502.86444    ,  482.24444    ,  465.85444    ,  449.41444    ,
     *   433.16452    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   700.71012    ,  652.82575    ,  588.35522    ,  538.28444    ,
     *   509.89444    ,  485.59444    ,  466.73444    ,  447.96444    ,
     *   429.44608    ,
     *   715.35443    ,  671.77408    ,  616.47852    ,  531.29449    ,
     *   513.81444    ,  488.99444    ,  467.97444    ,  446.56444    ,
     *   425.33932    ,
     *   729.46795    ,  689.42961    ,  640.66061    ,  574.55325    ,
     *   525.99444    ,  494.48444    ,  470.12444    ,  445.34444    ,
     *   420.75501    ,
     *   743.14174    ,  706.08605    ,  662.28743    ,  606.88622    ,
     *   522.38752    ,  499.99444    ,  473.29444    ,  444.40444    ,
     *   415.56004    ,
     *   756.45101    ,  721.95264    ,  682.11100    ,  633.92046    ,
     *   569.73813    ,  516.36444    ,  479.45444    ,  443.97444    ,
     *   409.54075    ,
     *   769.46224    ,  737.18913    ,  700.59914    ,  657.72241    ,
     *   604.44508    ,  528.05424    ,  485.20444    ,  443.15444    ,
     *   402.31411    ,
     *   779.68399    ,  748.99595    ,  714.62733    ,  675.13047    ,
     *   627.79626    ,  566.17137    ,  490.06536    ,  442.12964    ,
     *   395.15263    ,
     *   789.79738    ,  760.55401    ,  728.14824    ,  691.49532    ,
     *   648.73085    ,  596.08577    ,  540.49993    ,  445.12403    ,
     *   385.64318    ,
     *   799.87209    ,  771.95892    ,  741.31270    ,  707.10896    ,
     *   668.02490    ,  621.68168    ,  576.17755    ,  515.95381    ,
     *   373.14882    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   804.35983    ,  777.00722    ,  747.08960    ,  713.87475    ,
     *   676.21877    ,  632.15015    ,  589.81384    ,  536.31413    ,
     *   455.49308    ,
     *   823.19524    ,  798.00379    ,  770.82900    ,  741.21684    ,
     *   708.52074    ,  671.76894    ,  638.48101    ,  600.29996    ,
     *   554.89994    ,
     *   851.05436    ,  828.57897    ,  804.71582    ,  779.23085    ,
     *   751.82200    ,  722.09092    ,  696.32276    ,  668.36987    ,
     *   637.75527    ,
     *   876.73754    ,  856.36000    ,  834.96331    ,  812.41661    ,
     *   788.56181    ,  763.20685    ,  741.72325    ,  718.99251    ,
     *   694.85085    ,
     *   968.47612    ,  953.44224    ,  938.02447    ,  922.20659    ,
     *   905.97207    ,  889.30453    ,  875.67074    ,  861.74350    ,
     *   847.51672    ,
     *   1047.8477    ,  1035.7683    ,  1023.4997    ,  1011.0419    ,
     *   998.39534    ,  985.56144    ,  975.17809    ,  964.67848    ,
     *   954.06496    ,
     *   1121.5921    ,  1111.4787    ,  1101.2562    ,  1090.9273    ,
     *   1080.4951    ,  1069.9633    ,  1061.4830    ,  1052.9443    ,
     *   1044.3498    ,
     *   1192.8427    ,  1184.1848    ,  1175.4567    ,  1166.6610    ,
     *   1157.8010    ,  1148.8799    ,  1141.7133    ,  1134.5121    ,
     *   1127.2786    ,
     *   1263.2851    ,  1255.7799    ,  1248.2257    ,  1240.6248    ,
     *   1232.9796    ,  1225.2927    ,  1219.1253    ,  1212.9346    ,
     *   1206.7223    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1333.8928    ,  1327.3415    ,  1320.7540    ,  1314.1322    ,
     *   1307.4779    ,  1300.7928    ,  1295.4329    ,  1290.0558    ,
     *   1284.6627    ,
     *   1405.2442    ,  1399.5054    ,  1393.7392    ,  1387.9468    ,
     *   1382.1295    ,  1376.2885    ,  1371.6072    ,  1366.9126    ,
     *   1362.2052    ,
     *   1477.6865    ,  1472.6536    ,  1467.5998    ,  1462.5257    ,
     *   1457.4320    ,  1452.3197    ,  1448.2237    ,  1444.1169    ,
     *   1439.9996    ,
     *   1551.4345    ,  1547.0237    ,  1542.5970    ,  1538.1546    ,
     *   1533.6970    ,  1529.2245    ,  1525.6419    ,  1522.0505    ,
     *   1518.4505    ,
     *   1626.6399    ,  1622.7837    ,  1618.9156    ,  1615.0355    ,
     *   1611.1435    ,  1607.2397    ,  1604.1134    ,  1600.9797    ,
     *   1597.8388    ,
     *   1703.4455    ,  1700.0889    ,  1696.7235    ,  1693.3490    ,
     *   1689.9652    ,  1686.5720    ,  1683.8550    ,  1681.1319    ,
     *   1678.4027    ,
     *   1782.0304    ,  1779.1285    ,  1776.2200    ,  1773.3044    ,
     *   1770.3814    ,  1767.4507    ,  1765.1041    ,  1762.7523    ,
     *   1760.3952    ,
     *   1862.6469    ,  1860.1629    ,  1857.6737    ,  1855.1786    ,
     *   1852.6770    ,  1850.1685    ,  1848.1598    ,  1846.1463    ,
     *   1844.1279    ,
     *   1945.6477    ,  1943.5520    ,  1941.4511    ,  1939.3443    ,
     *   1937.2312    ,  1935.1112    ,  1933.4128    ,  1931.7095    ,
     *   1930.0011    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   2031.5025    ,  2029.7702    ,  2028.0317    ,  2026.2865    ,
     *   2024.5339    ,  2022.7735    ,  2021.3616    ,  2019.9442    ,
     *   2018.5212    ,
     *   2120.7972    ,  2119.4073    ,  2118.0091    ,  2116.6021    ,
     *   2115.1857    ,  2113.7596    ,  2112.6133    ,  2111.4604    ,
     *   2110.3008    ,
     *   2214.2180    ,  2213.1515    ,  2212.0735    ,  2210.9836    ,
     *   2209.8814    ,  2208.7665    ,  2207.8669    ,  2206.9589    ,
     *   2206.0426    ,
     *   2312.5183    ,  2311.7570    ,  2310.9799    ,  2310.1869    ,
     *   2309.3777    ,  2308.5523    ,  2307.8812    ,  2307.1997    ,
     *   2306.5078    ,
     *   2416.4753    ,  2416.0002    ,  2415.5045    ,  2414.9881    ,
     *   2414.4510    ,  2413.8932    ,  2413.4331    ,  2412.9599    ,
     *   2412.4739    ,
     *   2526.8453    ,  2526.6364    ,  2526.4013    ,  2526.1403    ,
     *   2525.8535    ,  2525.5414    ,  2525.2741    ,  2524.9911    ,
     *   2524.6925    ,
     *   2644.3297    ,  2644.3652    ,  2644.3687    ,  2644.3408    ,
     *   2644.2818    ,  2644.1924    ,  2644.0996    ,  2643.9881    ,
     *   2643.8582    ,
     *   2769.5616    ,  2769.8187    ,  2770.0378    ,  2770.2197    ,
     *   2770.3652    ,  2770.4751    ,  2770.5379    ,  2770.5790    ,
     *   2770.5990    ,
     *   2903.1190    ,  2903.5744    ,  2903.9856    ,  2904.3539    ,
     *   2904.6803    ,  2904.9659    ,  2905.1655    ,  2905.3405    ,
     *   2905.4915    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   476.66923    ,  481.91825    ,  490.43222    ,  499.08741    ,
     *   536.27894    ,  575.59942    ,  616.22201    ,  656.66871    ,
     *   695.49345    ,
     *   476.58352    ,  481.83729    ,  490.35845    ,  499.02039    ,
     *   536.23558    ,  575.57400    ,  616.20985    ,  656.66593    ,
     *   695.49699    ,
     *   476.48197    ,  481.74137    ,  490.27107    ,  498.94101    ,
     *   536.18424    ,  575.54392    ,  616.19546    ,  656.66266    ,
     *   695.50118    ,
     *   476.36276    ,  481.62877    ,  490.16851    ,  498.84785    ,
     *   536.12402    ,  575.50864    ,  616.17859    ,  656.65883    ,
     *   695.50612    ,
     *   476.22394    ,  481.49767    ,  490.04911    ,  498.73942    ,
     *   536.05395    ,  575.46761    ,  616.15900    ,  656.65440    ,
     *   695.51187    ,
     *   476.06352    ,  481.34618    ,  489.91117    ,  498.61417    ,
     *   535.97307    ,  575.42028    ,  616.13640    ,  656.64932    ,
     *   695.51854    ,
     *   475.87940    ,  481.17234    ,  489.75292    ,  498.47049    ,
     *   535.88035    ,  575.36605    ,  616.11055    ,  656.64353    ,
     *   695.52622    ,
     *   475.66944    ,  480.97413    ,  489.57252    ,  498.30675    ,
     *   535.77475    ,  575.30433    ,  616.08115    ,  656.63699    ,
     *   695.53501    ,
     *   475.43140    ,  480.74946    ,  489.36808    ,  498.12124    ,
     *   535.65523    ,  575.23453    ,  616.04795    ,  656.62965    ,
     *   695.54501    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   475.16298    ,  480.49617    ,  489.13768    ,  497.91222    ,
     *   535.52069    ,  575.15604    ,  616.01067    ,  656.62147    ,
     *   695.55633    ,
     *   474.86181    ,  480.21203    ,  488.87931    ,  497.67791    ,
     *   535.37003    ,  575.06823    ,  615.96903    ,  656.61241    ,
     *   695.56909    ,
     *   474.52543    ,  479.89477    ,  488.59094    ,  497.41649    ,
     *   535.20215    ,  574.97050    ,  615.92278    ,  656.60244    ,
     *   695.58342    ,
     *   474.15134    ,  479.54204    ,  488.27047    ,  497.12608    ,
     *   535.01592    ,  574.86223    ,  615.87164    ,  656.59155    ,
     *   695.59946    ,
     *   473.73693    ,  479.15143    ,  487.91576    ,  496.80479    ,
     *   534.81021    ,  574.74281    ,  615.81536    ,  656.57971    ,
     *   695.61733    ,
     *   473.27952    ,  478.72046    ,  487.52461    ,  496.45067    ,
     *   534.58387    ,  574.61163    ,  615.75370    ,  656.56693    ,
     *   695.63720    ,
     *   472.77635    ,  478.24657    ,  487.09478    ,  496.06175    ,
     *   534.33577    ,  574.46809    ,  615.68643    ,  656.55322    ,
     *   695.65922    ,
     *   472.22455    ,  477.72713    ,  486.62397    ,  495.63602    ,
     *   534.06477    ,  574.31162    ,  615.61332    ,  656.53859    ,
     *   695.68358    ,
     *   471.62118    ,  477.15944    ,  486.10982    ,  495.17143    ,
     *   533.76973    ,  574.14164    ,  615.53419    ,  656.52308    ,
     *   695.71045    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   470.96316    ,  476.54070    ,  485.54992    ,  494.66589    ,
     *   533.44952    ,  573.95760    ,  615.44885    ,  656.50676    ,
     *   695.74004    ,
     *   470.24730    ,  475.86801    ,  484.94179    ,  494.11727    ,
     *   533.10303    ,  573.75899    ,  615.35715    ,  656.48970    ,
     *   695.77257    ,
     *   469.66252    ,  475.31886    ,  484.44579    ,  493.67018    ,
     *   532.82144    ,  573.59799    ,  615.28312    ,  656.47629    ,
     *   695.79940    ,
     *   469.04090    ,  474.73546    ,  483.91932    ,  493.19599    ,
     *   532.52356    ,  573.42807    ,  615.20529    ,  656.46257    ,
     *   695.82817    ,
     *   468.38086    ,  474.11641    ,  483.36122    ,  492.69373    ,
     *   532.20891    ,  573.24906    ,  615.12365    ,  656.44860    ,
     *   695.85900    ,
     *   467.68077    ,  473.46026    ,  482.77027    ,  492.16239    ,
     *   531.87705    ,  573.06075    ,  615.03815    ,  656.43444    ,
     *   695.89202    ,
     *   466.93893    ,  472.76552    ,  482.14526    ,  491.60098    ,
     *   531.52752    ,  572.86300    ,  614.94880    ,  656.42019    ,
     *   695.92735    ,
     *   466.15356    ,  472.03064    ,  481.48492    ,  491.00847    ,
     *   531.15990    ,  572.65566    ,  614.85561    ,  656.40593    ,
     *   695.96515    ,
     *   465.32281    ,  471.25399    ,  480.78798    ,  490.38382    ,
     *   530.77376    ,  572.43860    ,  614.75861    ,  656.39178    ,
     *   696.00556    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   464.44471    ,  470.43391    ,  480.05309    ,  489.72598    ,
     *   530.36872    ,  572.21171    ,  614.65783    ,  656.37786    ,
     *   696.04875    ,
     *   463.51722    ,  469.56863    ,  479.27888    ,  489.03387    ,
     *   529.94438    ,  571.97492    ,  614.55334    ,  656.36431    ,
     *   696.09490    ,
     *   462.53816    ,  468.65632    ,  478.46395    ,  488.30640    ,
     *   529.50039    ,  571.72817    ,  614.44522    ,  656.35128    ,
     *   696.14417    ,
     *   461.50522    ,  467.69504    ,  477.60684    ,  487.54247    ,
     *   529.03642    ,  571.47142    ,  614.33359    ,  656.33893    ,
     *   696.19678    ,
     *   460.41594    ,  466.68276    ,  476.70602    ,  486.74094    ,
     *   528.55217    ,  571.20469    ,  614.21858    ,  656.32747    ,
     *   696.25294    ,
     *   459.26770    ,  465.61732    ,  475.75993    ,  485.90067    ,
     *   528.04737    ,  570.92802    ,  614.10034    ,  656.31711    ,
     *   696.31287    ,
     *   458.05764    ,  464.49642    ,  474.76693    ,  485.02049    ,
     *   527.52179    ,  570.64148    ,  613.97907    ,  656.30807    ,
     *   696.37682    ,
     *   456.78272    ,  463.31762    ,  473.72530    ,  484.09920    ,
     *   526.97525    ,  570.34518    ,  613.85500    ,  656.30061    ,
     *   696.44505    ,
     *   455.43959    ,  462.07829    ,  472.63324    ,  483.13559    ,
     *   526.40759    ,  570.03930    ,  613.72838    ,  656.29502    ,
     *   696.51782    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   454.02460    ,  460.77560    ,  471.48888    ,  482.12840    ,
     *   525.81874    ,  569.72405    ,  613.59952    ,  656.29160    ,
     *   696.59545    ,
     *   452.53373    ,  459.40647    ,  470.29020    ,  481.07636    ,
     *   525.20866    ,  569.39971    ,  613.46874    ,  656.29070    ,
     *   696.67826    ,
     *   450.96252    ,  457.96753    ,  469.03510    ,  479.97815    ,
     *   524.57740    ,  569.06659    ,  613.33643    ,  656.29268    ,
     *   696.76657    ,
     *   449.30596    ,  456.45509    ,  467.72130    ,  478.83244    ,
     *   523.92507    ,  568.72511    ,  613.20304    ,  656.29796    ,
     *   696.86076    ,
     *   446.89917    ,  454.26677    ,  465.83074    ,  477.19103    ,
     *   523.00194    ,  568.24683    ,  613.02025    ,  656.31127    ,
     *   696.99939    ,
     *   444.30639    ,  451.92226    ,  463.81975    ,  475.45503    ,
     *   522.04082    ,  567.75532    ,  612.83775    ,  656.33277    ,
     *   697.15077    ,
     *   441.50734    ,  449.40757    ,  461.68074    ,  473.62060    ,
     *   521.04288    ,  567.25233    ,  612.65714    ,  656.36387    ,
     *   697.31608    ,
     *   438.47683    ,  446.70589    ,  459.40506    ,  471.68367    ,
     *   520.00977    ,  566.73996    ,  612.48031    ,  656.40613    ,
     *   697.49663    ,
     *   435.18296    ,  443.79666    ,  456.98273    ,  469.63990    ,
     *   518.94367    ,  566.22074    ,  612.30938    ,  656.46130    ,
     *   697.69387    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   431.58420    ,  440.65416    ,  454.40203    ,  467.48466    ,
     *   517.84737    ,  565.69762    ,  612.14682    ,  656.53136    ,
     *   697.90940    ,
     *   427.62480    ,  437.24551    ,  451.64899    ,  465.21291    ,
     *   516.72441    ,  565.17409    ,  611.99540    ,  656.61851    ,
     *   698.14498    ,
     *   423.22712    ,  433.52750    ,  448.70667    ,  462.81924    ,
     *   515.57922    ,  564.65422    ,  611.85830    ,  656.72523    ,
     *   698.40261    ,
     *   418.27771    ,  429.44163    ,  445.55423    ,  460.29776    ,
     *   514.41723    ,  564.14274    ,  611.73914    ,  656.85431    ,
     *   698.68449    ,
     *   412.59996    ,  424.90569    ,  442.16561    ,  457.64218    ,
     *   513.24512    ,  563.64516    ,  611.64205    ,  657.00895    ,
     *   698.99318    ,
     *   405.89215    ,  419.79880    ,  438.50779    ,  454.84592    ,
     *   512.07096    ,  563.16782    ,  611.57176    ,  657.19282    ,
     *   699.33166    ,
     *   399.41440    ,  415.18700    ,  435.36497    ,  452.50704    ,
     *   511.13808    ,  562.80597    ,  611.53853    ,  657.36358    ,
     *   699.62581    ,
     *   391.24717    ,  409.94231    ,  431.99616    ,  450.07040    ,
     *   510.21536    ,  562.46579    ,  611.52915    ,  657.55855    ,
     *   699.94375    ,
     *   379.41061    ,  403.81912    ,  428.36248    ,  447.52800    ,
     *   509.30709    ,  562.15140    ,  611.54764    ,  657.78175    ,
     *   700.28948    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   374.11409    ,  400.72741    ,  426.65203    ,  446.36234    ,
     *   508.90934    ,  562.02125    ,  611.56614    ,  657.89141    ,
     *   700.45348    ,
     *   528.19929    ,  391.68628    ,  418.99644    ,  441.33758    ,
     *   507.32439    ,  561.56294    ,  611.72633    ,  658.42967    ,
     *   701.21561    ,
     *   621.26167    ,  535.78244    ,  418.83518    ,  435.16544    ,
     *   505.47779    ,  561.26675    ,  612.28058    ,  659.50509    ,
     *   702.59544    ,
     *   682.19409    ,  620.62157    ,  502.77567    ,  444.59707    ,
     *   504.88765    ,  561.63356    ,  613.25990    ,  660.87671    ,
     *   704.19277    ,
     *   840.28955    ,  807.30115    ,  749.87336    ,  687.70393    ,
     *   539.12555    ,  574.57315    ,  623.53062    ,  670.58058    ,
     *   713.63705    ,
     *   948.71641    ,  924.66314    ,  884.05270    ,  841.10042    ,
     *   670.75648    ,  621.85880    ,  649.21864    ,  689.36976    ,
     *   729.18283    ,
     *   1040.0327    ,  1020.7293    ,  988.51536    ,  954.81926    ,
     *   810.92307    ,  713.74534    ,  698.37637    ,  721.18032    ,
     *   753.07870    ,
     *   1123.6504    ,  1107.4692    ,  1080.5986    ,  1052.6165    ,
     *   930.72084    ,  825.26352    ,  773.31426    ,  769.66255    ,
     *   787.69788    ,
     *   1203.6085    ,  1189.7382    ,  1166.7528    ,  1142.8508    ,
     *   1037.5422    ,  936.40881    ,  865.62240    ,  835.80253    ,
     *   835.07501    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   1281.9605    ,  1269.9300    ,  1250.0089    ,  1229.2946    ,
     *   1137.1831    ,  1043.3054    ,  965.36558    ,  916.49999    ,
     *   896.00455    ,
     *   1359.8470    ,  1349.3506    ,  1331.9728    ,  1313.8939    ,
     *   1232.8481    ,  1146.7865    ,  1067.5653    ,  1006.9415    ,
     *   969.42272    ,
     *   1437.9373    ,  1428.7585    ,  1413.5610    ,  1397.7394    ,
     *   1326.3106    ,  1248.0592    ,  1170.6350    ,  1103.4766    ,
     *   1053.0217    ,
     *   1516.6473    ,  1508.6225    ,  1495.3335    ,  1481.4888    ,
     *   1418.6019    ,  1347.9795    ,  1274.1746    ,  1204.0905    ,
     *   1144.4811    ,
     *   1596.2657    ,  1589.2650    ,  1577.6695    ,  1565.5806    ,
     *   1510.3745    ,  1447.1045    ,  1378.0579    ,  1307.6968    ,
     *   1242.0914    ,
     *   1677.0358    ,  1670.9527    ,  1660.8744    ,  1650.3593    ,
     *   1602.1033    ,  1545.8345    ,  1482.2182    ,  1413.5766    ,
     *   1344.6661    ,
     *   1759.2147    ,  1753.9600    ,  1745.2502    ,  1736.1543    ,
     *   1694.2040    ,  1644.5240    ,  1586.6543    ,  1521.1809    ,
     *   1451.2775    ,
     *   1843.1168    ,  1838.6148    ,  1831.1460    ,  1823.3352    ,
     *   1787.1069    ,  1743.5566    ,  1691.4735    ,  1630.1248    ,
     *   1561.1290    ,
     *   1929.1451    ,  1925.3306    ,  1918.9917    ,  1912.3475    ,
     *   1881.3040    ,  1843.3904    ,  1796.9240    ,  1740.2275    ,
     *   1673.5741    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   2017.8076    ,  2014.6235    ,  2009.3163    ,  2003.7326    ,
     *   1977.3736    ,  1944.5836    ,  1903.4102    ,  1851.5406    ,
     *   1788.1853    ,
     *   2109.7184    ,  2107.1136    ,  2102.7496    ,  2098.1298    ,
     *   2075.9871    ,  2047.8001    ,  2011.4906    ,  1964.3499    ,
     *   1904.8092    ,
     *   2205.5813    ,  2203.5091    ,  2200.0069    ,  2196.2620    ,
     *   2177.8956    ,  2153.7968    ,  2121.8597    ,  2079.1550    ,
     *   2023.5806    ,
     *   2306.1580    ,  2304.5744    ,  2301.8577    ,  2298.9041    ,
     *   2283.9013    ,  2263.3942    ,  2235.3126    ,  2196.6287    ,
     *   2144.8993    ,
     *   2412.2261    ,  2411.0887    ,  2409.0842    ,  2406.8426    ,
     *   2394.8166    ,  2377.4342    ,  2352.6985    ,  2317.5610    ,
     *   2269.3765    ,
     *   2524.5374    ,  2523.8040    ,  2522.4405    ,  2520.8347    ,
     *   2511.4238    ,  2496.7364    ,  2474.8683    ,  2442.7959    ,
     *   2397.7632    ,
     *   2643.7864    ,  2643.4150    ,  2642.6222    ,  2641.5788    ,
     *   2634.4450    ,  2622.0638    ,  2602.6314    ,  2573.1723    ,
     *   2530.8746    ,
     *   2770.6011    ,  2770.5497    ,  2770.2586    ,  2769.7061    ,
     *   2764.5337    ,  2754.1102    ,  2736.7333    ,  2709.4848    ,
     *   2669.5272    ,
     *   2905.5582    ,  2905.7853    ,  2905.9283    ,  2905.7977    ,
     *   2902.2914    ,  2893.5135    ,  2877.8602    ,  2852.4736    ,
     *   2814.5057    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   732.74451    ,  770.74789    ,  812.99418    ,  862.43934    ,
     *   920.85649    ,  988.98797    ,  1066.6659    ,  1152.7958    ,
     *   1245.7007    ,
     *   732.75212    ,  770.75818    ,  813.00637    ,  862.45295    ,
     *   920.87115    ,  989.00330    ,  1066.6816    ,  1152.8114    ,
     *   1245.7160    ,
     *   732.76114    ,  770.77038    ,  813.02081    ,  862.46907    ,
     *   920.88850    ,  989.02146    ,  1066.7001    ,  1152.8299    ,
     *   1245.7342    ,
     *   732.77174    ,  770.78470    ,  813.03776    ,  862.48798    ,
     *   920.90885    ,  989.04276    ,  1066.7219    ,  1152.8517    ,
     *   1245.7554    ,
     *   732.78408    ,  770.80136    ,  813.05748    ,  862.50999    ,
     *   920.93254    ,  989.06755    ,  1066.7472    ,  1152.8769    ,
     *   1245.7802    ,
     *   732.79834    ,  770.82062    ,  813.08026    ,  862.53541    ,
     *   920.95990    ,  989.09617    ,  1066.7764    ,  1152.9061    ,
     *   1245.8087    ,
     *   732.81472    ,  770.84271    ,  813.10639    ,  862.56456    ,
     *   920.99126    ,  989.12899    ,  1066.8099    ,  1152.9396    ,
     *   1245.8415    ,
     *   732.83340    ,  770.86789    ,  813.13617    ,  862.59778    ,
     *   921.02700    ,  989.16637    ,  1066.8481    ,  1152.9777    ,
     *   1245.8788    ,
     *   732.85459    ,  770.89643    ,  813.16990    ,  862.63539    ,
     *   921.06746    ,  989.20870    ,  1066.8913    ,  1153.0209    ,
     *   1245.9211    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   732.87849    ,  770.92859    ,  813.20791    ,  862.67776    ,
     *   921.11303    ,  989.25636    ,  1066.9400    ,  1153.0694    ,
     *   1245.9686    ,
     *   732.90533    ,  770.96466    ,  813.25050    ,  862.72523    ,
     *   921.16409    ,  989.30976    ,  1066.9945    ,  1153.1239    ,
     *   1246.0219    ,
     *   732.93532    ,  771.00492    ,  813.29802    ,  862.77818    ,
     *   921.22102    ,  989.36929    ,  1067.0552    ,  1153.1845    ,
     *   1246.0813    ,
     *   732.96869    ,  771.04967    ,  813.35080    ,  862.83696    ,
     *   921.28421    ,  989.43537    ,  1067.1227    ,  1153.2519    ,
     *   1246.1472    ,
     *   733.00569    ,  771.09920    ,  813.40918    ,  862.90197    ,
     *   921.35407    ,  989.50840    ,  1067.1972    ,  1153.3263    ,
     *   1246.2200    ,
     *   733.04656    ,  771.15383    ,  813.47352    ,  862.97357    ,
     *   921.43100    ,  989.58882    ,  1067.2793    ,  1153.4082    ,
     *   1246.3002    ,
     *   733.09155    ,  771.21386    ,  813.54416    ,  863.05215    ,
     *   921.51542    ,  989.67704    ,  1067.3693    ,  1153.4980    ,
     *   1246.3882    ,
     *   733.14094    ,  771.27963    ,  813.62149    ,  863.13812    ,
     *   921.60773    ,  989.77350    ,  1067.4677    ,  1153.5963    ,
     *   1246.4843    ,
     *   733.19500    ,  771.35146    ,  813.70585    ,  863.23187    ,
     *   921.70836    ,  989.87863    ,  1067.5749    ,  1153.7033    ,
     *   1246.5890    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   733.25402    ,  771.42970    ,  813.79764    ,  863.33380    ,
     *   921.81774    ,  989.99287    ,  1067.6914    ,  1153.8196    ,
     *   1246.7028    ,
     *   733.31829    ,  771.51469    ,  813.89724    ,  863.44434    ,
     *   921.93630    ,  990.11666    ,  1067.8177    ,  1153.9455    ,
     *   1246.8261    ,
     *   733.37085    ,  771.58402    ,  813.97840    ,  863.53434    ,
     *   922.03281    ,  990.21741    ,  1067.9204    ,  1154.0480    ,
     *   1246.9264    ,
     *   733.42676    ,  771.65763    ,  814.06447    ,  863.62974    ,
     *   922.13506    ,  990.32413    ,  1068.0292    ,  1154.1566    ,
     *   1247.0326    ,
     *   733.48619    ,  771.73567    ,  814.15563    ,  863.73072    ,
     *   922.24326    ,  990.43702    ,  1068.1443    ,  1154.2714    ,
     *   1247.1449    ,
     *   733.54928    ,  771.81833    ,  814.25206    ,  863.83747    ,
     *   922.35758    ,  990.55629    ,  1068.2658    ,  1154.3926    ,
     *   1247.2635    ,
     *   733.61619    ,  771.90577    ,  814.35395    ,  863.95018    ,
     *   922.47825    ,  990.68213    ,  1068.3940    ,  1154.5205    ,
     *   1247.3886    ,
     *   733.68710    ,  771.99817    ,  814.46149    ,  864.06905    ,
     *   922.60544    ,  990.81475    ,  1068.5292    ,  1154.6553    ,
     *   1247.5204    ,
     *   733.76217    ,  772.09572    ,  814.57486    ,  864.19427    ,
     *   922.73938    ,  990.95436    ,  1068.6714    ,  1154.7971    ,
     *   1247.6591    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   733.84158    ,  772.19861    ,  814.69426    ,  864.32605    ,
     *   922.88025    ,  991.10115    ,  1068.8208    ,  1154.9461    ,
     *   1247.8049    ,
     *   733.92553    ,  772.30704    ,  814.81989    ,  864.46458    ,
     *   923.02827    ,  991.25534    ,  1068.9778    ,  1155.1026    ,
     *   1247.9579    ,
     *   734.01422    ,  772.42120    ,  814.95197    ,  864.61008    ,
     *   923.18365    ,  991.41714    ,  1069.1426    ,  1155.2668    ,
     *   1248.1185    ,
     *   734.10784    ,  772.54131    ,  815.09068    ,  864.76276    ,
     *   923.34660    ,  991.58676    ,  1069.3152    ,  1155.4389    ,
     *   1248.2867    ,
     *   734.20662    ,  772.66758    ,  815.23626    ,  864.92283    ,
     *   923.51734    ,  991.76442    ,  1069.4960    ,  1155.6190    ,
     *   1248.4628    ,
     *   734.31078    ,  772.80024    ,  815.38892    ,  865.09050    ,
     *   923.69607    ,  991.95033    ,  1069.6851    ,  1155.8074    ,
     *   1248.6470    ,
     *   734.42057    ,  772.93951    ,  815.54888    ,  865.26601    ,
     *   923.88303    ,  992.14472    ,  1069.8828    ,  1156.0044    ,
     *   1248.8395    ,
     *   734.53624    ,  773.08564    ,  815.71639    ,  865.44958    ,
     *   924.07844    ,  992.34779    ,  1070.0892    ,  1156.2100    ,
     *   1249.0405    ,
     *   734.65804    ,  773.23888    ,  815.89167    ,  865.64144    ,
     *   924.28253    ,  992.55980    ,  1070.3047    ,  1156.4246    ,
     *   1249.2502    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   734.78626    ,  773.39948    ,  816.07498    ,  865.84184    ,
     *   924.49553    ,  992.78095    ,  1070.5294    ,  1156.6484    ,
     *   1249.4688    ,
     *   734.92119    ,  773.56772    ,  816.26657    ,  866.05101    ,
     *   924.71768    ,  993.01150    ,  1070.7636    ,  1156.8815    ,
     *   1249.6966    ,
     *   735.06314    ,  773.74389    ,  816.46671    ,  866.26921    ,
     *   924.94923    ,  993.25166    ,  1071.0075    ,  1157.1242    ,
     *   1249.9337    ,
     *   735.21244    ,  773.92827    ,  816.67566    ,  866.49670    ,
     *   925.19042    ,  993.50170    ,  1071.2613    ,  1157.3767    ,
     *   1250.1804    ,
     *   735.42850    ,  774.19351    ,  816.97533    ,  866.82237    ,
     *   925.53534    ,  993.85902    ,  1071.6239    ,  1157.7374    ,
     *   1250.5326    ,
     *   735.65981    ,  774.47544    ,  817.29268    ,  867.16652    ,
     *   925.89935    ,  994.23582    ,  1072.0060    ,  1158.1174    ,
     *   1250.9037    ,
     *   735.90739    ,  774.77495    ,  817.62853    ,  867.52990    ,
     *   926.28316    ,  994.63276    ,  1072.4084    ,  1158.5174    ,
     *   1251.2941    ,
     *   736.17234    ,  775.09301    ,  817.98372    ,  867.91330    ,
     *   926.68752    ,  995.05058    ,  1072.8316    ,  1158.9380    ,
     *   1251.7046    ,
     *   736.45588    ,  775.43063    ,  818.35917    ,  868.31755    ,
     *   927.11322    ,  995.49001    ,  1073.2765    ,  1159.3799    ,
     *   1252.1358    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   736.75932    ,  775.78897    ,  818.75588    ,  868.74356    ,
     *   927.56111    ,  995.95189    ,  1073.7438    ,  1159.8439    ,
     *   1252.5884    ,
     *   737.08413    ,  776.16923    ,  819.17493    ,  869.19232    ,
     *   928.03211    ,  996.43707    ,  1074.2344    ,  1160.3308    ,
     *   1253.0632    ,
     *   737.43192    ,  776.57281    ,  819.61752    ,  869.66493    ,
     *   928.52724    ,  996.94653    ,  1074.7491    ,  1160.8415    ,
     *   1253.5611    ,
     *   737.80452    ,  777.00124    ,  820.08501    ,  870.16261    ,
     *   929.04766    ,  997.48138    ,  1075.2891    ,  1161.3769    ,
     *   1254.0830    ,
     *   738.20402    ,  777.45631    ,  820.57899    ,  870.68683    ,
     *   929.59474    ,  998.04293    ,  1075.8556    ,  1161.9383    ,
     *   1254.6300    ,
     *   738.63292    ,  777.94017    ,  821.10139    ,  871.23938    ,
     *   930.17020    ,  998.63282    ,  1076.4502    ,  1162.5273    ,
     *   1255.2037    ,
     *   738.99868    ,  778.34918    ,  821.54075    ,  871.70266    ,
     *   930.65174    ,  999.12584    ,  1076.9467    ,  1163.0189    ,
     *   1255.6824    ,
     *   739.38743    ,  778.78040    ,  822.00183    ,  872.18746    ,
     *   931.15474    ,  999.64023    ,  1077.4644    ,  1163.5313    ,
     *   1256.1811    ,
     *   739.80311    ,  779.23771    ,  822.48848    ,  872.69762    ,
     *   931.68306    ,  1000.1799    ,  1078.0071    ,  1164.0680    ,
     *   1256.7034    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   739.99791    ,  779.45074    ,  822.71438    ,  872.93390    ,
     *   931.92740    ,  1000.4292    ,  1078.2577    ,  1164.3159    ,
     *   1256.9445    ,
     *   740.88532    ,  780.41136    ,  823.72692    ,  873.98902    ,
     *   933.01590    ,  1001.5383    ,  1079.3713    ,  1165.4163    ,
     *   1258.0147    ,
     *   742.42959    ,  782.04841    ,  825.43076    ,  875.75027    ,
     *   934.82347    ,  1003.3739    ,  1081.2105    ,  1167.2312    ,
     *   1259.7781    ,
     *   744.14017    ,  783.81769    ,  827.24424    ,  877.60628    ,
     *   936.71594    ,  1005.2877    ,  1083.1227    ,  1169.1149    ,
     *   1261.6064    ,
     *   753.32195    ,  792.77080    ,  836.07129    ,  886.40642    ,
     *   945.53236    ,  1014.0999    ,  1091.8611    ,  1177.6805    ,
     *   1269.8939    ,
     *   766.90950    ,  805.07409    ,  847.56581    ,  897.42550    ,
     *   956.26862    ,  1024.6267    ,  1102.1652    ,  1187.6948    ,
     *   1279.5291    ,
     *   786.37057    ,  821.76514    ,  862.49704    ,  911.25307    ,
     *   969.38963    ,  1037.2450    ,  1114.3490    ,  1199.4257    ,
     *   1290.7456    ,
     *   813.28740    ,  843.98216    ,  881.72793    ,  928.56502    ,
     *   985.43731    ,  1052.3983    ,  1128.7832    ,  1213.1893    ,
     *   1303.8178    ,
     *   849.25665    ,  872.91983    ,  906.18588    ,  950.10551    ,
     *   1005.0218    ,  1070.5948    ,  1145.8970    ,  1229.3534    ,
     *   1319.0653    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   895.66897    ,  909.77736    ,  936.83756    ,  976.66754    ,
     *   1028.8079    ,  1092.4000    ,  1166.1761    ,  1248.3387    ,
     *   1336.8557    ,
     *   953.30545    ,  955.64777    ,  974.66149    ,  1009.0780    ,
     *   1057.5020    ,  1118.4264    ,  1190.1566    ,  1270.6168    ,
     *   1357.6055    ,
     *   1021.9912    ,  1011.3098    ,  1020.5883    ,  1048.1825    ,
     *   1091.8423    ,  1149.3244    ,  1218.4174    ,  1296.7057    ,
     *   1381.7789    ,
     *   1100.7036    ,  1077.0092    ,  1075.3820    ,  1094.8105    ,
     *   1132.5897    ,  1185.7749    ,  1251.5729    ,  1327.1634    ,
     *   1409.8836    ,
     *   1188.0870    ,  1152.4180    ,  1139.4944    ,  1149.7033    ,
     *   1180.5064    ,  1228.4835    ,  1290.2674    ,  1362.5822    ,
     *   1442.4660    ,
     *   1282.8948    ,  1236.8318    ,  1212.9866    ,  1213.4128    ,
     *   1236.3089    ,  1278.1668    ,  1335.1712    ,  1403.5842    ,
     *   1480.1059    ,
     *   1384.0963    ,  1329.4332    ,  1295.5842    ,  1286.2223    ,
     *   1300.5969    ,  1335.5200    ,  1386.9704    ,  1450.8178    ,
     *   1523.4134    ,
     *   1490.7842    ,  1429.4265    ,  1386.8166    ,  1368.1389    ,
     *   1373.7823    ,  1401.1649    ,  1446.3445    ,  1504.9508    ,
     *   1573.0253    ,
     *   1602.1041    ,  1536.0298    ,  1486.1241    ,  1458.9548    ,
     *   1456.0560    ,  1475.5895    ,  1513.9263    ,  1566.6530    ,
     *   1629.6001    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   1717.2866    ,  1648.4427    ,  1592.8831    ,  1558.3169    ,
     *   1547.4030    ,  1559.1061    ,  1590.2518    ,  1636.5654    ,
     *   1693.8046    ,
     *   1835.7411    ,  1765.8812    ,  1706.3981    ,  1665.7574    ,
     *   1647.6395    ,  1651.8398    ,  1675.7154    ,  1715.2570    ,
     *   1766.2884    ,
     *   1957.1441    ,  1887.6788    ,  1825.9359    ,  1780.7001    ,
     *   1756.4370    ,  1753.7410    ,  1770.5450    ,  1803.1815    ,
     *   1847.6471    ,
     *   2081.4812    ,  2013.3989    ,  1950.8230    ,  1902.4936    ,
     *   1873.3344    ,  1864.6001    ,  1874.7972    ,  1900.6447    ,
     *   1938.3806    ,
     *   2209.0363    ,  2142.9068    ,  2080.5687    ,  2030.5011    ,
     *   1997.7712    ,  1984.0599    ,  1988.3620    ,  2007.7885    ,
     *   2038.8571    ,
     *   2340.3377    ,  2276.3791    ,  2214.9586    ,  2164.2241    ,
     *   2129.1698    ,  2111.6487    ,  2110.9734    ,  2124.5868    ,
     *   2149.2892    ,
     *   2476.0775    ,  2414.2582    ,  2354.0864    ,  2303.4088    ,
     *   2267.0546    ,  2246.8564    ,  2242.2418    ,  2250.8537    ,
     *   2269.7231    ,
     *   2617.0301    ,  2557.1733    ,  2498.3213    ,  2448.0945    ,
     *   2411.1632    ,  2389.2472    ,  2381.7251    ,  2386.2736    ,
     *   2400.0436    ,
     *   2763.9895    ,  2705.8577    ,  2648.2367    ,  2598.5968    ,
     *   2561.5068    ,  2538.5712    ,  2529.0353    ,  2530.4695    ,
     *   2540.0024    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   1344.0319    ,  1447.5463    ,  1557.0388    ,  1673.6957    ,
     *   1798.5185    ,  1932.0626    ,  2074.4403    ,  2225.5252    ,
     *   2385.2846    ,
     *   1344.0467    ,  1447.5603    ,  1557.0519    ,  1673.7080    ,
     *   1798.5298    ,  1932.0731    ,  2074.4500    ,  2225.5340    ,
     *   2385.2926    ,
     *   1344.0641    ,  1447.5769    ,  1557.0675    ,  1673.7225    ,
     *   1798.5433    ,  1932.0855    ,  2074.4614    ,  2225.5444    ,
     *   2385.3021    ,
     *   1344.0846    ,  1447.5964    ,  1557.0858    ,  1673.7395    ,
     *   1798.5591    ,  1932.1001    ,  2074.4748    ,  2225.5566    ,
     *   2385.3132    ,
     *   1344.1084    ,  1447.6190    ,  1557.1071    ,  1673.7594    ,
     *   1798.5775    ,  1932.1170    ,  2074.4903    ,  2225.5709    ,
     *   2385.3262    ,
     *   1344.1359    ,  1447.6451    ,  1557.1316    ,  1673.7823    ,
     *   1798.5988    ,  1932.1366    ,  2074.5083    ,  2225.5873    ,
     *   2385.3411    ,
     *   1344.1675    ,  1447.6751    ,  1557.1598    ,  1673.8086    ,
     *   1798.6231    ,  1932.1591    ,  2074.5289    ,  2225.6061    ,
     *   2385.3583    ,
     *   1344.2034    ,  1447.7092    ,  1557.1919    ,  1673.8385    ,
     *   1798.6509    ,  1932.1846    ,  2074.5524    ,  2225.6276    ,
     *   2385.3778    ,
     *   1344.2440    ,  1447.7478    ,  1557.2282    ,  1673.8724    ,
     *   1798.6823    ,  1932.2136    ,  2074.5790    ,  2225.6518    ,
     *   2385.3999    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   1344.2898    ,  1447.7913    ,  1557.2690    ,  1673.9105    ,
     *   1798.7176    ,  1932.2462    ,  2074.6089    ,  2225.6792    ,
     *   2385.4248    ,
     *   1344.3411    ,  1447.8400    ,  1557.3148    ,  1673.9532    ,
     *   1798.7572    ,  1932.2827    ,  2074.6424    ,  2225.7098    ,
     *   2385.4526    ,
     *   1344.3983    ,  1447.8943    ,  1557.3659    ,  1674.0008    ,
     *   1798.8013    ,  1932.3234    ,  2074.6797    ,  2225.7439    ,
     *   2385.4837    ,
     *   1344.4617    ,  1447.9545    ,  1557.4225    ,  1674.0536    ,
     *   1798.8503    ,  1932.3686    ,  2074.7212    ,  2225.7818    ,
     *   2385.5182    ,
     *   1344.5318    ,  1448.0211    ,  1557.4851    ,  1674.1120    ,
     *   1798.9045    ,  1932.4185    ,  2074.7670    ,  2225.8237    ,
     *   2385.5563    ,
     *   1344.6090    ,  1448.0944    ,  1557.5540    ,  1674.1763    ,
     *   1798.9640    ,  1932.4734    ,  2074.8174    ,  2225.8697    ,
     *   2385.5982    ,
     *   1344.6936    ,  1448.1747    ,  1557.6296    ,  1674.2468    ,
     *   1799.0294    ,  1932.5337    ,  2074.8727    ,  2225.9203    ,
     *   2385.6442    ,
     *   1344.7861    ,  1448.2626    ,  1557.7121    ,  1674.3238    ,
     *   1799.1008    ,  1932.5996    ,  2074.9332    ,  2225.9755    ,
     *   2385.6945    ,
     *   1344.8869    ,  1448.3583    ,  1557.8021    ,  1674.4078    ,
     *   1799.1786    ,  1932.6713    ,  2074.9990    ,  2226.0357    ,
     *   2385.7492    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   1344.9964    ,  1448.4623    ,  1557.8999    ,  1674.4990    ,
     *   1799.2632    ,  1932.7493    ,  2075.0706    ,  2226.1011    ,
     *   2385.8087    ,
     *   1345.1150    ,  1448.5749    ,  1558.0058    ,  1674.5977    ,
     *   1799.3547    ,  1932.8337    ,  2075.1481    ,  2226.1719    ,
     *   2385.8732    ,
     *   1345.2115    ,  1448.6666    ,  1558.0919    ,  1674.6781    ,
     *   1799.4292    ,  1932.9024    ,  2075.2111    ,  2226.2295    ,
     *   2385.9256    ,
     *   1345.3137    ,  1448.7636    ,  1558.1831    ,  1674.7632    ,
     *   1799.5081    ,  1932.9751    ,  2075.2779    ,  2226.2905    ,
     *   2385.9811    ,
     *   1345.4218    ,  1448.8662    ,  1558.2796    ,  1674.8531    ,
     *   1799.5915    ,  1933.0521    ,  2075.3485    ,  2226.3550    ,
     *   2386.0398    ,
     *   1345.5359    ,  1448.9746    ,  1558.3814    ,  1674.9481    ,
     *   1799.6796    ,  1933.1333    ,  2075.4230    ,  2226.4231    ,
     *   2386.1018    ,
     *   1345.6563    ,  1449.0889    ,  1558.4889    ,  1675.0483    ,
     *   1799.7725    ,  1933.2189    ,  2075.5016    ,  2226.4949    ,
     *   2386.1672    ,
     *   1345.7831    ,  1449.2093    ,  1558.6020    ,  1675.1539    ,
     *   1799.8703    ,  1933.3092    ,  2075.5844    ,  2226.5706    ,
     *   2386.2361    ,
     *   1345.9165    ,  1449.3359    ,  1558.7211    ,  1675.2650    ,
     *   1799.9733    ,  1933.4041    ,  2075.6716    ,  2226.6502    ,
     *   2386.3086    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   1346.0568    ,  1449.4691    ,  1558.8462    ,  1675.3817    ,
     *   1800.0815    ,  1933.5039    ,  2075.7631    ,  2226.7339    ,
     *   2386.3847    ,
     *   1346.2040    ,  1449.6089    ,  1558.9776    ,  1675.5042    ,
     *   1800.1951    ,  1933.6087    ,  2075.8593    ,  2226.8218    ,
     *   2386.4647    ,
     *   1346.3584    ,  1449.7555    ,  1559.1154    ,  1675.6328    ,
     *   1800.3142    ,  1933.7185    ,  2075.9601    ,  2226.9139    ,
     *   2386.5485    ,
     *   1346.5202    ,  1449.9091    ,  1559.2598    ,  1675.7674    ,
     *   1800.4391    ,  1933.8336    ,  2076.0658    ,  2227.0104    ,
     *   2386.6364    ,
     *   1346.6896    ,  1450.0699    ,  1559.4109    ,  1675.9084    ,
     *   1800.5697    ,  1933.9541    ,  2076.1764    ,  2227.1115    ,
     *   2386.7284    ,
     *   1346.8668    ,  1450.2380    ,  1559.5689    ,  1676.0558    ,
     *   1800.7064    ,  1934.0801    ,  2076.2920    ,  2227.2172    ,
     *   2386.8246    ,
     *   1347.0519    ,  1450.4137    ,  1559.7341    ,  1676.2098    ,
     *   1800.8492    ,  1934.2118    ,  2076.4128    ,  2227.3276    ,
     *   2386.9251    ,
     *   1347.2451    ,  1450.5972    ,  1559.9065    ,  1676.3706    ,
     *   1800.9982    ,  1934.3493    ,  2076.5390    ,  2227.4429    ,
     *   2387.0300    ,
     *   1347.4468    ,  1450.7886    ,  1560.0863    ,  1676.5383    ,
     *   1801.1537    ,  1934.4926    ,  2076.6706    ,  2227.5631    ,
     *   2387.1394    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   1347.6570    ,  1450.9880    ,  1560.2738    ,  1676.7132    ,
     *   1801.3158    ,  1934.6421    ,  2076.8078    ,  2227.6885    ,
     *   2387.2535    ,
     *   1347.8759    ,  1451.1959    ,  1560.4691    ,  1676.8953    ,
     *   1801.4846    ,  1934.7978    ,  2076.9506    ,  2227.8190    ,
     *   2387.3724    ,
     *   1348.1039    ,  1451.4122    ,  1560.6723    ,  1677.0849    ,
     *   1801.6603    ,  1934.9598    ,  2077.0994    ,  2227.9549    ,
     *   2387.4961    ,
     *   1348.3410    ,  1451.6372    ,  1560.8838    ,  1677.2821    ,
     *   1801.8431    ,  1935.1284    ,  2077.2541    ,  2228.0963    ,
     *   2387.6247    ,
     *   1348.6795    ,  1451.9584    ,  1561.1856    ,  1677.5636    ,
     *   1802.1041    ,  1935.3690    ,  2077.4749    ,  2228.2981    ,
     *   2387.8084    ,
     *   1349.0361    ,  1452.2967    ,  1561.5035    ,  1677.8600    ,
     *   1802.3788    ,  1935.6224    ,  2077.7074    ,  2228.5106    ,
     *   2388.0018    ,
     *   1349.4113    ,  1452.6526    ,  1561.8379    ,  1678.1718    ,
     *   1802.6679    ,  1935.8889    ,  2077.9521    ,  2228.7341    ,
     *   2388.2053    ,
     *   1349.8056    ,  1453.0267    ,  1562.1894    ,  1678.4996    ,
     *   1802.9717    ,  1936.1691    ,  2078.2092    ,  2228.9691    ,
     *   2388.4192    ,
     *   1350.2198    ,  1453.4196    ,  1562.5585    ,  1678.8438    ,
     *   1803.2907    ,  1936.4632    ,  2078.4792    ,  2229.2158    ,
     *   2388.6438    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   1350.6545    ,  1453.8319    ,  1562.9458    ,  1679.2049    ,
     *   1803.6255    ,  1936.7719    ,  2078.7625    ,  2229.4747    ,
     *   2388.8794    ,
     *   1351.1105    ,  1454.2643    ,  1563.3519    ,  1679.5837    ,
     *   1803.9765    ,  1937.0956    ,  2079.0596    ,  2229.7462    ,
     *   2389.1265    ,
     *   1351.5885    ,  1454.7176    ,  1563.7777    ,  1679.9806    ,
     *   1804.3444    ,  1937.4349    ,  2079.3709    ,  2230.0308    ,
     *   2389.3856    ,
     *   1352.0894    ,  1455.1926    ,  1564.2238    ,  1680.3965    ,
     *   1804.7299    ,  1937.7903    ,  2079.6972    ,  2230.3289    ,
     *   2389.6569    ,
     *   1352.6144    ,  1455.6903    ,  1564.6912    ,  1680.8323    ,
     *   1805.1338    ,  1938.1628    ,  2080.0390    ,  2230.6413    ,
     *   2389.9413    ,
     *   1353.1649    ,  1456.2121    ,  1565.1812    ,  1681.2891    ,
     *   1805.5572    ,  1938.5532    ,  2080.3973    ,  2230.9687    ,
     *   2390.2394    ,
     *   1353.6241    ,  1456.6473    ,  1565.5899    ,  1681.6701    ,
     *   1805.9103    ,  1938.8788    ,  2080.6962    ,  2231.2418    ,
     *   2390.4880    ,
     *   1354.1024    ,  1457.1006    ,  1566.0155    ,  1682.0669    ,
     *   1806.2780    ,  1939.2178    ,  2081.0074    ,  2231.5262    ,
     *   2390.7469    ,
     *   1354.6034    ,  1457.5753    ,  1566.4612    ,  1682.4823    ,
     *   1806.6630    ,  1939.5728    ,  2081.3332    ,  2231.8240    ,
     *   2391.0179    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   1354.8345    ,  1457.7943    ,  1566.6668    ,  1682.6740    ,
     *   1806.8407    ,  1939.7366    ,  2081.4835    ,  2231.9614    ,
     *   2391.1430    ,
     *   1355.8604    ,  1458.7662    ,  1567.5791    ,  1683.5244    ,
     *   1807.6287    ,  1940.4632    ,  2082.1504    ,  2232.5709    ,
     *   2391.6978    ,
     *   1357.5499    ,  1460.3662    ,  1569.0808    ,  1684.9239    ,
     *   1808.9256    ,  1941.6591    ,  2083.2480    ,  2233.5740    ,
     *   2392.6110    ,
     *   1359.3004    ,  1462.0232    ,  1570.6355    ,  1686.3727    ,
     *   1810.2681    ,  1942.8968    ,  2084.3841    ,  2234.6123    ,
     *   2393.5563    ,
     *   1367.2190    ,  1469.5099    ,  1577.6550    ,  1692.9110    ,
     *   1816.3251    ,  1948.4810    ,  2089.5094    ,  2239.2968    ,
     *   2397.8215    ,
     *   1376.3925    ,  1478.1633    ,  1585.7571    ,  1700.4516    ,
     *   1823.3077    ,  1954.9175    ,  2095.4169    ,  2244.6968    ,
     *   2402.7387    ,
     *   1387.0279    ,  1488.1694    ,  1595.1101    ,  1709.1479    ,
     *   1831.3561    ,  1962.3346    ,  2102.2242    ,  2250.9197    ,
     *   2408.4062    ,
     *   1399.3671    ,  1499.7439    ,  1605.9087    ,  1719.1765    ,
     *   1840.6315    ,  1970.8797    ,  2110.0661    ,  2258.0888    ,
     *   2414.9366    ,
     *   1413.6911    ,  1513.1369    ,  1618.3775    ,  1730.7406    ,
     *   1851.3187    ,  1980.7217    ,  2119.0972    ,  2266.3456    ,
     *   2422.4588    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   1430.3241    ,  1528.6368    ,  1632.7748    ,  1744.0739    ,
     *   1863.6301    ,  1992.0542    ,  2129.4941    ,  2275.8515    ,
     *   2431.1204    ,
     *   1449.6358    ,  1546.5734    ,  1649.3970    ,  1759.4437    ,
     *   1877.8082    ,  2005.0983    ,  2141.4590    ,  2286.7911    ,
     *   2441.0901    ,
     *   1472.0423    ,  1567.3206    ,  1668.5807    ,  1777.1546    ,
     *   1894.1299    ,  2020.1062    ,  2155.2221    ,  2299.3751    ,
     *   2452.5604    ,
     *   1498.0051    ,  1591.2969    ,  1690.7059    ,  1797.5518    ,
     *   1912.9092    ,  2037.3645    ,  2171.0454    ,  2313.8431    ,
     *   2465.7503    ,
     *   1528.0276    ,  1618.9648    ,  1716.1960    ,  1821.0227    ,
     *   1934.5007    ,  2057.1976    ,  2189.2261    ,  2330.4671    ,
     *   2480.9091    ,
     *   1562.6510    ,  1650.8280    ,  1745.5180    ,  1847.9982    ,
     *   1959.3009    ,  2079.9703    ,  2210.0992    ,  2349.5551    ,
     *   2498.3192    ,
     *   1602.4500    ,  1687.4278    ,  1779.1793    ,  1878.9521    ,
     *   1987.7502    ,  2106.0902    ,  2234.0412    ,  2371.4538    ,
     *   2518.2997    ,
     *   1648.0300    ,  1729.3393    ,  1817.7254    ,  1914.3991    ,
     *   2020.3316    ,  2136.0084    ,  2261.4715    ,  2396.5518    ,
     *   2541.2093    ,
     *   1700.0241    ,  1777.1690    ,  1861.7365    ,  1954.8924    ,
     *   2057.5699    ,  2170.2195    ,  2292.8538    ,  2425.2816    ,
     *   2567.4498    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   1759.0890    ,  1831.5523    ,  1911.8248    ,  2001.0207    ,
     *   2100.0290    ,  2209.2609    ,  2328.6964    ,  2458.1210    ,
     *   2597.4676    ,
     *   1825.8938    ,  1893.1497    ,  1968.6327    ,  2053.4061    ,
     *   2148.3096    ,  2253.7098    ,  2369.5508    ,  2495.5933    ,
     *   2631.7559    ,
     *   1901.0995    ,  1962.6379    ,  2032.8293    ,  2112.7020    ,
     *   2203.0468    ,  2304.1816    ,  2416.0104    ,  2538.2665    ,
     *   2670.8544    ,
     *   1985.3257    ,  2040.6916    ,  2105.1030    ,  2179.5902    ,
     *   2264.9089    ,  2361.3281    ,  2468.7080    ,  2586.7519    ,
     *   2715.3493    ,
     *   2079.1116    ,  2127.9542    ,  2186.1449    ,  2254.7742    ,
     *   2334.5937    ,  2425.8349    ,  2528.3143    ,  2641.7022    ,
     *   2765.8721    ,
     *   2182.8781    ,  2225.0006    ,  2276.6228    ,  2338.9643    ,
     *   2412.8232    ,  2498.4197    ,  2595.5359    ,  2703.8098    ,
     *   2823.0973    ,
     *   2296.8987    ,  2332.2981    ,  2377.1449    ,  2432.8533    ,
     *   2500.3293    ,  2579.8258    ,  2671.1131    ,  2773.8050    ,
     *   2887.7414    ,
     *   2421.2836    ,  2450.1743    ,  2488.2209    ,  2537.0818    ,
     *   2597.8313    ,  2670.8097    ,  2755.8137    ,  2852.4535    ,
     *   2960.5611    ,
     *   2555.9806    ,  2578.7963    ,  2610.2271    ,  2652.1992    ,
     *   2706.0021    ,  2772.1187    ,  2850.4214    ,  2940.5509    ,
     *   3042.3506    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  2.58975443E-05, 2.45408163E-05, 2.33147532E-05, 2.21999801E-05,
     *  2.11809913E-05, 2.02451845E-05, 1.93821705E-05, 1.85832733E-05,
     *  1.78411638E-05,
     *  2.59008434E-05, 2.45439212E-05, 2.33176863E-05, 2.22027606E-05,
     *  2.11836359E-05, 2.02477078E-05, 1.93845852E-05, 1.85855907E-05,
     *  1.78433940E-05,
     *  2.59047500E-05, 2.45475977E-05, 2.33211593E-05, 2.22060530E-05,
     *  2.11867673E-05, 2.02506955E-05, 1.93874443E-05, 1.85883346E-05,
     *  1.78460346E-05,
     *  2.59093337E-05, 2.45519115E-05, 2.33252343E-05, 2.22099160E-05,
     *  2.11904415E-05, 2.02542010E-05, 1.93907990E-05, 1.85915541E-05,
     *  1.78491329E-05,
     *  2.59146674E-05, 2.45569310E-05, 2.33299760E-05, 2.22144109E-05,
     *  2.11947166E-05, 2.02582799E-05, 1.93947022E-05, 1.85953000E-05,
     *  1.78527377E-05,
     *  2.59208263E-05, 2.45627270E-05, 2.33354511E-05, 2.22196010E-05,
     *  2.11996529E-05, 2.02629895E-05, 1.93992090E-05, 1.85996251E-05,
     *  1.78568999E-05,
     *  2.59278880E-05, 2.45693727E-05, 2.33417287E-05, 2.22255518E-05,
     *  2.12053126E-05, 2.02683892E-05, 1.94043761E-05, 1.86045838E-05,
     *  1.78616717E-05,
     *  2.59359325E-05, 2.45769430E-05, 2.33488796E-05, 2.22323304E-05,
     *  2.12117595E-05, 2.02745400E-05, 1.94102618E-05, 1.86102320E-05,
     *  1.78671070E-05,
     *  2.59450416E-05, 2.45855151E-05, 2.33569767E-05, 2.22400058E-05,
     *  2.12190592E-05, 2.02815041E-05, 1.94169258E-05, 1.86166270E-05,
     *  1.78732608E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  2.59552989E-05, 2.45951676E-05, 2.33660942E-05, 2.22486482E-05,
     *  2.12272785E-05, 2.02893455E-05, 1.94244290E-05, 1.86238273E-05,
     *  1.78801893E-05,
     *  2.59667900E-05, 2.46059809E-05, 2.33763079E-05, 2.22583295E-05,
     *  2.12364856E-05, 2.02981291E-05, 1.94328337E-05, 1.86318923E-05,
     *  1.78879499E-05,
     *  2.59796017E-05, 2.46180365E-05, 2.33876949E-05, 2.22691227E-05,
     *  2.12467498E-05, 2.03079210E-05, 1.94422029E-05, 1.86408828E-05,
     *  1.78966007E-05,
     *  2.59938223E-05, 2.46314176E-05, 2.34003334E-05, 2.22811019E-05,
     *  2.12581417E-05, 2.03187883E-05, 1.94526009E-05, 1.86508602E-05,
     *  1.79062009E-05,
     *  2.60095413E-05, 2.46462083E-05, 2.34143029E-05, 2.22943423E-05,
     *  2.12707326E-05, 2.03307991E-05, 1.94640926E-05, 1.86618867E-05,
     *  1.79168102E-05,
     *  2.60268496E-05, 2.46624938E-05, 2.34296839E-05, 2.23089199E-05,
     *  2.12845947E-05, 2.03440222E-05, 1.94767438E-05, 1.86740254E-05,
     *  1.79284892E-05,
     *  2.60458389E-05, 2.46803604E-05, 2.34465575E-05, 2.23249118E-05,
     *  2.12998011E-05, 2.03585271E-05, 1.94906209E-05, 1.86873399E-05,
     *  1.79412991E-05,
     *  2.60666022E-05, 2.46998954E-05, 2.34650061E-05, 2.23423958E-05,
     *  2.13164257E-05, 2.03743841E-05, 1.95057911E-05, 1.87018945E-05,
     *  1.79553013E-05,
     *  2.60892332E-05, 2.47211869E-05, 2.34851126E-05, 2.23614502E-05,
     *  2.13345428E-05, 2.03916641E-05, 1.95223218E-05, 1.87177537E-05,
     *  1.79705582E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  2.61138268E-05, 2.47443237E-05, 2.35069609E-05, 2.23821542E-05,
     *  2.13542276E-05, 2.04104385E-05, 1.95402814E-05, 1.87349830E-05,
     *  1.79871323E-05,
     *  2.61404786E-05, 2.47693956E-05, 2.35306354E-05, 2.24045878E-05,
     *  2.13755558E-05, 2.04307793E-05, 1.95597385E-05, 1.87536479E-05,
     *  1.80050865E-05,
     *  2.61621699E-05, 2.47898001E-05, 2.35499018E-05, 2.24228436E-05,
     *  2.13929112E-05, 2.04473306E-05, 1.95755700E-05, 1.87688341E-05,
     *  1.80196937E-05,
     *  2.61851485E-05, 2.48114147E-05, 2.35703099E-05, 2.24421805E-05,
     *  2.14112936E-05, 2.04648605E-05, 1.95923368E-05, 1.87849169E-05,
     *  1.80351627E-05,
     *  2.62094574E-05, 2.48342797E-05, 2.35918978E-05, 2.24626342E-05,
     *  2.14307370E-05, 2.04834014E-05, 1.96100698E-05, 1.88019257E-05,
     *  1.80515215E-05,
     *  2.62351401E-05, 2.48584357E-05, 2.36147035E-05, 2.24842408E-05,
     *  2.14512754E-05, 2.05029855E-05, 1.96287998E-05, 1.88198898E-05,
     *  1.80687983E-05,
     *  2.62622402E-05, 2.48839237E-05, 2.36387655E-05, 2.25070366E-05,
     *  2.14729431E-05, 2.05236456E-05, 1.96485578E-05, 1.88388390E-05,
     *  1.80870216E-05,
     *  2.62908017E-05, 2.49107847E-05, 2.36641225E-05, 2.25310581E-05,
     *  2.14957747E-05, 2.05454142E-05, 1.96693749E-05, 1.88588029E-05,
     *  1.81062197E-05,
     *  2.63208691E-05, 2.49390605E-05, 2.36908136E-05, 2.25563420E-05,
     *  2.15198050E-05, 2.05683245E-05, 1.96912825E-05, 1.88798115E-05,
     *  1.81264212E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  2.63524870E-05, 2.49687927E-05, 2.37188780E-05, 2.25829254E-05,
     *  2.15450689E-05, 2.05924096E-05, 1.97143123E-05, 1.89018948E-05,
     *  1.81476550E-05,
     *  2.63857006E-05, 2.50000237E-05, 2.37483554E-05, 2.26108456E-05,
     *  2.15716017E-05, 2.06177030E-05, 1.97384959E-05, 1.89250832E-05,
     *  1.81699499E-05,
     *  2.64205557E-05, 2.50327961E-05, 2.37792858E-05, 2.26401402E-05,
     *  2.15994389E-05, 2.06442382E-05, 1.97638653E-05, 1.89494071E-05,
     *  1.81933350E-05,
     *  2.64570981E-05, 2.50671529E-05, 2.38117095E-05, 2.26708472E-05,
     *  2.16286164E-05, 2.06720492E-05, 1.97904528E-05, 1.89748971E-05,
     *  1.82178396E-05,
     *  2.64953746E-05, 2.51031376E-05, 2.38456672E-05, 2.27030050E-05,
     *  2.16591704E-05, 2.07011703E-05, 1.98182908E-05, 1.90015843E-05,
     *  1.82434932E-05,
     *  2.65354324E-05, 2.51407943E-05, 2.38812002E-05, 2.27366522E-05,
     *  2.16911374E-05, 2.07316360E-05, 1.98474121E-05, 1.90294997E-05,
     *  1.82703256E-05,
     *  2.65773191E-05, 2.51801674E-05, 2.39183503E-05, 2.27718281E-05,
     *  2.17245543E-05, 2.07634812E-05, 1.98778499E-05, 1.90586748E-05,
     *  1.82983667E-05,
     *  2.66210832E-05, 2.52213022E-05, 2.39571596E-05, 2.28085723E-05,
     *  2.17594585E-05, 2.07967413E-05, 1.99096376E-05, 1.90891416E-05,
     *  1.83276468E-05,
     *  2.66667739E-05, 2.52642444E-05, 2.39976710E-05, 2.28469252E-05,
     *  2.17958879E-05, 2.08314521E-05, 1.99428091E-05, 1.91209320E-05,
     *  1.83581966E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  2.67144411E-05, 2.53090406E-05, 2.40399280E-05, 2.28869274E-05,
     *  2.18338809E-05, 2.08676497E-05, 1.99773987E-05, 1.91540788E-05,
     *  1.83900471E-05,
     *  2.67641359E-05, 2.53557383E-05, 2.40839750E-05, 2.29286205E-05,
     *  2.18734766E-05, 2.09053712E-05, 2.00134414E-05, 1.91886151E-05,
     *  1.84232297E-05,
     *  2.68159101E-05, 2.54043856E-05, 2.41298570E-05, 2.29720468E-05,
     *  2.19147148E-05, 2.09446539E-05, 2.00509726E-05, 1.92245744E-05,
     *  1.84577764E-05,
     *  2.68698166E-05, 2.54550319E-05, 2.41776200E-05, 2.30172494E-05,
     *  2.19576358E-05, 2.09855361E-05, 2.00900283E-05, 1.92619909E-05,
     *  1.84937198E-05,
     *  2.69468605E-05, 2.55274080E-05, 2.42458681E-05, 2.30818318E-05,
     *  2.20189518E-05, 2.10439328E-05, 2.01458099E-05, 1.93154253E-05,
     *  1.85450444E-05,
     *  2.70281128E-05, 2.56037273E-05, 2.43178248E-05, 2.31499147E-05,
     *  2.20835826E-05, 2.11054784E-05, 2.02045914E-05, 1.93717257E-05,
     *  1.85991142E-05,
     *  2.71137216E-05, 2.56841272E-05, 2.43936183E-05, 2.32216177E-05,
     *  2.21516406E-05, 2.11702786E-05, 2.02664727E-05, 1.94309866E-05,
     *  1.86560190E-05,
     *  2.72038424E-05, 2.57687518E-05, 2.44733829E-05, 2.32970666E-05,
     *  2.22232436E-05, 2.12384442E-05, 2.03315584E-05, 1.94933069E-05,
     *  1.87158526E-05,
     *  2.72986392E-05, 2.58577537E-05, 2.45572604E-05, 2.33763938E-05,
     *  2.22985160E-05, 2.13100923E-05, 2.03999587E-05, 1.95587910E-05,
     *  1.87787138E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  2.73982878E-05, 2.59512956E-05, 2.46454025E-05, 2.34597412E-05,
     *  2.23775906E-05, 2.13853476E-05, 2.04717915E-05, 1.96275501E-05,
     *  1.88447082E-05,
     *  2.75029789E-05, 2.60495543E-05, 2.47379739E-05, 2.35472626E-05,
     *  2.24606116E-05, 2.14643459E-05, 2.05471846E-05, 1.96997053E-05,
     *  1.89139503E-05,
     *  2.76129233E-05, 2.61527256E-05, 2.48351566E-05, 2.36391279E-05,
     *  2.25477385E-05, 2.15472370E-05, 2.06262794E-05, 1.97753901E-05,
     *  1.89865668E-05,
     *  2.77283608E-05, 2.62610318E-05, 2.49371578E-05, 2.37355311E-05,
     *  2.26391530E-05, 2.16341920E-05, 2.07092372E-05, 1.98547572E-05,
     *  1.90627025E-05,
     *  2.78495753E-05, 2.63747365E-05, 2.50442233E-05, 2.38367019E-05,
     *  2.27350708E-05, 2.17254139E-05, 2.07962499E-05, 1.99379883E-05,
     *  1.91425299E-05,
     *  2.79769245E-05, 2.64941722E-05, 2.51566633E-05, 2.39429309E-05,
     *  2.28357651E-05, 2.18211603E-05, 2.08875609E-05, 2.00253142E-05,
     *  1.92262684E-05,
     *  2.80833711E-05, 2.65939857E-05, 2.52506135E-05, 2.40316756E-05,
     *  2.29198711E-05, 2.19011195E-05, 2.09638026E-05, 2.00982154E-05,
     *  1.92961622E-05,
     *  2.81944437E-05, 2.66981193E-05, 2.53486136E-05, 2.41242306E-05,
     *  2.30075741E-05, 2.19844847E-05, 2.10432790E-05, 2.01741973E-05,
     *  1.93689975E-05,
     *  2.83109770E-05, 2.68073534E-05, 2.54513959E-05, 2.42212856E-05,
     *  2.30995255E-05, 2.20718736E-05, 2.11265775E-05, 2.02538197E-05,
     *  1.94453095E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  2.83648289E-05, 2.68578255E-05, 2.54988809E-05, 2.42661189E-05,
     *  2.31419960E-05, 2.21122317E-05, 2.11650418E-05, 2.02905819E-05,
     *  1.94805388E-05,
     *  2.86043801E-05, 2.70822922E-05, 2.57100166E-05, 2.44654212E-05,
     *  2.33307544E-05, 2.22915639E-05, 2.13359225E-05, 2.04538664E-05,
     *  1.96369813E-05,
     *  2.90009426E-05, 2.74537063E-05, 2.60592094E-05, 2.47948921E-05,
     *  2.36426537E-05, 2.25877544E-05, 2.16180280E-05, 2.07233104E-05,
     *  1.98950181E-05,
     *  2.94144912E-05, 2.78408001E-05, 2.64229333E-05, 2.51378785E-05,
     *  2.39671660E-05, 2.28957519E-05, 2.19112173E-05, 2.10031862E-05,
     *  2.01628964E-05,
     *  3.13200169E-05, 2.96215837E-05, 2.80936060E-05, 2.67109059E-05,
     *  2.54532480E-05, 2.43041337E-05, 2.32499351E-05, 2.22792634E-05,
     *  2.13825029E-05,
     *  3.35999524E-05, 3.17466691E-05, 3.00822117E-05, 2.85786444E-05,
     *  2.72134840E-05, 2.59683819E-05, 2.48281736E-05, 2.37801854E-05,
     *  2.28137199E-05,
     *  3.63426256E-05, 3.42959253E-05, 3.24613238E-05, 3.08073398E-05,
     *  2.93086026E-05, 2.79443901E-05, 2.66975704E-05, 2.55538271E-05,
     *  2.45010822E-05,
     *  3.96607624E-05, 3.73708885E-05, 3.53228662E-05, 3.34806102E-05,
     *  3.18150063E-05, 3.03022599E-05, 2.89226981E-05, 2.76598876E-05,
     *  2.64999757E-05,
     *  4.36987958E-05, 4.11010983E-05, 3.87836389E-05, 3.67042928E-05,
     *  3.48290437E-05, 3.31300843E-05, 3.15844311E-05, 3.01728999E-05,
     *  2.88793380E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  4.86422779E-05, 4.56521701E-05, 4.29922808E-05, 4.06124797E-05,
     *  3.84722699E-05, 3.65385534E-05, 3.47839948E-05, 3.31858050E-05,
     *  3.17248263E-05,
     *  5.47296975E-05, 5.12357680E-05, 4.81377282E-05, 4.53747263E-05,
     *  4.28976127E-05, 4.06662491E-05, 3.86475278E-05, 3.68138951E-05,
     *  3.51422341E-05,
     *  6.22665581E-05, 5.81211765E-05, 5.44587522E-05, 5.12039251E-05,
     *  4.82958802E-05, 4.56850226E-05, 4.33305212E-05, 4.11984698E-05,
     *  3.92604930E-05,
     *  7.16403178E-05, 6.66469299E-05, 6.22529454E-05, 5.83631713E-05,
     *  5.49009138E-05, 5.18037608E-05, 4.90204561E-05, 4.65085542E-05,
     *  4.42326382E-05,
     *  8.33317394E-05, 7.72280623E-05, 7.18807893E-05, 6.71673519E-05,
     *  6.29892450E-05, 5.92665338E-05, 5.59337762E-05, 5.29369581E-05,
     *  5.02311640E-05,
     *  9.79113940E-05, 9.03482334E-05, 8.37545876E-05, 7.79697710E-05,
     *  7.28650765E-05, 6.83364359E-05, 6.42989691E-05, 6.06828882E-05,
     *  5.74303877E-05,
     *  1.15995810E-04, 1.06513074E-04, 9.82903195E-05, 9.11134360E-05,
     *  8.48116532E-05, 7.92474942E-05, 7.43093254E-05, 6.99057690E-05,
     *  6.59614688E-05,
     *  1.38110131E-04, 1.26116635E-04, 1.15778740E-04, 1.06807263E-04,
     *  9.89727553E-05, 9.20914599E-05, 8.60149260E-05, 8.06222528E-05,
     *  7.58142295E-05,
     *  1.64356781E-04, 1.49132292E-04, 1.36097242E-04, 1.24857450E-04,
     *  1.15102101E-04, 1.06583786E-04, 9.91038156E-05, 9.25013024E-05,
     *  8.66449576E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  1.93728256E-04, 1.74490863E-04, 1.58145717E-04, 1.44154352E-04,
     *  1.32095313E-04, 1.21635506E-04, 1.12509259E-04, 1.04502865E-04,
     *  9.74430387E-05,
     *  2.22890217E-04, 1.99014313E-04, 1.78908340E-04, 1.61843561E-04,
     *  1.47254592E-04, 1.34698317E-04, 1.23824151E-04, 1.14352244E-04,
     *  1.06057354E-04,
     *  2.44535507E-04, 2.16049644E-04, 1.92316372E-04, 1.72376821E-04,
     *  1.55494872E-04, 1.41099386E-04, 1.28742804E-04, 1.18071146E-04,
     *  1.08802002E-04,
     *  2.46520872E-04, 2.14963753E-04, 1.89015367E-04, 1.67486311E-04,
     *  1.49475263E-04, 1.34291506E-04, 1.21400138E-04, 1.10382857E-04,
     *  1.00909532E-04,
     *  2.15364450E-04, 1.84663095E-04, 1.59838155E-04, 1.39567381E-04,
     *  1.22865130E-04, 1.08987827E-04, 9.73682299E-05, 8.75690838E-05,
     *  7.92500426E-05,
     *  1.48642721E-04, 1.24660097E-04, 1.05692465E-04, 9.05272972E-05,
     *  7.82800464E-05, 6.82970575E-05, 6.00894638E-05, 5.32875270E-05,
     *  4.76086661E-05,
     *  7.01172818E-05, 5.70969062E-05, 4.71073517E-05, 3.93480903E-05,
     *  3.32520789E-05, 2.84119516E-05, 2.45311828E-05, 2.13912636E-05,
     *  1.88293159E-05,
     *  1.82123129E-05, 1.43289414E-05, 1.14782574E-05, 9.35595727E-06,
     *  7.75529104E-06, 6.53355039E-06, 5.59076678E-06, 4.85593706E-06,
     *  4.27797295E-06,
     *  2.29262208E-06, 1.87812185E-06, 1.59932400E-06, 1.41026333E-06,
     *  1.28159697E-06, 1.19425322E-06, 1.13562598E-06, 1.09725036E-06,
     *  1.07335740E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  1.71495873E-05, 1.65031575E-05, 1.58971991E-05, 1.53276245E-05,
     *  1.47908371E-05, 1.42836532E-05, 1.38032386E-05, 1.33470565E-05,
     *  1.29128233E-05,
     *  1.71517393E-05, 1.65052395E-05, 1.58992184E-05, 1.53295878E-05,
     *  1.47927507E-05, 1.42855228E-05, 1.38050698E-05, 1.33488543E-05,
     *  1.29145928E-05,
     *  1.71542873E-05, 1.65077045E-05, 1.59016091E-05, 1.53319123E-05,
     *  1.47950163E-05, 1.42877364E-05, 1.38072378E-05, 1.33509829E-05,
     *  1.29166877E-05,
     *  1.71572769E-05, 1.65105966E-05, 1.59044141E-05, 1.53346395E-05,
     *  1.47976744E-05, 1.42903334E-05, 1.38097812E-05, 1.33534800E-05,
     *  1.29191454E-05,
     *  1.71607552E-05, 1.65139616E-05, 1.59076776E-05, 1.53378125E-05,
     *  1.48007669E-05, 1.42933548E-05, 1.38127403E-05, 1.33563851E-05,
     *  1.29220046E-05,
     *  1.71647712E-05, 1.65178467E-05, 1.59114456E-05, 1.53414759E-05,
     *  1.48043373E-05, 1.42968431E-05, 1.38161566E-05, 1.33597390E-05,
     *  1.29253054E-05,
     *  1.71693755E-05, 1.65223008E-05, 1.59157653E-05, 1.53456756E-05,
     *  1.48084304E-05, 1.43008419E-05, 1.38200728E-05, 1.33635836E-05,
     *  1.29290890E-05,
     *  1.71746198E-05, 1.65273740E-05, 1.59206853E-05, 1.53504589E-05,
     *  1.48130921E-05, 1.43053962E-05, 1.38245329E-05, 1.33679621E-05,
     *  1.29333979E-05,
     *  1.71805573E-05, 1.65331176E-05, 1.59262553E-05, 1.53558741E-05,
     *  1.48183696E-05, 1.43105519E-05, 1.38295818E-05, 1.33729184E-05,
     *  1.29382753E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  1.71872422E-05, 1.65395840E-05, 1.59325262E-05, 1.53619704E-05,
     *  1.48243107E-05, 1.43163558E-05, 1.38352653E-05, 1.33784976E-05,
     *  1.29437655E-05,
     *  1.71947296E-05, 1.65468266E-05, 1.59395497E-05, 1.53687982E-05,
     *  1.48309645E-05, 1.43228557E-05, 1.38416302E-05, 1.33847454E-05,
     *  1.29499134E-05,
     *  1.72030757E-05, 1.65548996E-05, 1.59473782E-05, 1.53764085E-05,
     *  1.48383805E-05, 1.43300999E-05, 1.38487237E-05, 1.33917081E-05,
     *  1.29567644E-05,
     *  1.72123375E-05, 1.65638580E-05, 1.59560651E-05, 1.53848528E-05,
     *  1.48466091E-05, 1.43381375E-05, 1.38565937E-05, 1.33994327E-05,
     *  1.29643648E-05,
     *  1.72225726E-05, 1.65737575E-05, 1.59656642E-05, 1.53941835E-05,
     *  1.48557010E-05, 1.43470182E-05, 1.38652888E-05, 1.34079666E-05,
     *  1.29727610E-05,
     *  1.72338392E-05, 1.65846544E-05, 1.59762299E-05, 1.54044535E-05,
     *  1.48657078E-05, 1.43567919E-05, 1.38748579E-05, 1.34173578E-05,
     *  1.29820001E-05,
     *  1.72461963E-05, 1.65966054E-05, 1.59878173E-05, 1.54157160E-05,
     *  1.48766810E-05, 1.43675091E-05, 1.38853501E-05, 1.34276544E-05,
     *  1.29921293E-05,
     *  1.72597031E-05, 1.66096678E-05, 1.60004817E-05, 1.54280247E-05,
     *  1.48886731E-05, 1.43792206E-05, 1.38968150E-05, 1.34389049E-05,
     *  1.30031961E-05,
     *  1.72744194E-05, 1.66238993E-05, 1.60142788E-05, 1.54414337E-05,
     *  1.49017363E-05, 1.43919776E-05, 1.39093026E-05, 1.34511580E-05,
     *  1.30152482E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  1.72904054E-05, 1.66393579E-05, 1.60292648E-05, 1.54559972E-05,
     *  1.49159235E-05, 1.44058312E-05, 1.39228627E-05, 1.34644625E-05,
     *  1.30283334E-05,
     *  1.73077217E-05, 1.66561019E-05, 1.60454960E-05, 1.54717699E-05,
     *  1.49312876E-05, 1.44208330E-05, 1.39375455E-05, 1.34788675E-05,
     *  1.30424996E-05,
     *  1.73218093E-05, 1.66697232E-05, 1.60586994E-05, 1.54845995E-05,
     *  1.49437841E-05, 1.44330340E-05, 1.39494864E-05, 1.34905813E-05,
     *  1.30540184E-05,
     *  1.73367273E-05, 1.66841467E-05, 1.60726797E-05, 1.54981834E-05,
     *  1.49570145E-05, 1.44459509E-05, 1.39621269E-05, 1.35029807E-05,
     *  1.30662103E-05,
     *  1.73525026E-05, 1.66993984E-05, 1.60874620E-05, 1.55125457E-05,
     *  1.49710022E-05, 1.44596062E-05, 1.39754892E-05, 1.35160872E-05,
     *  1.30790965E-05,
     *  1.73691624E-05, 1.67155044E-05, 1.61030713E-05, 1.55277106E-05,
     *  1.49857708E-05, 1.44740228E-05, 1.39895954E-05, 1.35299223E-05,
     *  1.30926978E-05,
     *  1.73867339E-05, 1.67324907E-05, 1.61195330E-05, 1.55437026E-05,
     *  1.50013438E-05, 1.44892237E-05, 1.40044679E-05, 1.35445077E-05,
     *  1.31070355E-05,
     *  1.74052443E-05, 1.67503837E-05, 1.61368722E-05, 1.55605461E-05,
     *  1.50177448E-05, 1.45052315E-05, 1.40201287E-05, 1.35598649E-05,
     *  1.31221306E-05,
     *  1.74247210E-05, 1.67692097E-05, 1.61551143E-05, 1.55782655E-05,
     *  1.50349975E-05, 1.45220694E-05, 1.40366001E-05, 1.35760156E-05,
     *  1.31380040E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  1.74451917E-05, 1.67889951E-05, 1.61742849E-05, 1.55968854E-05,
     *  1.50531256E-05, 1.45397601E-05, 1.40539044E-05, 1.35929813E-05,
     *  1.31546767E-05,
     *  1.74666840E-05, 1.68097665E-05, 1.61944094E-05, 1.56164303E-05,
     *  1.50721528E-05, 1.45583268E-05, 1.40720639E-05, 1.36107838E-05,
     *  1.31721699E-05,
     *  1.74892258E-05, 1.68315507E-05, 1.62155136E-05, 1.56369252E-05,
     *  1.50921032E-05, 1.45777926E-05, 1.40911009E-05, 1.36294446E-05,
     *  1.31905046E-05,
     *  1.75128450E-05, 1.68543745E-05, 1.62376233E-05, 1.56583948E-05,
     *  1.51130005E-05, 1.45981805E-05, 1.41110378E-05, 1.36489855E-05,
     *  1.32097018E-05,
     *  1.75375700E-05, 1.68782649E-05, 1.62607643E-05, 1.56808640E-05,
     *  1.51348690E-05, 1.46195138E-05, 1.41318971E-05, 1.36694283E-05,
     *  1.32297825E-05,
     *  1.75634290E-05, 1.69032491E-05, 1.62849629E-05, 1.57043580E-05,
     *  1.51577328E-05, 1.46418159E-05, 1.41537014E-05, 1.36907947E-05,
     *  1.32507680E-05,
     *  1.75904507E-05, 1.69293547E-05, 1.63102454E-05, 1.57289021E-05,
     *  1.51816162E-05, 1.46651102E-05, 1.41764732E-05, 1.37131066E-05,
     *  1.32726793E-05,
     *  1.76186642E-05, 1.69566092E-05, 1.63366382E-05, 1.57545218E-05,
     *  1.52065437E-05, 1.46894203E-05, 1.42002354E-05, 1.37363861E-05,
     *  1.32955378E-05,
     *  1.76480986E-05, 1.69850406E-05, 1.63641682E-05, 1.57812428E-05,
     *  1.52325401E-05, 1.47147700E-05, 1.42250109E-05, 1.37606552E-05,
     *  1.33193648E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  1.76787834E-05, 1.70146772E-05, 1.63928625E-05, 1.58090909E-05,
     *  1.52596302E-05, 1.47411834E-05, 1.42508228E-05, 1.37859363E-05,
     *  1.33441819E-05,
     *  1.77107488E-05, 1.70455476E-05, 1.64227483E-05, 1.58380926E-05,
     *  1.52878394E-05, 1.47686846E-05, 1.42776944E-05, 1.38122518E-05,
     *  1.33700107E-05,
     *  1.77440251E-05, 1.70776808E-05, 1.64538537E-05, 1.58682744E-05,
     *  1.53171932E-05, 1.47972982E-05, 1.43056494E-05, 1.38396245E-05,
     *  1.33968731E-05,
     *  1.77786433E-05, 1.71111066E-05, 1.64862067E-05, 1.58996633E-05,
     *  1.53477174E-05, 1.48270491E-05, 1.43347117E-05, 1.38680774E-05,
     *  1.34247913E-05,
     *  1.78280696E-05, 1.71588244E-05, 1.65323872E-05, 1.59444617E-05,
     *  1.53912755E-05, 1.48694972E-05, 1.43761707E-05, 1.39086600E-05,
     *  1.34646039E-05,
     *  1.78801323E-05, 1.72090801E-05, 1.65810162E-05, 1.59916277E-05,
     *  1.54371278E-05, 1.49141730E-05, 1.44197971E-05, 1.39513554E-05,
     *  1.35064800E-05,
     *  1.79349165E-05, 1.72619547E-05, 1.66321712E-05, 1.60412354E-05,
     *  1.54853453E-05, 1.49611446E-05, 1.44656562E-05, 1.39962264E-05,
     *  1.35504798E-05,
     *  1.79925114E-05, 1.73175331E-05, 1.66859331E-05, 1.60933621E-05,
     *  1.55360020E-05, 1.50104828E-05, 1.45138159E-05, 1.40433381E-05,
     *  1.35966658E-05,
     *  1.80530110E-05, 1.73759047E-05, 1.67423872E-05, 1.61480893E-05,
     *  1.55891756E-05, 1.50622621E-05, 1.45643478E-05, 1.40927591E-05,
     *  1.36451041E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  1.81165153E-05, 1.74371649E-05, 1.68016245E-05, 1.62055037E-05,
     *  1.56449494E-05, 1.51165622E-05, 1.46173280E-05, 1.41445626E-05,
     *  1.36958648E-05,
     *  1.81831333E-05, 1.75014172E-05, 1.68637435E-05, 1.62656996E-05,
     *  1.57034134E-05, 1.51734693E-05, 1.46728395E-05, 1.41988281E-05,
     *  1.37490242E-05,
     *  1.82529853E-05, 1.75687763E-05, 1.69288537E-05, 1.63287816E-05,
     *  1.57646678E-05, 1.52330794E-05, 1.47309741E-05, 1.42556438E-05,
     *  1.38046673E-05,
     *  1.83262090E-05, 1.76393732E-05, 1.69970803E-05, 1.63948693E-05,
     *  1.58288269E-05, 1.52955022E-05, 1.47918375E-05, 1.43151114E-05,
     *  1.38628917E-05,
     *  1.84029684E-05, 1.77133645E-05, 1.70685727E-05, 1.64641058E-05,
     *  1.58960282E-05, 1.53608698E-05, 1.48555564E-05, 1.43773528E-05,
     *  1.39238151E-05,
     *  1.84834726E-05, 1.77909497E-05, 1.71435219E-05, 1.65366743E-05,
     *  1.59664476E-05, 1.54293512E-05, 1.49222939E-05, 1.44425255E-05,
     *  1.39875899E-05,
     *  1.85506545E-05, 1.78556836E-05, 1.72060443E-05, 1.65971985E-05,
     *  1.60251670E-05, 1.54864422E-05, 1.49779182E-05, 1.44968324E-05,
     *  1.40407180E-05,
     *  1.86206520E-05, 1.79231188E-05, 1.72711641E-05, 1.66602257E-05,
     *  1.60863031E-05, 1.55458710E-05, 1.50358080E-05, 1.45533386E-05,
     *  1.40959846E-05,
     *  1.86939781E-05, 1.79937482E-05, 1.73393561E-05, 1.67262137E-05,
     *  1.61502986E-05, 1.56080666E-05, 1.50963800E-05, 1.46124494E-05,
     *  1.41537848E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  1.87278246E-05, 1.80263456E-05, 1.73708243E-05, 1.67566606E-05,
     *  1.61798220E-05, 1.56367553E-05, 1.51243153E-05, 1.46397062E-05,
     *  1.41804326E-05,
     *  1.88780938E-05, 1.81710372E-05, 1.75104718E-05, 1.68917442E-05,
     *  1.63107758E-05, 1.57639743E-05, 1.52481607E-05, 1.47605099E-05,
     *  1.42985020E-05,
     *  1.91258346E-05, 1.84094711E-05, 1.77404835E-05, 1.71141289E-05,
     *  1.65262519E-05, 1.59731938E-05, 1.54517188E-05, 1.49589529E-05,
     *  1.44923339E-05,
     *  1.93828799E-05, 1.86567188E-05, 1.79788587E-05, 1.73444618E-05,
     *  1.67492913E-05, 1.61896183E-05, 1.56621464E-05, 1.51639493E-05,
     *  1.46924198E-05,
     *  2.05514618E-05, 1.97791057E-05, 1.90593525E-05, 1.83869115E-05,
     *  1.77571556E-05, 1.71660188E-05, 1.66099126E-05, 1.60856581E-05,
     *  1.55904285E-05,
     *  2.19196689E-05, 2.10902182E-05, 2.03186190E-05, 1.95990077E-05,
     *  1.89262639E-05, 1.82958945E-05, 1.77039410E-05, 1.71469019E-05,
     *  1.66216698E-05,
     *  2.35290606E-05, 2.26289566E-05, 2.17931747E-05, 2.10151253E-05,
     *  2.02890627E-05, 1.96099534E-05, 1.89733699E-05, 1.83754028E-05,
     *  1.78125884E-05,
     *  2.54311904E-05, 2.44434572E-05, 2.35280991E-05, 2.26776013E-05,
     *  2.18854224E-05, 2.11458423E-05, 2.04538386E-05, 1.98049847E-05,
     *  1.91953655E-05,
     *  2.76900391E-05, 2.65932928E-05, 2.55790319E-05, 2.46385543E-05,
     *  2.37643005E-05, 2.29496732E-05, 2.21888918E-05, 2.14768713E-05,
     *  2.08091232E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  3.03848325E-05, 2.91519883E-05, 2.80144261E-05, 2.69619100E-05,
     *  2.59855683E-05, 2.50776767E-05, 2.42314816E-05, 2.34410556E-05,
     *  2.27011775E-05,
     *  3.36130099E-05, 3.22096059E-05, 3.09178043E-05, 2.97253737E-05,
     *  2.86217398E-05, 2.75977190E-05, 2.66453019E-05, 2.57574759E-05,
     *  2.49280786E-05,
     *  3.74926758E-05, 3.58747327E-05, 3.43893554E-05, 3.30216969E-05,
     *  3.17589573E-05, 3.05900515E-05, 2.95053376E-05, 2.84963961E-05,
     *  2.75558471E-05,
     *  4.21629504E-05, 4.02743286E-05, 3.85453718E-05, 3.69577792E-05,
     *  3.54958228E-05, 3.41459222E-05, 3.28963003E-05, 3.17367020E-05,
     *  3.06581633E-05,
     *  4.77787869E-05, 4.55481392E-05, 4.35123631E-05, 4.16485707E-05,
     *  3.99371568E-05, 3.83612490E-05, 3.69062612E-05, 3.55595312E-05,
     *  3.43100232E-05,
     *  5.44932566E-05, 5.18310292E-05, 4.94095380E-05, 4.71997732E-05,
     *  4.51769762E-05, 4.33199133E-05, 4.16102906E-05, 4.00322783E-05,
     *  3.85721239E-05,
     *  6.24138487E-05, 5.92106085E-05, 5.63077706E-05, 5.36681464E-05,
     *  5.12601203E-05, 4.90566796E-05, 4.70346357E-05, 4.51739942E-05,
     *  4.34574419E-05,
     *  7.15088674E-05, 6.76379617E-05, 6.41444214E-05, 6.09801798E-05,
     *  5.81045458E-05, 5.54828946E-05, 5.30856195E-05, 5.08872883E-05,
     *  4.88659594E-05,
     *  8.14268674E-05, 7.67577268E-05, 7.25631573E-05, 6.87808402E-05,
     *  6.53582645E-05, 6.22509480E-05, 5.94210190E-05, 5.68360808E-05,
     *  5.44682949E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  9.11882167E-05, 8.56219350E-05, 8.06477439E-05, 7.61852707E-05,
     *  7.21671467E-05, 6.85365906E-05, 6.52454939E-05, 6.22528951E-05,
     *  5.95237544E-05,
     *  9.87567698E-05, 9.23011982E-05, 8.65678081E-05, 8.14548861E-05,
     *  7.68776907E-05, 7.27652137E-05, 6.90576307E-05, 6.57042800E-05,
     *  6.26620504E-05,
     *  1.00708218E-04, 9.36056863E-05, 8.73441104E-05, 8.17999659E-05,
     *  7.68710822E-05, 7.24724422E-05, 6.85328999E-05, 6.49925970E-05,
     *  6.18009149E-05,
     *  9.27173801E-05, 8.55955362E-05, 7.93735131E-05, 7.39124875E-05,
     *  6.90986594E-05, 6.48381506E-05, 6.10530536E-05, 5.76783487E-05,
     *  5.46594804E-05,
     *  7.21437683E-05, 6.60384694E-05, 6.07650095E-05, 5.61872936E-05,
     *  5.21950324E-05, 4.86982476E-05, 4.56230643E-05, 4.29084635E-05,
     *  4.05037574E-05,
     *  4.28347861E-05, 3.87960086E-05, 3.53588644E-05, 3.24176345E-05,
     *  2.98879360E-05, 2.77019271E-05, 2.58046895E-05, 2.41514777E-05,
     *  2.27056090E-05,
     *  1.67226160E-05, 1.49777552E-05, 1.35229583E-05, 1.23025761E-05,
     *  1.12730957E-05, 1.04002203E-05, 9.65671135E-06, 9.02078013E-06,
     *  8.47487817E-06,
     *  3.81966469E-06, 3.45359789E-06, 3.15935493E-06, 2.92157274E-06,
     *  2.72857890E-06, 2.57142324E-06, 2.44318293E-06, 2.33845880E-06,
     *  2.25300683E-06,
     *  1.05996014E-06, 1.05426651E-06, 1.05429657E-06, 1.05862942E-06,
     *  1.06623368E-06, 1.07635246E-06, 1.08842441E-06, 1.10202898E-06,
     *  1.11684797E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.24984715E-05, 1.21021175E-05, 1.18118568E-05, 1.15302833E-05,
     *  1.12567265E-05, 1.09905474E-05, 1.07311324E-05, 1.04778874E-05,
     *  1.02302316E-05,
     *  1.25002175E-05, 1.21038447E-05, 1.18135731E-05, 1.15319913E-05,
     *  1.12584292E-05, 1.09922479E-05, 1.07328338E-05, 1.04795931E-05,
     *  1.02319453E-05,
     *  1.25022846E-05, 1.21058896E-05, 1.18156049E-05, 1.15340134E-05,
     *  1.12604450E-05, 1.09942609E-05, 1.07348479E-05, 1.04816122E-05,
     *  1.02339739E-05,
     *  1.25047095E-05, 1.21082885E-05, 1.18179884E-05, 1.15363855E-05,
     *  1.12628097E-05, 1.09966223E-05, 1.07372105E-05, 1.04839807E-05,
     *  1.02363532E-05,
     *  1.25075306E-05, 1.21110791E-05, 1.18207611E-05, 1.15391448E-05,
     *  1.12655603E-05, 1.09993692E-05, 1.07399585E-05, 1.04867355E-05,
     *  1.02391206E-05,
     *  1.25107872E-05, 1.21143006E-05, 1.18239618E-05, 1.15423300E-05,
     *  1.12687354E-05, 1.10025397E-05, 1.07431305E-05, 1.04899151E-05,
     *  1.02423147E-05,
     *  1.25145202E-05, 1.21179932E-05, 1.18276305E-05, 1.15459808E-05,
     *  1.12723745E-05, 1.10061735E-05, 1.07467657E-05, 1.04935589E-05,
     *  1.02459749E-05,
     *  1.25187713E-05, 1.21221980E-05, 1.18318081E-05, 1.15501379E-05,
     *  1.12765181E-05, 1.10103109E-05, 1.07509046E-05, 1.04977074E-05,
     *  1.02501418E-05,
     *  1.25235832E-05, 1.21269574E-05, 1.18365363E-05, 1.15548428E-05,
     *  1.12812076E-05, 1.10149932E-05, 1.07555883E-05, 1.05024018E-05,
     *  1.02548567E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.25289993E-05, 1.21323142E-05, 1.18418580E-05, 1.15601380E-05,
     *  1.12864852E-05, 1.10202624E-05, 1.07608589E-05, 1.05076840E-05,
     *  1.02601617E-05,
     *  1.25350639E-05, 1.21383122E-05, 1.18478163E-05, 1.15660664E-05,
     *  1.12923936E-05, 1.10261612E-05, 1.07667587E-05, 1.05135965E-05,
     *  1.02660993E-05,
     *  1.25418219E-05, 1.21449955E-05, 1.18544552E-05, 1.15726716E-05,
     *  1.12989762E-05, 1.10327326E-05, 1.07733310E-05, 1.05201823E-05,
     *  1.02727125E-05,
     *  1.25493187E-05, 1.21524090E-05, 1.18618190E-05, 1.15799977E-05,
     *  1.13062767E-05, 1.10400202E-05, 1.07806190E-05, 1.05274848E-05,
     *  1.02800446E-05,
     *  1.25576000E-05, 1.21605978E-05, 1.18699525E-05, 1.15880889E-05,
     *  1.13143392E-05, 1.10480679E-05, 1.07886664E-05, 1.05355476E-05,
     *  1.02881393E-05,
     *  1.25667120E-05, 1.21696073E-05, 1.18789006E-05, 1.15969900E-05,
     *  1.13232081E-05, 1.10569197E-05, 1.07975173E-05, 1.05444143E-05,
     *  1.02970402E-05,
     *  1.25767011E-05, 1.21794833E-05, 1.18887087E-05, 1.16067459E-05,
     *  1.13329278E-05, 1.10666200E-05, 1.08072154E-05, 1.05541289E-05,
     *  1.03067909E-05,
     *  1.25876141E-05, 1.21902717E-05, 1.18994221E-05, 1.16174014E-05,
     *  1.13435429E-05, 1.10772129E-05, 1.08178049E-05, 1.05647350E-05,
     *  1.03174353E-05,
     *  1.25994976E-05, 1.22020186E-05, 1.19110863E-05, 1.16290017E-05,
     *  1.13550982E-05, 1.10887426E-05, 1.08293298E-05, 1.05762765E-05,
     *  1.03290166E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.26123986E-05, 1.22147699E-05, 1.19237470E-05, 1.16415917E-05,
     *  1.13676381E-05, 1.11012535E-05, 1.08418337E-05, 1.05887969E-05,
     *  1.03415783E-05,
     *  1.26263640E-05, 1.22285719E-05, 1.19374495E-05, 1.16552164E-05,
     *  1.13812070E-05, 1.11147895E-05, 1.08553604E-05, 1.06023393E-05,
     *  1.03551633E-05,
     *  1.26377185E-05, 1.22397923E-05, 1.19485881E-05, 1.16662908E-05,
     *  1.13922350E-05, 1.11257895E-05, 1.08663515E-05, 1.06133417E-05,
     *  1.03661985E-05,
     *  1.26497355E-05, 1.22516663E-05, 1.19603747E-05, 1.16780084E-05,
     *  1.14039024E-05, 1.11374261E-05, 1.08779774E-05, 1.06249780E-05,
     *  1.03778679E-05,
     *  1.26624357E-05, 1.22642141E-05, 1.19728291E-05, 1.16903888E-05,
     *  1.14162286E-05, 1.11497183E-05, 1.08902568E-05, 1.06372670E-05,
     *  1.03901901E-05,
     *  1.26758395E-05, 1.22774558E-05, 1.19859710E-05, 1.17034514E-05,
     *  1.14292327E-05, 1.11626852E-05, 1.09032087E-05, 1.06502271E-05,
     *  1.04031832E-05,
     *  1.26899676E-05, 1.22914114E-05, 1.19998203E-05, 1.17172158E-05,
     *  1.14429339E-05, 1.11763457E-05, 1.09168515E-05, 1.06638766E-05,
     *  1.04168653E-05,
     *  1.27048404E-05, 1.23061010E-05, 1.20143966E-05, 1.17317013E-05,
     *  1.14573514E-05, 1.11907184E-05, 1.09312038E-05, 1.06782339E-05,
     *  1.04312544E-05,
     *  1.27204784E-05, 1.23215447E-05, 1.20297196E-05, 1.17469272E-05,
     *  1.14725040E-05, 1.12058222E-05, 1.09462840E-05, 1.06933169E-05,
     *  1.04463683E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.27369022E-05, 1.23377623E-05, 1.20458089E-05, 1.17629128E-05,
     *  1.14884108E-05, 1.12216755E-05, 1.09621103E-05, 1.07091436E-05,
     *  1.04622246E-05,
     *  1.27541321E-05, 1.23547738E-05, 1.20626841E-05, 1.17796772E-05,
     *  1.15050904E-05, 1.12382969E-05, 1.09787007E-05, 1.07257317E-05,
     *  1.04788408E-05,
     *  1.27721886E-05, 1.23725990E-05, 1.20803645E-05, 1.17972396E-05,
     *  1.15225617E-05, 1.12557046E-05, 1.09960734E-05, 1.07430990E-05,
     *  1.04962340E-05,
     *  1.27910922E-05, 1.23912579E-05, 1.20988697E-05, 1.18156189E-05,
     *  1.15408432E-05, 1.12739170E-05, 1.10142461E-05, 1.07612629E-05,
     *  1.05144214E-05,
     *  1.28108634E-05, 1.24107704E-05, 1.21182191E-05, 1.18348342E-05,
     *  1.15599536E-05, 1.12929523E-05, 1.10332368E-05, 1.07802408E-05,
     *  1.05334200E-05,
     *  1.28315225E-05, 1.24311561E-05, 1.21384321E-05, 1.18549045E-05,
     *  1.15799115E-05, 1.13128285E-05, 1.10530631E-05, 1.08000499E-05,
     *  1.05532466E-05,
     *  1.28530901E-05, 1.24524352E-05, 1.21595281E-05, 1.18758486E-05,
     *  1.16007352E-05, 1.13335637E-05, 1.10737425E-05, 1.08207075E-05,
     *  1.05739179E-05,
     *  1.28755867E-05, 1.24746273E-05, 1.21815265E-05, 1.18976857E-05,
     *  1.16224434E-05, 1.13551760E-05, 1.10952927E-05, 1.08422307E-05,
     *  1.05954506E-05,
     *  1.28990331E-05, 1.24977526E-05, 1.22044469E-05, 1.19204346E-05,
     *  1.16450545E-05, 1.13776834E-05, 1.11177312E-05, 1.08646363E-05,
     *  1.06178611E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.29234501E-05, 1.25218311E-05, 1.22283087E-05, 1.19441144E-05,
     *  1.16685871E-05, 1.14011039E-05, 1.11410755E-05, 1.08879416E-05,
     *  1.06411660E-05,
     *  1.29488584E-05, 1.25468830E-05, 1.22531316E-05, 1.19687442E-05,
     *  1.16930596E-05, 1.14254555E-05, 1.11653432E-05, 1.09121635E-05,
     *  1.06653818E-05,
     *  1.29752793E-05, 1.25729287E-05, 1.22789354E-05, 1.19943432E-05,
     *  1.17184910E-05, 1.14507565E-05, 1.11905519E-05, 1.09373190E-05,
     *  1.06905248E-05,
     *  1.30027341E-05, 1.25999886E-05, 1.23057401E-05, 1.20209309E-05,
     *  1.17448999E-05, 1.14770251E-05, 1.12167193E-05, 1.09634253E-05,
     *  1.07166118E-05,
     *  1.30418778E-05, 1.26385609E-05, 1.23439416E-05, 1.20588158E-05,
     *  1.17825221E-05, 1.15144388E-05, 1.12539796E-05, 1.10005885E-05,
     *  1.07537362E-05,
     *  1.30830405E-05, 1.26791122E-05, 1.23840944E-05, 1.20986266E-05,
     *  1.18220469E-05, 1.15537340E-05, 1.12931021E-05, 1.10395966E-05,
     *  1.07926900E-05,
     *  1.31262801E-05, 1.27216979E-05, 1.24262524E-05, 1.21404155E-05,
     *  1.18635250E-05, 1.15949597E-05, 1.13341343E-05, 1.10804954E-05,
     *  1.08335170E-05,
     *  1.31716566E-05, 1.27663759E-05, 1.24704715E-05, 1.21842368E-05,
     *  1.19070091E-05, 1.16381668E-05, 1.13771254E-05, 1.11233322E-05,
     *  1.08762632E-05,
     *  1.32192333E-05, 1.28132068E-05, 1.25168107E-05, 1.22301477E-05,
     *  1.19525543E-05, 1.16834089E-05, 1.14221270E-05, 1.11681572E-05,
     *  1.09209766E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.32690777E-05, 1.28622556E-05, 1.25653329E-05, 1.22782090E-05,
     *  1.20002197E-05, 1.17307430E-05, 1.14691946E-05, 1.12150236E-05,
     *  1.09677087E-05,
     *  1.33212631E-05, 1.29135928E-05, 1.26161063E-05, 1.23284871E-05,
     *  1.20500697E-05, 1.17802315E-05, 1.15183884E-05, 1.12639900E-05,
     *  1.10165160E-05,
     *  1.33758712E-05, 1.29672968E-05, 1.26692074E-05, 1.23810561E-05,
     *  1.21021761E-05, 1.18319444E-05, 1.15697763E-05, 1.13151220E-05,
     *  1.10674621E-05,
     *  1.34329961E-05, 1.30234583E-05, 1.27247244E-05, 1.24360018E-05,
     *  1.21566226E-05, 1.18859627E-05, 1.16234372E-05, 1.13684963E-05,
     *  1.11206215E-05,
     *  1.34927513E-05, 1.30821871E-05, 1.27827640E-05, 1.24934284E-05,
     *  1.22135106E-05, 1.19423855E-05, 1.16794676E-05, 1.14242071E-05,
     *  1.11760861E-05,
     *  1.35552843E-05, 1.31436260E-05, 1.28434658E-05, 1.25534721E-05,
     *  1.22729733E-05, 1.20013430E-05, 1.17379950E-05, 1.14823791E-05,
     *  1.12339778E-05,
     *  1.36073634E-05, 1.31947787E-05, 1.28939928E-05, 1.26034384E-05,
     *  1.23224427E-05, 1.20503778E-05, 1.17866568E-05, 1.15307292E-05,
     *  1.12820775E-05,
     *  1.36615253E-05, 1.32479628E-05, 1.29465147E-05, 1.26553656E-05,
     *  1.23738407E-05, 1.21013109E-05, 1.18371882E-05, 1.15809218E-05,
     *  1.13319940E-05,
     *  1.37181556E-05, 1.33035554E-05, 1.30014029E-05, 1.27096195E-05,
     *  1.24275283E-05, 1.21544986E-05, 1.18899415E-05, 1.16333054E-05,
     *  1.13840724E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.37442591E-05, 1.33291755E-05, 1.30266942E-05, 1.27346142E-05,
     *  1.24522575E-05, 1.21789929E-05, 1.19142306E-05, 1.16574189E-05,
     *  1.14080396E-05,
     *  1.38598803E-05, 1.34426171E-05, 1.31386499E-05, 1.28452251E-05,
     *  1.25616605E-05, 1.22873212E-05, 1.20216147E-05, 1.17639874E-05,
     *  1.15139202E-05,
     *  1.40495694E-05, 1.36286011E-05, 1.33220950E-05, 1.30263598E-05,
     *  1.27407053E-05, 1.24644899E-05, 1.21971159E-05, 1.19380252E-05,
     *  1.16866963E-05,
     *  1.42452268E-05, 1.38202790E-05, 1.35110311E-05, 1.32127867E-05,
     *  1.29248462E-05, 1.26465603E-05, 1.23773246E-05, 1.21165759E-05,
     *  1.18637883E-05,
     *  1.51217022E-05, 1.46772230E-05, 1.43543815E-05, 1.40435620E-05,
     *  1.37440161E-05, 1.34550511E-05, 1.31760247E-05, 1.29063404E-05,
     *  1.26454437E-05,
     *  1.61254775E-05, 1.56558540E-05, 1.53153388E-05, 1.49880039E-05,
     *  1.46730343E-05, 1.43696770E-05, 1.40772352E-05, 1.37950633E-05,
     *  1.35225622E-05,
     *  1.72818478E-05, 1.67804359E-05, 1.64174583E-05, 1.60690208E-05,
     *  1.57342225E-05, 1.54122320E-05, 1.51022810E-05, 1.48036586E-05,
     *  1.45157063E-05,
     *  1.86215071E-05, 1.80803179E-05, 1.76891542E-05, 1.73141629E-05,
     *  1.69543338E-05, 1.66087357E-05, 1.62765093E-05, 1.59568602E-05,
     *  1.56490535E-05,
     *  2.01816722E-05, 1.95909870E-05, 1.91647066E-05, 1.87565887E-05,
     *  1.83654848E-05, 1.79903374E-05, 1.76301720E-05, 1.72840887E-05,
     *  1.69512559E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  2.20072331E-05, 2.13551315E-05, 2.08852655E-05, 2.04360165E-05,
     *  2.00060608E-05, 1.95941811E-05, 1.91992567E-05, 1.88202545E-05,
     *  1.84562207E-05,
     *  2.41516760E-05, 2.34234611E-05, 2.28996033E-05, 2.23994175E-05,
     *  2.19213563E-05, 2.14639993E-05, 2.10260404E-05, 2.06062772E-05,
     *  2.02036009E-05,
     *  2.66771990E-05, 2.58547231E-05, 2.52640668E-05, 2.47009111E-05,
     *  2.41634227E-05, 2.36499211E-05, 2.31588636E-05, 2.26888319E-05,
     *  2.22385202E-05,
     *  2.96528200E-05, 2.87137497E-05, 2.80405911E-05, 2.73997566E-05,
     *  2.67890447E-05, 2.62064409E-05, 2.56500988E-05, 2.51183236E-05,
     *  2.46095574E-05,
     *  3.31480831E-05, 3.20652357E-05, 3.12905422E-05, 3.05542673E-05,
     *  2.98537337E-05, 2.91864961E-05, 2.85503170E-05, 2.79431462E-05,
     *  2.73631021E-05,
     *  3.72178324E-05, 3.59589044E-05, 3.50601817E-05, 3.42075738E-05,
     *  3.33977877E-05, 3.26278216E-05, 3.18949338E-05, 3.11966167E-05,
     *  3.05305731E-05,
     *  4.18699278E-05, 4.03983180E-05, 3.93502808E-05, 3.83580176E-05,
     *  3.74174408E-05, 3.65248320E-05, 3.56768019E-05, 3.48702566E-05,
     *  3.41023670E-05,
     *  4.70026250E-05, 4.52807542E-05, 4.40577959E-05, 4.29025454E-05,
     *  4.18099010E-05, 4.07752318E-05, 3.97943262E-05, 3.88633478E-05,
     *  3.79787959E-05,
     *  5.22936378E-05, 5.02912941E-05, 4.88735279E-05, 4.75377432E-05,
     *  4.62775751E-05, 4.50872602E-05, 4.39615700E-05, 4.28957527E-05,
     *  4.18854821E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  5.70279651E-05, 5.47395499E-05, 5.31250873E-05, 5.16086235E-05,
     *  5.01822979E-05, 4.88390126E-05, 4.75723458E-05, 4.63764771E-05,
     *  4.52461212E-05,
     *  5.98940865E-05, 5.73687429E-05, 5.55948170E-05, 5.39346612E-05,
     *  5.23788153E-05, 5.09187650E-05, 4.95468317E-05, 4.82560774E-05,
     *  4.70402209E-05,
     *  5.89148423E-05, 5.62976641E-05, 5.44689088E-05, 5.27651048E-05,
     *  5.11754359E-05, 4.96902056E-05, 4.83007028E-05, 4.69990858E-05,
     *  4.57782813E-05,
     *  5.19504407E-05, 4.95122422E-05, 4.78197425E-05, 4.62517404E-05,
     *  4.47969577E-05, 4.34453336E-05, 4.21878729E-05, 4.10165154E-05,
     *  3.99240240E-05,
     *  3.83666117E-05, 3.64614870E-05, 3.51501434E-05, 3.39440475E-05,
     *  3.28331569E-05, 3.18085693E-05, 3.08623740E-05, 2.99875254E-05,
     *  2.91777337E-05,
     *  2.14368347E-05, 2.03200721E-05, 1.95600010E-05, 1.88677474E-05,
     *  1.82364387E-05, 1.76600337E-05, 1.71332073E-05, 1.66512541E-05,
     *  1.62100062E-05,
     *  8.00478012E-06, 7.59888333E-06, 7.32741773E-06, 7.08398360E-06,
     *  6.86553065E-06, 6.66940716E-06, 6.49330132E-06, 6.33519205E-06,
     *  6.19330775E-06,
     *  2.18346607E-06, 2.12715600E-06, 2.09186863E-06, 2.06219100E-06,
     *  2.03745663E-06, 2.01709477E-06, 2.00061511E-06, 1.98759511E-06,
     *  1.97766963E-06,
     *  1.13263828E-06, 1.14921246E-06, 1.16224210E-06, 1.17558806E-06,
     *  1.18920723E-06, 1.20306337E-06, 1.21712589E-06, 1.23136883E-06,
     *  1.24577007E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  9.98759084E-06, 9.74938953E-06, 9.51504188E-06, 9.28394066E-06,
     *  9.05544303E-06, 8.82885182E-06, 8.60338973E-06, 8.37816253E-06,
     *  8.15210417E-06,
     *  9.98931651E-06, 9.75113166E-06, 9.51680554E-06, 9.28573169E-06,
     *  9.05726826E-06, 8.83071940E-06, 8.60530962E-06, 8.38014721E-06,
     *  8.15416969E-06,
     *  9.99135919E-06, 9.75319377E-06, 9.51889306E-06, 9.28785149E-06,
     *  9.05942842E-06, 8.83292955E-06, 8.60758152E-06, 8.38249556E-06,
     *  8.15661342E-06,
     *  9.99375504E-06, 9.75561230E-06, 9.52134128E-06, 9.29033746E-06,
     *  9.06196156E-06, 8.83552112E-06, 8.61024526E-06, 8.38524865E-06,
     *  8.15947793E-06,
     *  9.99654156E-06, 9.75842508E-06, 9.52418844E-06, 9.29322834E-06,
     *  9.06490709E-06, 8.83853434E-06, 8.61334208E-06, 8.38844893E-06,
     *  8.16280721E-06,
     *  9.99975746E-06, 9.76167112E-06, 9.52747396E-06, 9.29656408E-06,
     *  9.06830561E-06, 8.84201063E-06, 8.61691439E-06, 8.39214007E-06,
     *  8.16664644E-06,
     *  1.00034425E-05, 9.76539051E-06, 9.53123834E-06, 9.30038569E-06,
     *  9.07219877E-06, 8.84599243E-06, 8.62100563E-06, 8.39636669E-06,
     *  8.17104173E-06,
     *  1.00076375E-05, 9.76962425E-06, 9.53552294E-06, 9.30473503E-06,
     *  9.07662909E-06, 8.85052304E-06, 8.62566005E-06, 8.40117424E-06,
     *  8.17603996E-06,
     *  1.00123839E-05, 9.77441411E-06, 9.54036991E-06, 9.30965475E-06,
     *  9.08163979E-06, 8.85564645E-06, 8.63092256E-06, 8.40660873E-06,
     *  8.18168851E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.00177238E-05, 9.77980251E-06, 9.54582202E-06, 9.31518805E-06,
     *  9.08727466E-06, 8.86140713E-06, 8.63683852E-06, 8.41271659E-06,
     *  8.18803507E-06,
     *  1.00237000E-05, 9.78583236E-06, 9.55192250E-06, 9.32137857E-06,
     *  9.09357788E-06, 8.86784995E-06, 8.64345357E-06, 8.41954442E-06,
     *  8.19512741E-06,
     *  1.00303556E-05, 9.79254699E-06, 9.55871494E-06, 9.32827029E-06,
     *  9.10059388E-06, 8.87501991E-06, 8.65081346E-06, 8.42713885E-06,
     *  8.20301321E-06,
     *  1.00377339E-05, 9.79998995E-06, 9.56624313E-06, 9.33590731E-06,
     *  9.10836720E-06, 8.88296209E-06, 8.65896390E-06, 8.43554633E-06,
     *  8.21173978E-06,
     *  1.00458787E-05, 9.80820495E-06, 9.57455096E-06, 9.34433380E-06,
     *  9.11694235E-06, 8.89172142E-06, 8.66795034E-06, 8.44481296E-06,
     *  8.22135395E-06,
     *  1.00548336E-05, 9.81723572E-06, 9.58368229E-06, 9.35359381E-06,
     *  9.12636365E-06, 8.90134259E-06, 8.67781791E-06, 8.45498433E-06,
     *  8.23190182E-06,
     *  1.00646421E-05, 9.82712593E-06, 9.59368087E-06, 9.36373120E-06,
     *  9.13667516E-06, 8.91186989E-06, 8.68861116E-06, 8.46610533E-06,
     *  8.24342863E-06,
     *  1.00753480E-05, 9.83791906E-06, 9.60459016E-06, 9.37478952E-06,
     *  9.14792052E-06, 8.92334708E-06, 8.70037404E-06, 8.47822006E-06,
     *  8.25597856E-06,
     *  1.00869944E-05, 9.84965834E-06, 9.61645334E-06, 9.38681188E-06,
     *  9.16014283E-06, 8.93581729E-06, 8.71314967E-06, 8.49137162E-06,
     *  8.26959464E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.00996245E-05, 9.86238663E-06, 9.62931312E-06, 9.39984089E-06,
     *  9.17338460E-06, 8.94932292E-06, 8.72698031E-06, 8.50560206E-06,
     *  8.28431858E-06,
     *  1.01132809E-05, 9.87614641E-06, 9.64321174E-06, 9.41391856E-06,
     *  9.18768762E-06, 8.96390550E-06, 8.74190721E-06, 8.52095224E-06,
     *  8.30019064E-06,
     *  1.01243723E-05, 9.88731954E-06, 9.65449512E-06, 9.42534440E-06,
     *  9.19929293E-06, 8.97573357E-06, 8.75400960E-06, 8.53339165E-06,
     *  8.31304519E-06,
     *  1.01360993E-05, 9.89913092E-06, 9.66642064E-06, 9.43741771E-06,
     *  9.21155260E-06, 8.98822464E-06, 8.76678560E-06, 8.54651757E-06,
     *  8.32660174E-06,
     *  1.01484802E-05, 9.91159857E-06, 9.67900614E-06, 9.45015609E-06,
     *  9.22448400E-06, 9.00139581E-06, 8.78025201E-06, 8.56034640E-06,
     *  8.34087617E-06,
     *  1.01615330E-05, 9.92474031E-06, 9.69226919E-06, 9.46357688E-06,
     *  9.23810420E-06, 9.01526384E-06, 8.79442522E-06, 8.57489404E-06,
     *  8.35588379E-06,
     *  1.01752756E-05, 9.93857375E-06, 9.70622713E-06, 9.47769715E-06,
     *  9.25242994E-06, 9.02984511E-06, 8.80932118E-06, 8.59017594E-06,
     *  8.37163937E-06,
     *  1.01897257E-05, 9.95311627E-06, 9.72089707E-06, 9.49253367E-06,
     *  9.26747764E-06, 9.04515566E-06, 8.82495544E-06, 8.60620706E-06,
     *  8.38815714E-06,
     *  1.02049006E-05, 9.96838504E-06, 9.73629584E-06, 9.50810292E-06,
     *  9.28326341E-06, 9.06121113E-06, 8.84134312E-06, 8.62300187E-06,
     *  8.40545075E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.02208178E-05, 9.98439701E-06, 9.75244002E-06, 9.52442111E-06,
     *  9.29980302E-06, 9.07802679E-06, 8.85849891E-06, 8.64057436E-06,
     *  8.42353333E-06,
     *  1.02374942E-05, 1.00011689E-05, 9.76934596E-06, 9.54150415E-06,
     *  9.31711189E-06, 9.09561754E-06, 8.87643709E-06, 8.65893805E-06,
     *  8.44241748E-06,
     *  1.02549468E-05, 1.00187172E-05, 9.78702973E-06, 9.55936767E-06,
     *  9.33520516E-06, 9.11399793E-06, 8.89517153E-06, 8.67810602E-06,
     *  8.46211529E-06,
     *  1.02731924E-05, 1.00370582E-05, 9.80550719E-06, 9.57802702E-06,
     *  9.35409765E-06, 9.13318217E-06, 8.91471572E-06, 8.69809090E-06,
     *  8.48263835E-06,
     *  1.02922474E-05, 1.00562081E-05, 9.82479395E-06, 9.59749731E-06,
     *  9.37380386E-06, 9.15318411E-06, 8.93508275E-06, 8.71890491E-06,
     *  8.50399783E-06,
     *  1.03121282E-05, 1.00761826E-05, 9.84490541E-06, 9.61779338E-06,
     *  9.39433803E-06, 9.17401729E-06, 8.95628538E-06, 8.74055985E-06,
     *  8.52620441E-06,
     *  1.03328510E-05, 1.00969976E-05, 9.86585677E-06, 9.63892985E-06,
     *  9.41571415E-06, 9.19569498E-06, 8.97833604E-06, 8.76306720E-06,
     *  8.54926843E-06,
     *  1.03544321E-05, 1.01186687E-05, 9.88766306E-06, 9.66092113E-06,
     *  9.43794595E-06, 9.21823016E-06, 9.00124685E-06, 8.78643809E-06,
     *  8.57319984E-06,
     *  1.03768873E-05, 1.01412113E-05, 9.91033915E-06, 9.68378147E-06,
     *  9.46104698E-06, 9.24163558E-06, 9.02502969E-06, 8.81068337E-06,
     *  8.59800829E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.04002327E-05, 1.01646407E-05, 9.93389980E-06, 9.70752495E-06,
     *  9.48503058E-06, 9.26592381E-06, 9.04969619E-06, 8.83581362E-06,
     *  8.62370319E-06,
     *  1.04244841E-05, 1.01889723E-05, 9.95835966E-06, 9.73216555E-06,
     *  9.50991001E-06, 9.29110724E-06, 9.07525783E-06, 8.86183927E-06,
     *  8.65029372E-06,
     *  1.04496574E-05, 1.02142214E-05, 9.98373339E-06, 9.75771721E-06,
     *  9.53569841E-06, 9.31719817E-06, 9.10172595E-06, 8.88877059E-06,
     *  8.67778893E-06,
     *  1.04757686E-05, 1.02404032E-05, 1.00100356E-05, 9.78419382E-06,
     *  9.56240890E-06, 9.34420885E-06, 9.12911185E-06, 8.91661779E-06,
     *  8.70619780E-06,
     *  1.05129154E-05, 1.02776369E-05, 1.00474252E-05, 9.82181418E-06,
     *  9.60034208E-06, 9.38254604E-06, 9.16795572E-06, 8.95608567E-06,
     *  8.74642583E-06,
     *  1.05518775E-05, 1.03166733E-05, 1.00866065E-05, 9.86121631E-06,
     *  9.64004811E-06, 9.42264780E-06, 9.20855616E-06, 8.99730181E-06,
     *  8.78839264E-06,
     *  1.05926971E-05, 1.03575531E-05, 1.01276181E-05, 9.90243690E-06,
     *  9.68156151E-06, 9.46454636E-06, 9.25094289E-06, 9.04029316E-06,
     *  8.83212217E-06,
     *  1.06354184E-05, 1.04003183E-05, 1.01705002E-05, 9.94551406E-06,
     *  9.72491824E-06, 9.50827534E-06, 9.29514699E-06, 9.08508809E-06,
     *  8.87763982E-06,
     *  1.06800875E-05, 1.04450134E-05, 1.02152953E-05, 9.99048807E-06,
     *  9.77015635E-06, 9.55387045E-06, 9.34120170E-06, 9.13171712E-06,
     *  8.92497322E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.07267540E-05, 1.04916858E-05, 1.02620488E-05, 1.00374024E-05,
     *  9.81731709E-06, 9.60137060E-06, 9.38914342E-06, 9.18021403E-06,
     *  8.97415334E-06,
     *  1.07754725E-05, 1.05403881E-05, 1.03108111E-05, 1.00863051E-05,
     *  9.86644636E-06, 9.65081934E-06, 9.43901324E-06, 9.23061733E-06,
     *  9.02521598E-06,
     *  1.08263043E-05, 1.05911797E-05, 1.03616394E-05, 1.01372514E-05,
     *  9.91759697E-06, 9.70226713E-06, 9.49085920E-06, 9.28297255E-06,
     *  9.07820408E-06,
     *  1.08793219E-05, 1.06441306E-05, 1.04146017E-05, 1.01903069E-05,
     *  9.97083226E-06, 9.75577500E-06, 9.54473995E-06, 9.33733588E-06,
     *  9.13317137E-06,
     *  1.09346147E-05, 1.06993281E-05, 1.04697828E-05, 1.02455541E-05,
     *  1.00262325E-05, 9.81142086E-06, 9.60073105E-06, 9.39378057E-06,
     *  9.19018876E-06,
     *  1.09923022E-05, 1.07568890E-05, 1.05272972E-05, 1.03031051E-05,
     *  1.00839074E-05, 9.86931212E-06, 9.65893763E-06, 9.45240948E-06,
     *  9.24935697E-06,
     *  1.10402135E-05, 1.08046749E-05, 1.05750224E-05, 1.03508367E-05,
     *  1.01317153E-05, 9.91727026E-06, 9.70712464E-06, 9.50090998E-06,
     *  9.29826294E-06,
     *  1.10899171E-05, 1.08542297E-05, 1.06244939E-05, 1.04002925E-05,
     *  1.01812260E-05, 9.96690978E-06, 9.75697149E-06, 9.55104821E-06,
     *  9.34878346E-06,
     *  1.11417549E-05, 1.09058925E-05, 1.06760486E-05, 1.04518078E-05,
     *  1.02327731E-05, 1.00185632E-05, 9.80881000E-06, 9.60315572E-06,
     *  9.40125030E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.11656054E-05, 1.09296559E-05, 1.06997552E-05, 1.04754885E-05,
     *  1.02564600E-05, 1.00422898E-05, 9.83261146E-06, 9.62706949E-06,
     *  9.42531649E-06,
     *  1.12709254E-05, 1.10345436E-05, 1.08043404E-05, 1.05799040E-05,
     *  1.03608425E-05, 1.01467811E-05, 9.93736019E-06, 9.73223267E-06,
     *  9.53106153E-06,
     *  1.14426397E-05, 1.12053957E-05, 1.09745313E-05, 1.07496372E-05,
     *  1.05303256E-05, 1.03162278E-05, 1.01069919E-05, 9.90228079E-06,
     *  9.70176990E-06,
     *  1.16184695E-05, 1.13801581E-05, 1.11484204E-05, 1.09228477E-05,
     *  1.07030545E-05, 1.04886752E-05, 1.02793630E-05, 1.00747872E-05,
     *  9.87463186E-06,
     *  1.23928181E-05, 1.21479821E-05, 1.19104859E-05, 1.16799091E-05,
     *  1.14558578E-05, 1.12379628E-05, 1.10258771E-05, 1.08192746E-05,
     *  1.06178479E-05,
     *  1.32591754E-05, 1.30043855E-05, 1.27577106E-05, 1.25187015E-05,
     *  1.22869391E-05, 1.20620318E-05, 1.18436133E-05, 1.16313408E-05,
     *  1.14248931E-05,
     *  1.42378131E-05, 1.39694119E-05, 1.37099753E-05, 1.34590126E-05,
     *  1.32160665E-05, 1.29807108E-05, 1.27525474E-05, 1.25312044E-05,
     *  1.23163342E-05,
     *  1.53524083E-05, 1.50662930E-05, 1.47901213E-05, 1.45233479E-05,
     *  1.42654655E-05, 1.40160015E-05, 1.37745154E-05, 1.35405959E-05,
     *  1.33138587E-05,
     *  1.66309040E-05, 1.63223200E-05, 1.60248424E-05, 1.57378570E-05,
     *  1.54607926E-05, 1.51931179E-05, 1.49343377E-05, 1.46839905E-05,
     *  1.44416452E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.81062737E-05, 1.77695975E-05, 1.74454361E-05, 1.71330880E-05,
     *  1.68319019E-05, 1.65412721E-05, 1.62606349E-05, 1.59894653E-05,
     *  1.57272733E-05,
     *  1.98169883E-05, 1.94454930E-05, 1.90882397E-05, 1.87444168E-05,
     *  1.84132717E-05, 1.80941053E-05, 1.77862676E-05, 1.74891535E-05,
     *  1.72021995E-05,
     *  2.18067246E-05, 2.13923338E-05, 2.09943207E-05, 2.06117344E-05,
     *  2.02436941E-05, 1.98893826E-05, 1.95480410E-05, 1.92189637E-05,
     *  1.89014938E-05,
     *  2.41223659E-05, 2.36554271E-05, 2.32075205E-05, 2.27775184E-05,
     *  2.23643769E-05, 2.19671292E-05, 2.15848782E-05, 2.12167911E-05,
     *  2.08620935E-05,
     *  2.68084553E-05, 2.62776139E-05, 2.57691111E-05, 2.52815930E-05,
     *  2.48138084E-05, 2.43646000E-05, 2.39328955E-05, 2.35177007E-05,
     *  2.31180924E-05,
     *  2.98946950E-05, 2.92870457E-05, 2.87058429E-05, 2.81494447E-05,
     *  2.76163359E-05, 2.71051170E-05, 2.66144935E-05, 2.61432664E-05,
     *  2.56903245E-05,
     *  3.33705422E-05, 3.26724058E-05, 3.20057750E-05, 3.13686421E-05,
     *  3.07591576E-05, 3.01756160E-05, 2.96164423E-05, 2.90801800E-05,
     *  2.85654813E-05,
     *  3.71374707E-05, 3.63364436E-05, 3.55730292E-05, 3.48447626E-05,
     *  3.41493772E-05, 3.34847863E-05, 3.28490667E-05, 3.22404427E-05,
     *  3.16572737E-05,
     *  4.09268134E-05, 4.00161430E-05, 3.91501746E-05, 3.83258881E-05,
     *  3.75405124E-05, 3.67915013E-05, 3.60765125E-05, 3.53933877E-05,
     *  3.47401364E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  4.41764705E-05, 4.31631446E-05, 4.22021459E-05, 4.12898206E-05,
     *  4.04228236E-05, 3.95980886E-05, 3.88128003E-05, 3.80643710E-05,
     *  3.73504182E-05,
     *  4.58935658E-05, 4.48109365E-05, 4.37876231E-05, 4.28193322E-05,
     *  4.19021439E-05, 4.10324741E-05, 4.02070406E-05, 3.94228332E-05,
     *  3.86770880E-05,
     *  4.46318970E-05, 4.35541452E-05, 4.25397765E-05, 4.15840214E-05,
     *  4.06825389E-05, 3.98313722E-05, 3.90269083E-05, 3.82658439E-05,
     *  3.75451536E-05,
     *  3.89038868E-05, 3.79502334E-05, 3.70577611E-05, 3.62216715E-05,
     *  3.54376146E-05, 3.47016398E-05, 3.40101535E-05, 3.33598815E-05,
     *  3.27478354E-05,
     *  2.84273718E-05, 2.77313944E-05, 2.70852687E-05, 2.64849143E-05,
     *  2.59266504E-05, 2.54071508E-05, 2.49234039E-05, 2.44726782E-05,
     *  2.40524919E-05,
     *  1.58057624E-05, 1.54352288E-05, 1.50954673E-05, 1.47838513E-05,
     *  1.44980276E-05, 1.42358840E-05, 1.39955201E-05, 1.37752233E-05,
     *  1.35734468E-05,
     *  6.06609143E-06, 5.95217140E-06, 5.85033622E-06, 5.75951354E-06,
     *  5.67875199E-06, 5.60720567E-06, 5.54412090E-06, 5.48882478E-06,
     *  5.44071536E-06,
     *  1.97052223E-06, 1.96587798E-06, 1.96349745E-06, 1.96317162E-06,
     *  1.96471764E-06, 1.96797528E-06, 1.97280383E-06, 1.97907956E-06,
     *  1.98669353E-06,
     *  1.26031070E-06, 1.27497447E-06, 1.28974737E-06, 1.30461729E-06,
     *  1.31957373E-06, 1.33460754E-06, 1.34971077E-06, 1.36487647E-06,
     *  1.38009860E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  7.92389085E-06, 7.69179900E-06, 7.45345344E-06, 7.20533961E-06,
     *  6.84021650E-06, 6.41128929E-06, 5.68944519E-06, 5.30574444E-06,
     *  4.92124444E-06,
     *  7.92605860E-06, 7.69409863E-06, 7.45592840E-06, 7.20805823E-06,
     *  6.84347950E-06, 6.41579613E-06, 5.70790863E-06, 5.32064444E-06,
     *  4.93384444E-06,
     *  7.92862287E-06, 7.69681838E-06, 7.45885469E-06, 7.21127128E-06,
     *  6.84733190E-06, 6.42110099E-06, 5.72786867E-06, 5.33774444E-06,
     *  4.94854444E-06,
     *  7.93162817E-06, 7.70000514E-06, 7.46228235E-06, 7.21503302E-06,
     *  6.85183666E-06, 6.42728255E-06, 5.74927660E-06, 5.35654444E-06,
     *  4.96504444E-06,
     *  7.93512037E-06, 7.70370722E-06, 7.46626278E-06, 7.21939895E-06,
     *  6.85705760E-06, 6.43441836E-06, 5.77208532E-06, 5.37694444E-06,
     *  4.98304444E-06,
     *  7.93914654E-06, 7.70797403E-06, 7.47084841E-06, 7.22442547E-06,
     *  6.86305885E-06, 6.44258383E-06, 5.79625021E-06, 5.39864444E-06,
     *  5.00244444E-06,
     *  7.94375462E-06, 7.71285580E-06, 7.47609237E-06, 7.23016942E-06,
     *  6.86990422E-06, 6.45185115E-06, 5.82172955E-06, 5.42164444E-06,
     *  5.02304444E-06,
     *  7.94899325E-06, 7.71840334E-06, 7.48204818E-06, 7.23668775E-06,
     *  6.87765667E-06, 6.46228836E-06, 5.84848461E-06, 5.44584444E-06,
     *  5.04464444E-06,
     *  7.95491147E-06, 7.72466773E-06, 7.48876941E-06, 7.24403703E-06,
     *  6.88637767E-06, 6.47395848E-06, 5.87647961E-06, 5.47124444E-06,
     *  5.06734444E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  7.96155851E-06, 7.73170004E-06, 7.49630933E-06, 7.25227312E-06,
     *  6.89612670E-06, 6.48691876E-06, 5.90568157E-06, 5.49764444E-06,
     *  5.09104444E-06,
     *  7.96898353E-06, 7.73955107E-06, 7.50472061E-06, 7.26145075E-06,
     *  6.90696074E-06, 6.50122018E-06, 5.93606016E-06, 5.52514444E-06,
     *  5.11564444E-06,
     *  7.97723540E-06, 7.74827106E-06, 7.51405502E-06, 7.27162317E-06,
     *  6.91893376E-06, 6.51690702E-06, 5.96758753E-06, 5.55364444E-06,
     *  5.14114444E-06,
     *  7.98636245E-06, 7.75790944E-06, 7.52436310E-06, 7.28284176E-06,
     *  6.93209633E-06, 6.53401663E-06, 6.00023816E-06, 5.58294444E-06,
     *  5.16724444E-06,
     *  7.99641227E-06, 7.76851461E-06, 7.53569389E-06, 7.29515577E-06,
     *  6.94649528E-06, 6.55257945E-06, 6.03398871E-06, 5.61294444E-06,
     *  5.19364444E-06,
     *  8.00743152E-06, 7.78013366E-06, 7.54809471E-06, 7.30861202E-06,
     *  6.96217343E-06, 6.57261913E-06, 6.06881790E-06, 5.64334444E-06,
     *  5.21974444E-06,
     *  8.01946570E-06, 7.79281222E-06, 7.56161087E-06, 7.32325465E-06,
     *  6.97916940E-06, 6.59415284E-06, 6.10470639E-06, 5.67314444E-06,
     *  5.24454444E-06,
     *  8.03255901E-06, 7.80659422E-06, 7.57628554E-06, 7.33912493E-06,
     *  6.99751750E-06, 6.61719166E-06, 6.14163673E-06, 5.70094444E-06,
     *  5.26604444E-06,
     *  8.04675417E-06, 7.82152177E-06, 7.59215954E-06, 7.35626111E-06,
     *  7.01724771E-06, 6.64174117E-06, 6.17959321E-06, 5.72294444E-06,
     *  5.28054444E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  8.06209231E-06, 7.83763498E-06, 7.60927121E-06, 7.37469835E-06,
     *  7.03838572E-06, 6.66780199E-06, 6.21856184E-06, 5.72924444E-06,
     *  5.28184444E-06,
     *  8.07861285E-06, 7.85497190E-06, 7.62765635E-06, 7.39446863E-06,
     *  7.06095307E-06, 6.69537047E-06, 6.25853028E-06, 5.69004444E-06,
     *  5.26044444E-06,
     *  8.09198246E-06, 7.86898853E-06, 7.64250127E-06, 7.41040343E-06,
     *  7.07907115E-06, 6.71732649E-06, 6.28956829E-06, 5.53065258E-06,
     *  5.22574444E-06,
     *  8.10607257E-06, 7.88374765E-06, 7.65811451E-06, 7.42713635E-06,
     *  7.09803131E-06, 6.74014485E-06, 6.32117343E-06, 5.65856401E-06,
     *  5.26694444E-06,
     *  8.12089835E-06, 7.89926339E-06, 7.67450877E-06, 7.44467784E-06,
     *  7.11783866E-06, 6.76382037E-06, 6.35334209E-06, 5.74711327E-06,
     *  5.32164444E-06,
     *  8.13647432E-06, 7.91554918E-06, 7.69169585E-06, 7.46303734E-06,
     *  7.13849720E-06, 6.78834723E-06, 6.38607114E-06, 5.82113190E-06,
     *  5.37734444E-06,
     *  8.15281437E-06, 7.93261770E-06, 7.70968674E-06, 7.48222336E-06,
     *  7.16000996E-06, 6.81371908E-06, 6.41935797E-06, 5.88723169E-06,
     *  5.43084444E-06,
     *  8.16993174E-06, 7.95048089E-06, 7.72849159E-06, 7.50224351E-06,
     *  7.18237905E-06, 6.83992923E-06, 6.45320044E-06, 5.94832657E-06,
     *  5.48004444E-06,
     *  8.18783906E-06, 7.96915002E-06, 7.74811979E-06, 7.52310453E-06,
     *  7.20560579E-06, 6.86697075E-06, 6.48759689E-06, 6.00599832E-06,
     *  5.52064444E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  8.20654835E-06, 7.98863564E-06, 7.76857996E-06, 7.54481241E-06,
     *  7.22969076E-06, 6.89483659E-06, 6.52254612E-06, 6.06121524E-06,
     *  5.54264444E-06,
     *  8.22607105E-06, 8.00894769E-06, 7.78988003E-06, 7.56737239E-06,
     *  7.25463396E-06, 6.92351972E-06, 6.55804744E-06, 6.11461911E-06,
     *  5.51554444E-06,
     *  8.24641801E-06, 8.03009546E-06, 7.81202727E-06, 7.59078904E-06,
     *  7.28043487E-06, 6.95301320E-06, 6.59410061E-06, 6.16666020E-06,
     *  5.33254210E-06,
     *  8.26759956E-06, 8.05208767E-06, 7.83502835E-06, 7.61506635E-06,
     *  7.30709253E-06, 6.98331031E-06, 6.63070586E-06, 6.21766836E-06,
     *  5.57491924E-06,
     *  8.28962554E-06, 8.07493252E-06, 7.85888937E-06, 7.64020779E-06,
     *  7.33460570E-06, 7.01440459E-06, 6.66786391E-06, 6.26789355E-06,
     *  5.69930740E-06,
     *  8.31250530E-06, 8.09863770E-06, 7.88361596E-06, 7.66621640E-06,
     *  7.36297290E-06, 7.04628995E-06, 6.70557595E-06, 6.31753054E-06,
     *  5.79787475E-06,
     *  8.33624779E-06, 8.12321049E-06, 7.90921332E-06, 7.69309482E-06,
     *  7.39219250E-06, 7.07896073E-06, 6.74384367E-06, 6.36673467E-06,
     *  5.88352523E-06,
     *  8.36086157E-06, 8.14865776E-06, 7.93568630E-06, 7.72084543E-06,
     *  7.42226287E-06, 7.11241176E-06, 6.78266926E-06, 6.41563229E-06,
     *  5.96127780E-06,
     *  8.38635489E-06, 8.17498608E-06, 7.96303945E-06, 7.74947041E-06,
     *  7.45318239E-06, 7.14663843E-06, 6.82205541E-06, 6.46432807E-06,
     *  6.03369564E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  8.41273573E-06, 8.20220177E-06, 7.99127712E-06, 7.77897178E-06,
     *  7.48494960E-06, 7.18163670E-06, 6.86200535E-06, 6.51291001E-06,
     *  6.10229162E-06,
     *  8.44001187E-06, 8.23031094E-06, 8.02040350E-06, 7.80935156E-06,
     *  7.51756324E-06, 7.21740324E-06, 6.90252284E-06, 6.56145326E-06,
     *  6.16804472E-06,
     *  8.46819094E-06, 8.25931962E-06, 8.05042276E-06, 7.84061180E-06,
     *  7.55102238E-06, 7.25393540E-06, 6.94361224E-06, 6.61002282E-06,
     *  6.23163057E-06,
     *  8.49728053E-06, 8.28923380E-06, 8.08133907E-06, 7.87275469E-06,
     *  7.58532648E-06, 7.29123130E-06, 6.98527852E-06, 6.65867566E-06,
     *  6.29353841E-06,
     *  8.53842927E-06, 8.33149608E-06, 8.12495117E-06, 7.91801282E-06,
     *  7.63346647E-06, 7.34331843E-06, 7.04303611E-06, 6.72524518E-06,
     *  6.37590446E-06,
     *  8.58130495E-06, 8.37546926E-06, 8.17025107E-06, 7.96492406E-06,
     *  7.68317928E-06, 7.39682397E-06, 7.10189335E-06, 6.79217641E-06,
     *  6.45652175E-06,
     *  8.62592819E-06, 8.42117031E-06, 8.21725182E-06, 8.01349744E-06,
     *  7.73446910E-06, 7.45175146E-06, 7.16186942E-06, 6.85956981E-06,
     *  6.53590632E-06,
     *  8.67232116E-06, 8.46861791E-06, 8.26596846E-06, 8.06374434E-06,
     *  7.78734327E-06, 7.50810839E-06, 7.22298677E-06, 6.92751657E-06,
     *  6.61445498E-06,
     *  8.72050838E-06, 8.51783334E-06, 8.31641889E-06, 8.11567940E-06,
     *  7.84181306E-06, 7.56590686E-06, 7.28527179E-06, 6.99610175E-06,
     *  6.69248392E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  8.77051788E-06, 8.56884153E-06, 8.36862494E-06, 8.16932157E-06,
     *  7.89789472E-06, 7.62516455E-06, 7.34875575E-06, 7.06540714E-06,
     *  6.77025380E-06,
     *  8.82238264E-06, 8.62167262E-06, 8.42261396E-06, 8.22469569E-06,
     *  7.95561096E-06, 7.68590615E-06, 7.41347625E-06, 7.13551421E-06,
     *  6.84798735E-06,
     *  8.87614296E-06, 8.67636425E-06, 8.47842108E-06, 8.28183473E-06,
     *  8.01499325E-06, 7.74816552E-06, 7.47947953E-06, 7.20650757E-06,
     *  6.92588269E-06,
     *  8.93185010E-06, 8.73296527E-06, 8.53609293E-06, 8.34078355E-06,
     *  8.07608549E-06, 7.81198944E-06, 7.54682424E-06, 7.27847981E-06,
     *  7.00412510E-06,
     *  8.98957268E-06, 8.79154218E-06, 8.59569415E-06, 8.40160538E-06,
     *  8.13895059E-06, 7.87744420E-06, 7.61558820E-06, 7.35153911E-06,
     *  7.08289983E-06,
     *  9.04940942E-06, 8.85219188E-06, 8.65732016E-06, 8.46439478E-06,
     *  8.20368355E-06, 7.94462884E-06, 7.68588204E-06, 7.42582394E-06,
     *  7.16241070E-06,
     *  9.09882189E-06, 8.90222305E-06, 8.70809605E-06, 8.51605863E-06,
     *  8.25682913E-06, 7.99963698E-06, 7.74323807E-06, 7.48616682E-06,
     *  7.22661481E-06,
     *  9.14982402E-06, 8.95381648E-06, 8.76040324E-06, 8.56921786E-06,
     *  8.31140954E-06, 8.05599943E-06, 7.80183647E-06, 7.54758949E-06,
     *  7.29165153E-06,
     *  9.20274836E-06, 9.00730612E-06, 8.81457779E-06, 8.62421151E-06,
     *  8.36776975E-06, 8.11407001E-06, 7.86204447E-06, 7.61048015E-06,
     *  7.35794354E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  9.22701043E-06, 9.03181157E-06, 8.83937910E-06, 8.64936728E-06,
     *  8.39351725E-06, 8.14055742E-06, 7.88945418E-06, 7.63904259E-06,
     *  7.38795856E-06,
     *  9.33351749E-06, 9.13927637E-06, 8.94801634E-06, 8.75941488E-06,
     *  8.50592396E-06, 8.25591262E-06, 8.00847326E-06, 7.76261490E-06,
     *  7.51721973E-06,
     *  9.50514528E-06, 9.31210146E-06, 9.12233930E-06, 8.93556378E-06,
     *  8.68515300E-06, 8.43900219E-06, 8.19634538E-06, 7.95638106E-06,
     *  7.71824946E-06,
     *  9.67859348E-06, 9.48637950E-06, 9.29770650E-06, 9.11229840E-06,
     *  8.86424261E-06, 8.62107924E-06, 8.38213518E-06, 8.14672933E-06,
     *  7.91415977E-06,
     *  1.04213069E-05, 1.02293778E-05, 1.00418009E-05, 9.85833032E-06,
     *  9.61434032E-06, 9.37699348E-06, 9.14576492E-06, 8.92016027E-06,
     *  8.69971196E-06,
     *  1.12239687E-05, 1.10282847E-05, 1.08375751E-05, 1.06515900E-05,
     *  1.04051643E-05, 1.01665308E-05, 9.93517542E-06, 9.71062312E-06,
     *  9.49243420E-06,
     *  1.21076113E-05, 1.19047306E-05, 1.17074064E-05, 1.15153705E-05,
     *  1.12615733E-05, 1.10165499E-05, 1.07797546E-05, 1.05506853E-05,
     *  1.03288791E-05,
     *  1.30939447E-05, 1.28805176E-05, 1.26732627E-05, 1.24718849E-05,
     *  1.22062528E-05, 1.19503850E-05, 1.17036831E-05, 1.14655966E-05,
     *  1.12356189E-05,
     *  1.42068993E-05, 1.39793763E-05, 1.37587240E-05, 1.35446122E-05,
     *  1.32626264E-05, 1.29915022E-05, 1.27305717E-05, 1.24792206E-05,
     *  1.22368839E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.54736019E-05, 1.52280239E-05, 1.49901397E-05, 1.47595754E-05,
     *  1.44563367E-05, 1.41652371E-05, 1.38855212E-05, 1.36164949E-05,
     *  1.33575200E-05,
     *  1.69248798E-05, 1.66567037E-05, 1.63972125E-05, 1.61459774E-05,
     *  1.58159680E-05, 1.54996242E-05, 1.51960818E-05, 1.49045474E-05,
     *  1.46242919E-05,
     *  1.85950196E-05, 1.82989704E-05, 1.80128135E-05, 1.77360512E-05,
     *  1.73729516E-05, 1.70253670E-05, 1.66922971E-05, 1.63728251E-05,
     *  1.60661092E-05,
     *  2.05200650E-05, 2.01900341E-05, 1.98713750E-05, 1.95635033E-05,
     *  1.91600825E-05, 1.87744309E-05, 1.84053786E-05, 1.80518546E-05,
     *  1.77128765E-05,
     *  2.27332126E-05, 2.23622630E-05, 2.20044999E-05, 2.16592303E-05,
     *  2.12073801E-05, 2.07760496E-05, 2.03638562E-05, 1.99695361E-05,
     *  1.95919318E-05,
     *  2.52546360E-05, 2.48352425E-05, 2.44312524E-05, 2.40418354E-05,
     *  2.35329084E-05, 2.30478396E-05, 2.25849807E-05, 2.21428270E-05,
     *  2.17200031E-05,
     *  2.80710965E-05, 2.75958667E-05, 2.71387150E-05, 2.66986405E-05,
     *  2.61243869E-05, 2.55779895E-05, 2.50574702E-05, 2.45610269E-05,
     *  2.40870145E-05,
     *  3.10980415E-05, 3.05613400E-05, 3.00458651E-05, 2.95504062E-05,
     *  2.89050176E-05, 2.82921460E-05, 2.77094119E-05, 2.71546515E-05,
     *  2.66258939E-05,
     *  3.41149200E-05, 3.35160384E-05, 3.29419180E-05, 3.23911003E-05,
     *  3.16751102E-05, 3.09968018E-05, 3.03533250E-05, 2.97420940E-05,
     *  2.91607580E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  3.66687463E-05, 3.60173291E-05, 3.53942947E-05, 3.47979112E-05,
     *  3.40247331E-05, 3.32944256E-05, 3.26036267E-05, 3.19492931E-05,
     *  3.13286647E-05,
     *  3.79672633E-05, 3.72910189E-05, 3.66461973E-05, 3.60308072E-05,
     *  3.52357680E-05, 3.44877937E-05, 3.37830459E-05, 3.31180587E-05,
     *  3.24896970E-05,
     *  3.68620633E-05, 3.62140255E-05, 3.55986975E-05, 3.50139224E-05,
     *  3.42621726E-05, 3.35589684E-05, 3.29001854E-05, 3.22821102E-05,
     *  3.17013933E-05,
     *  3.21712840E-05, 3.16277271E-05, 3.11148725E-05, 3.06306161E-05,
     *  3.00128849E-05, 2.94403035E-05, 2.89088857E-05, 2.84150543E-05,
     *  2.79555918E-05,
     *  2.36605859E-05, 2.32949009E-05, 2.29535562E-05, 2.26348317E-05,
     *  2.22338361E-05, 2.18683778E-05, 2.15352363E-05, 2.12315324E-05,
     *  2.09546860E-05,
     *  1.33887913E-05, 1.32199882E-05, 1.30658856E-05, 1.29254356E-05,
     *  1.27542032E-05, 1.26044161E-05, 1.24741458E-05, 1.23616787E-05,
     *  1.22654872E-05,
     *  5.39925311E-06, 5.36395354E-06, 5.33438081E-06, 5.31014215E-06,
     *  5.28505062E-06, 5.26842355E-06, 5.25956189E-06, 5.25785252E-06,
     *  5.26275608E-06,
     *  1.99554969E-06, 2.00556327E-06, 2.01665943E-06, 2.02877204E-06,
     *  2.04682289E-06, 2.06652795E-06, 2.08777909E-06, 2.11048530E-06,
     *  2.13457022E-06,
     *  1.39537186E-06, 1.41069164E-06, 1.42605394E-06, 1.44145528E-06,
     *  1.46251468E-06, 1.48363485E-06, 1.50481079E-06, 1.52603870E-06,
     *  1.54731582E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  4.53654444E-06, 4.15164444E-06, 3.76674444E-06, 3.38184444E-06,
     *  2.99694444E-06, 2.61214444E-06, 2.30474444E-06, 1.99734444E-06,
     *  1.68995430E-06,
     *  4.54724444E-06, 4.16084444E-06, 3.77444444E-06, 3.38814444E-06,
     *  3.00194444E-06, 2.61564444E-06, 2.30714444E-06, 1.99874444E-06,
     *  1.69028944E-06,
     *  4.55994444E-06, 4.17164444E-06, 3.78354444E-06, 3.39564444E-06,
     *  3.00774444E-06, 2.61984444E-06, 2.31014444E-06, 2.00034444E-06,
     *  1.69068668E-06,
     *  4.57434444E-06, 4.18404444E-06, 3.79394444E-06, 3.40414444E-06,
     *  3.01434444E-06, 2.62464444E-06, 2.31344444E-06, 2.00224444E-06,
     *  1.69115331E-06,
     *  4.59014444E-06, 4.19764444E-06, 3.80554444E-06, 3.41354444E-06,
     *  3.02174444E-06, 2.63004444E-06, 2.31724444E-06, 2.00444444E-06,
     *  1.69169701E-06,
     *  4.60714444E-06, 4.21244444E-06, 3.81804444E-06, 3.42384444E-06,
     *  3.02984444E-06, 2.63594444E-06, 2.32134444E-06, 2.00684444E-06,
     *  1.69232583E-06,
     *  4.62534444E-06, 4.22814444E-06, 3.83144444E-06, 3.43494444E-06,
     *  3.03854444E-06, 2.64224444E-06, 2.32584444E-06, 2.00934444E-06,
     *  1.69304814E-06,
     *  4.64444444E-06, 4.24484444E-06, 3.84564444E-06, 3.44664444E-06,
     *  3.04774444E-06, 2.64904444E-06, 2.33054444E-06, 2.01214444E-06,
     *  1.69387269E-06,
     *  4.66454444E-06, 4.26234444E-06, 3.86044444E-06, 3.45884444E-06,
     *  3.05744444E-06, 2.65614444E-06, 2.33564444E-06, 2.01514444E-06,
     *  1.69480859E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  4.68544444E-06, 4.28054444E-06, 3.87594444E-06, 3.47174444E-06,
     *  3.06754444E-06, 2.66354444E-06, 2.34094444E-06, 2.01834444E-06,
     *  1.69586535E-06,
     *  4.70724444E-06, 4.29944444E-06, 3.89204444E-06, 3.48504444E-06,
     *  3.07814444E-06, 2.67134444E-06, 2.34644444E-06, 2.02174444E-06,
     *  1.69705287E-06,
     *  4.72964444E-06, 4.31894444E-06, 3.90864444E-06, 3.49874444E-06,
     *  3.08894444E-06, 2.67934444E-06, 2.35224444E-06, 2.02524444E-06,
     *  1.69838146E-06,
     *  4.75254444E-06, 4.33874444E-06, 3.92554444E-06, 3.51274444E-06,
     *  3.10004444E-06, 2.68764444E-06, 2.35824444E-06, 2.02904444E-06,
     *  1.69986192E-06,
     *  4.77564444E-06, 4.35864444E-06, 3.94244444E-06, 3.52664444E-06,
     *  3.11124444E-06, 2.69594444E-06, 2.36434444E-06, 2.03284444E-06,
     *  1.70150555E-06,
     *  4.79814444E-06, 4.37794444E-06, 3.95884444E-06, 3.54034444E-06,
     *  3.12214444E-06, 2.70414444E-06, 2.37044444E-06, 2.03684444E-06,
     *  1.70332419E-06,
     *  4.81904444E-06, 4.39584444E-06, 3.97404444E-06, 3.55314444E-06,
     *  3.13254444E-06, 2.71214444E-06, 2.37644444E-06, 2.04084444E-06,
     *  1.70533032E-06,
     *  4.83674444E-06, 4.41114444E-06, 3.98744444E-06, 3.56454444E-06,
     *  3.14204444E-06, 2.71964444E-06, 2.38214444E-06, 2.04474444E-06,
     *  1.70753710E-06,
     *  4.84884444E-06, 4.42254444E-06, 3.99814444E-06, 3.57434444E-06,
     *  3.15044444E-06, 2.72644444E-06, 2.38764444E-06, 2.04874444E-06,
     *  1.70995851E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  4.85274444E-06, 4.42914444E-06, 4.00604444E-06, 3.58234444E-06,
     *  3.15774444E-06, 2.73264444E-06, 2.39274444E-06, 2.05274444E-06,
     *  1.71260941E-06,
     *  4.84764444E-06, 4.43214444E-06, 4.01234444E-06, 3.58944444E-06,
     *  3.16464444E-06, 2.73874444E-06, 2.39794444E-06, 2.05674444E-06,
     *  1.71550568E-06,
     *  4.84384444E-06, 4.43654444E-06, 4.01874444E-06, 3.59594444E-06,
     *  3.17054444E-06, 2.74364444E-06, 2.40214444E-06, 2.06014444E-06,
     *  1.71788143E-06,
     *  4.86484444E-06, 4.45114444E-06, 4.03024444E-06, 3.60534444E-06,
     *  3.17824444E-06, 2.74974444E-06, 2.40704444E-06, 2.06384444E-06,
     *  1.72041678E-06,
     *  4.89934444E-06, 4.47484444E-06, 4.04774444E-06, 3.61884444E-06,
     *  3.18864444E-06, 2.75774444E-06, 2.41314444E-06, 2.06824444E-06,
     *  1.72312028E-06,
     *  4.93974444E-06, 4.50474444E-06, 4.07054444E-06, 3.63634444E-06,
     *  3.20214444E-06, 2.76774444E-06, 2.42074444E-06, 2.07344444E-06,
     *  1.72600107E-06,
     *  4.98174444E-06, 4.53764444E-06, 4.09664444E-06, 3.65714444E-06,
     *  3.21844444E-06, 2.77984444E-06, 2.42964444E-06, 2.07944444E-06,
     *  1.72906894E-06,
     *  5.02114444E-06, 4.56994444E-06, 4.12344444E-06, 3.67934444E-06,
     *  3.23614444E-06, 2.79334444E-06, 2.43964444E-06, 2.08594444E-06,
     *  1.73233445E-06,
     *  5.05284444E-06, 4.59744444E-06, 4.14804444E-06, 3.70074444E-06,
     *  3.25394444E-06, 2.80714444E-06, 2.45004444E-06, 2.09294444E-06,
     *  1.73580902E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  5.07024444E-06, 4.61684444E-06, 4.16834444E-06, 3.72004444E-06,
     *  3.27084444E-06, 2.82064444E-06, 2.46054444E-06, 2.10004444E-06,
     *  1.73950507E-06,
     *  5.06504444E-06, 4.62804444E-06, 4.18594444E-06, 3.73834444E-06,
     *  3.28714444E-06, 2.83394444E-06, 2.47094444E-06, 2.10734444E-06,
     *  1.74343615E-06,
     *  5.04254444E-06, 4.64194444E-06, 4.20694444E-06, 3.75884444E-06,
     *  3.30484444E-06, 2.84804444E-06, 2.48184444E-06, 2.11494444E-06,
     *  1.74761716E-06,
     *  5.13054444E-06, 4.69044444E-06, 4.24134444E-06, 3.78554444E-06,
     *  3.32584444E-06, 2.86394444E-06, 2.49394444E-06, 2.12324444E-06,
     *  1.75206454E-06,
     *  5.21864444E-06, 4.75064444E-06, 4.28494444E-06, 3.81854444E-06,
     *  3.35094444E-06, 2.88244444E-06, 2.50774444E-06, 2.13244444E-06,
     *  1.75679653E-06,
     *  5.29914444E-06, 4.81294444E-06, 4.33314444E-06, 3.85614444E-06,
     *  3.37994444E-06, 2.90384444E-06, 2.52344444E-06, 2.14284444E-06,
     *  1.76183353E-06,
     *  5.37154444E-06, 4.87294444E-06, 4.38274444E-06, 3.89654444E-06,
     *  3.41194444E-06, 2.92774444E-06, 2.54104444E-06, 2.15424444E-06,
     *  1.76719846E-06,
     *  5.43334444E-06, 4.92724444E-06, 4.43094444E-06, 3.93784444E-06,
     *  3.44564444E-06, 2.95344444E-06, 2.56014444E-06, 2.16664444E-06,
     *  1.77291728E-06,
     *  5.47434444E-06, 4.97274444E-06, 4.47664444E-06, 3.97934444E-06,
     *  3.48044444E-06, 2.98044444E-06, 2.58034444E-06, 2.17984444E-06,
     *  1.77901961E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  5.45655097E-06, 5.01234444E-06, 4.52374444E-06, 4.02244444E-06,
     *  3.51654444E-06, 3.00854444E-06, 2.60154444E-06, 2.19374444E-06,
     *  1.78553945E-06,
     *  5.61658196E-06, 5.09724444E-06, 4.58424444E-06, 4.07074444E-06,
     *  3.55544444E-06, 3.03844444E-06, 2.62414444E-06, 2.20874444E-06,
     *  1.79251626E-06,
     *  5.73625480E-06, 5.17894444E-06, 4.64704444E-06, 4.12244444E-06,
     *  3.59774444E-06, 3.07104444E-06, 2.64874444E-06, 2.22494444E-06,
     *  1.79999611E-06,
     *  5.83773122E-06, 5.23814444E-06, 4.70584444E-06, 4.17734444E-06,
     *  3.64464444E-06, 3.10784444E-06, 2.67654444E-06, 2.24304444E-06,
     *  1.80803338E-06,
     *  5.95964956E-06, 5.24211082E-06, 4.78674444E-06, 4.26294444E-06,
     *  3.71874444E-06, 3.16594444E-06, 2.72024444E-06, 2.27124444E-06,
     *  1.82001086E-06,
     *  6.06988004E-06, 5.53664778E-06, 4.94404444E-06, 4.37654444E-06,
     *  3.80814444E-06, 3.23404444E-06, 2.77104444E-06, 2.30364444E-06,
     *  1.83335327E-06,
     *  6.17257586E-06, 5.71572561E-06, 5.08564444E-06, 4.49974444E-06,
     *  3.91104444E-06, 3.31394444E-06, 2.83064444E-06, 2.34154444E-06,
     *  1.84833246E-06,
     *  6.27010424E-06, 5.86057181E-06, 5.19156090E-06, 4.63574444E-06,
     *  4.03194444E-06, 3.40894444E-06, 2.90164444E-06, 2.38624444E-06,
     *  1.86531593E-06,
     *  6.36396671E-06, 5.98781141E-06, 5.48583996E-06, 4.83164444E-06,
     *  4.18364444E-06, 3.52444444E-06, 2.98734444E-06, 2.43974444E-06,
     *  1.88481489E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  6.45519046E-06, 6.10428342E-06, 5.67495432E-06, 5.03554444E-06,
     *  4.35974444E-06, 3.66314444E-06, 3.09144444E-06, 2.50484444E-06,
     *  1.90756441E-06,
     *  6.54452109E-06, 6.21358337E-06, 5.82909822E-06, 5.29096256E-06,
     *  4.57174444E-06, 3.83244444E-06, 3.21994444E-06, 2.58524444E-06,
     *  1.93466445E-06,
     *  6.63252858E-06, 6.31788369E-06, 5.96483263E-06, 5.52615023E-06,
     *  4.82084444E-06, 4.04124444E-06, 3.38194444E-06, 2.68714444E-06,
     *  1.96784418E-06,
     *  6.71967173E-06, 6.41862923E-06, 6.08921657E-06, 5.70474022E-06,
     *  5.16310484E-06, 4.30844444E-06, 3.59234444E-06, 2.82054444E-06,
     *  2.01000090E-06,
     *  6.80634299E-06, 6.51686016E-06, 6.20604968E-06, 5.85732625E-06,
     *  5.42645462E-06, 4.63224444E-06, 3.87414444E-06, 3.00154444E-06,
     *  2.06643169E-06,
     *  6.89290765E-06, 6.61338979E-06, 6.31769633E-06, 5.99487274E-06,
     *  5.62112599E-06, 5.11714771E-06, 4.29034444E-06, 3.25674444E-06,
     *  2.14816473E-06,
     *  6.96222829E-06, 6.68974449E-06, 6.40427482E-06, 6.09769865E-06,
     *  5.75430407E-06, 5.33421203E-06, 4.82901316E-06, 3.53917724E-06,
     *  2.24934132E-06,
     *  7.03198531E-06, 6.76585709E-06, 6.48933947E-06, 6.19627886E-06,
     *  5.87580324E-06, 5.50469248E-06, 5.12863228E-06, 4.45911599E-06,
     *  2.42872061E-06,
     *  7.10266260E-06, 6.84233132E-06, 6.57376227E-06, 6.29221160E-06,
     *  5.98990081E-06, 5.65215842E-06, 5.33517445E-06, 4.92242603E-06,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  7.13453428E-06, 6.87662776E-06, 6.61132611E-06, 6.33438463E-06,
     *  6.03904495E-06, 5.71312718E-06, 5.41405468E-06, 5.04483681E-06,
     *  4.45674699E-06,
     *  7.27097988E-06, 7.02230118E-06, 6.76914852E-06, 6.50878210E-06,
     *  6.23727302E-06, 5.94852430E-06, 5.69873794E-06, 5.42180216E-06,
     *  5.09847644E-06,
     *  7.48100233E-06, 7.24356100E-06, 7.00465584E-06, 6.76273536E-06,
     *  6.51582335E-06, 6.26128294E-06, 6.05007068E-06, 5.82898044E-06,
     *  5.59414892E-06,
     *  7.68368804E-06, 7.45451913E-06, 7.22577537E-06, 6.99646092E-06,
     *  6.76541248E-06, 6.53122837E-06, 6.34078126E-06, 6.14612261E-06,
     *  5.94586922E-06,
     *  8.48397594E-06, 8.27252859E-06, 8.06496406E-06, 7.86089182E-06,
     *  7.65993462E-06, 7.46172690E-06, 7.30515666E-06, 7.14993762E-06,
     *  6.99589818E-06,
     *  9.28020149E-06, 9.07354770E-06, 8.87212317E-06, 8.67560396E-06,
     *  8.48369021E-06, 8.29610488E-06, 8.14921924E-06, 8.00481109E-06,
     *  7.86276846E-06,
     *  1.01139095E-05, 9.90538304E-06, 9.70293681E-06, 9.50623587E-06,
     *  9.31497130E-06, 9.12885834E-06, 8.98373530E-06, 8.84160695E-06,
     *  8.70235760E-06,
     *  1.10132833E-05, 1.07981593E-05, 1.05898497E-05, 1.03879876E-05,
     *  1.01922341E-05, 1.00022761E-05, 9.85452626E-06, 9.71015094E-06,
     *  9.56902117E-06,
     *  1.20030411E-05, 1.17772120E-05, 1.15589532E-05, 1.13478551E-05,
     *  1.11435387E-05, 1.09456533E-05, 1.07920045E-05, 1.06420958E-05,
     *  1.04957816E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  1.31080086E-05, 1.28674185E-05, 1.26352493E-05, 1.24110384E-05,
     *  1.21943578E-05, 1.19848110E-05, 1.18223246E-05, 1.16639788E-05,
     *  1.15096088E-05,
     *  1.43546442E-05, 1.40949860E-05, 1.38447465E-05, 1.36033984E-05,
     *  1.33704540E-05, 1.31454616E-05, 1.29711921E-05, 1.28015281E-05,
     *  1.26362814E-05,
     *  1.57713753E-05, 1.54879107E-05, 1.52150581E-05, 1.49522110E-05,
     *  1.46988084E-05, 1.44543313E-05, 1.42651569E-05, 1.40811398E-05,
     *  1.39020639E-05,
     *  1.73875424E-05, 1.70750225E-05, 1.67745527E-05, 1.64854283E-05,
     *  1.62069984E-05, 1.59386612E-05, 1.57312173E-05, 1.55295906E-05,
     *  1.53335313E-05,
     *  1.92299818E-05, 1.88827111E-05, 1.85492229E-05, 1.82286911E-05,
     *  1.79203540E-05, 1.76235079E-05, 1.73942355E-05, 1.71715683E-05,
     *  1.69552154E-05,
     *  2.13152493E-05, 2.09274105E-05, 2.05554257E-05, 2.01983191E-05,
     *  1.98551920E-05, 1.95252158E-05, 1.92705978E-05, 1.90235163E-05,
     *  1.87836301E-05,
     *  2.36339295E-05, 2.32003953E-05, 2.27851495E-05, 2.23870334E-05,
     *  2.20049813E-05, 2.16380120E-05, 2.13551420E-05, 2.10808865E-05,
     *  2.08148432E-05,
     *  2.61213407E-05, 2.56393488E-05, 2.51784142E-05, 2.47371586E-05,
     *  2.43143169E-05, 2.39087266E-05, 2.35964564E-05, 2.32940006E-05,
     *  2.30008847E-05,
     *  2.86071770E-05, 2.80793991E-05, 2.75756420E-05, 2.70942751E-05,
     *  2.66338051E-05, 2.61928619E-05, 2.58538636E-05, 2.55259229E-05,
     *  2.52084836E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  3.07392343E-05, 3.01787208E-05, 2.96450450E-05, 2.91363095E-05,
     *  2.86507798E-05, 2.81868683E-05, 2.78308950E-05, 2.74870958E-05,
     *  2.71548296E-05,
     *  3.18951200E-05, 3.13317487E-05, 3.07972383E-05, 3.02894537E-05,
     *  2.98064472E-05, 2.93464402E-05, 2.89944619E-05, 2.86553493E-05,
     *  2.83283883E-05,
     *  3.11550070E-05, 3.06402098E-05, 3.01545150E-05, 2.96956630E-05,
     *  2.92615976E-05, 2.88504443E-05, 2.85373657E-05, 2.82370051E-05,
     *  2.79486139E-05,
     *  2.75275982E-05, 2.71284541E-05, 2.67557891E-05, 2.64074540E-05,
     *  2.60814964E-05, 2.57761400E-05, 2.55459621E-05, 2.53271306E-05,
     *  2.51189386E-05,
     *  2.07023787E-05, 2.04725226E-05, 2.02632327E-05, 2.00728032E-05,
     *  1.98996873E-05, 1.97424794E-05, 1.96274836E-05, 1.95212163E-05,
     *  1.94231189E-05,
     *  1.21842059E-05, 1.21166105E-05, 1.20616000E-05, 1.20181814E-05,
     *  1.19854567E-05, 1.19626114E-05, 1.19509627E-05, 1.19447952E-05,
     *  1.19437855E-05,
     *  5.27379669E-06, 5.29055328E-06, 5.31265209E-06, 5.33976043E-06,
     *  5.37158121E-06, 5.40784831E-06, 5.43984728E-06, 5.47441861E-06,
     *  5.51145993E-06,
     *  2.15997008E-06, 2.18663200E-06, 2.21451252E-06, 2.24357638E-06,
     *  2.27379549E-06, 2.30514798E-06, 2.33099195E-06, 2.35754225E-06,
     *  2.38479454E-06,
     *  1.56864037E-06, 1.59001147E-06, 1.61142906E-06, 1.63289390E-06,
     *  1.65440749E-06, 1.67597206E-06, 1.69323407E-06, 1.71053227E-06,
     *  1.72786872E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  1.69798766E-06, 1.73349831E-06, 1.79147443E-06, 1.85085505E-06,
     *  2.11045040E-06, 2.39282167E-06, 2.69762473E-06, 3.02543858E-06,
     *  3.37795316E-06,
     *  1.69832150E-06, 1.73382650E-06, 1.79179370E-06, 1.85116558E-06,
     *  2.11072664E-06, 2.39306656E-06, 2.69784116E-06, 3.02562935E-06,
     *  3.37812090E-06,
     *  1.69871719E-06, 1.73421546E-06, 1.79217207E-06, 1.85153355E-06,
     *  2.11105390E-06, 2.39335662E-06, 2.69809748E-06, 3.02585525E-06,
     *  3.37831954E-06,
     *  1.69918200E-06, 1.73467234E-06, 1.79261646E-06, 1.85196570E-06,
     *  2.11143812E-06, 2.39369709E-06, 2.69839829E-06, 3.02612034E-06,
     *  3.37855262E-06,
     *  1.69972357E-06, 1.73520463E-06, 1.79313414E-06, 1.85246906E-06,
     *  2.11188550E-06, 2.39409343E-06, 2.69874841E-06, 3.02642884E-06,
     *  3.37882383E-06,
     *  1.70034990E-06, 1.73582018E-06, 1.79373271E-06, 1.85305100E-06,
     *  2.11240249E-06, 2.39455131E-06, 2.69915281E-06, 3.02678512E-06,
     *  3.37913703E-06,
     *  1.70106934E-06, 1.73652715E-06, 1.79442008E-06, 1.85371918E-06,
     *  2.11299581E-06, 2.39507661E-06, 2.69961665E-06, 3.02719370E-06,
     *  3.37949615E-06,
     *  1.70189059E-06, 1.73733408E-06, 1.79520448E-06, 1.85448156E-06,
     *  2.11367241E-06, 2.39567541E-06, 2.70014523E-06, 3.02765922E-06,
     *  3.37990528E-06,
     *  1.70282272E-06, 1.73824982E-06, 1.79609449E-06, 1.85534641E-06,
     *  2.11443946E-06, 2.39635395E-06, 2.70074403E-06, 3.02818647E-06,
     *  3.38036858E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  1.70387518E-06, 1.73928362E-06, 1.79709899E-06, 1.85632230E-06,
     *  2.11530438E-06, 2.39711869E-06, 2.70141865E-06, 3.02878033E-06,
     *  3.38089033E-06,
     *  1.70505781E-06, 1.74044506E-06, 1.79822722E-06, 1.85741814E-06,
     *  2.11627481E-06, 2.39797623E-06, 2.70217484E-06, 3.02944581E-06,
     *  3.38147489E-06,
     *  1.70638087E-06, 1.74174417E-06, 1.79948879E-06, 1.85864315E-06,
     *  2.11735863E-06, 2.39893336E-06, 2.70301847E-06, 3.03018801E-06,
     *  3.38212670E-06,
     *  1.70785509E-06, 1.74319136E-06, 1.80089369E-06, 1.86000691E-06,
     *  2.11856397E-06, 2.39999703E-06, 2.70395554E-06, 3.03101213E-06,
     *  3.38285029E-06,
     *  1.70949169E-06, 1.74479754E-06, 1.80245234E-06, 1.86151938E-06,
     *  2.11989920E-06, 2.40117438E-06, 2.70499218E-06, 3.03192347E-06,
     *  3.38365024E-06,
     *  1.71130243E-06, 1.74657411E-06, 1.80417560E-06, 1.86319093E-06,
     *  2.12137297E-06, 2.40247273E-06, 2.70613465E-06, 3.03292742E-06,
     *  3.38453122E-06,
     *  1.71329969E-06, 1.74853305E-06, 1.80607483E-06, 1.86503237E-06,
     *  2.12299419E-06, 2.40389958E-06, 2.70738933E-06, 3.03402944E-06,
     *  3.38549794E-06,
     *  1.71549654E-06, 1.75068696E-06, 1.80816198E-06, 1.86705503E-06,
     *  2.12477212E-06, 2.40546261E-06, 2.70876272E-06, 3.03523511E-06,
     *  3.38655521E-06,
     *  1.71790680E-06, 1.75304917E-06, 1.81044960E-06, 1.86927075E-06,
     *  2.12671631E-06, 2.40716975E-06, 2.71026149E-06, 3.03655008E-06,
     *  3.38770787E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  1.72054522E-06, 1.75563380E-06, 1.81295095E-06, 1.87169202E-06,
     *  2.12883670E-06, 2.40902913E-06, 2.71189241E-06, 3.03798011E-06,
     *  3.38896083E-06,
     *  1.72342751E-06, 1.75845591E-06, 1.81568010E-06, 1.87433202E-06,
     *  2.13114362E-06, 2.41104911E-06, 2.71366243E-06, 3.03953102E-06,
     *  3.39031908E-06,
     *  1.72579151E-06, 1.76076942E-06, 1.81791578E-06, 1.87649327E-06,
     *  2.13302826E-06, 2.41269702E-06, 2.71510505E-06, 3.04079423E-06,
     *  3.39142486E-06,
     *  1.72831404E-06, 1.76323692E-06, 1.82029865E-06, 1.87879539E-06,
     *  2.13503180E-06, 2.41444660E-06, 2.71663529E-06, 3.04213335E-06,
     *  3.39259660E-06,
     *  1.73100355E-06, 1.76586641E-06, 1.82283606E-06, 1.88124519E-06,
     *  2.13715934E-06, 2.41630184E-06, 2.71825641E-06, 3.04355107E-06,
     *  3.39383658E-06,
     *  1.73386905E-06, 1.76866641E-06, 1.82553583E-06, 1.88384984E-06,
     *  2.13941621E-06, 2.41826688E-06, 2.71997172E-06, 3.04505013E-06,
     *  3.39514706E-06,
     *  1.73692019E-06, 1.77164600E-06, 1.82840623E-06, 1.88661696E-06,
     *  2.14180792E-06, 2.42034597E-06, 2.72178462E-06, 3.04663330E-06,
     *  3.39653039E-06,
     *  1.74016738E-06, 1.77481495E-06, 1.83145612E-06, 1.88955459E-06,
     *  2.14434027E-06, 2.42254349E-06, 2.72369856E-06, 3.04830341E-06,
     *  3.39798889E-06,
     *  1.74362186E-06, 1.77818375E-06, 1.83469495E-06, 1.89267132E-06,
     *  2.14701928E-06, 2.42486398E-06, 2.72571711E-06, 3.05006332E-06,
     *  3.39952494E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  1.74729583E-06, 1.78176375E-06, 1.83813290E-06, 1.89597633E-06,
     *  2.14985132E-06, 2.42731213E-06, 2.72784391E-06, 3.05191596E-06,
     *  3.40114096E-06,
     *  1.75120261E-06, 1.78556728E-06, 1.84178094E-06, 1.89947946E-06,
     *  2.15284304E-06, 2.42989281E-06, 2.73008270E-06, 3.05386433E-06,
     *  3.40283939E-06,
     *  1.75535681E-06, 1.78960780E-06, 1.84565097E-06, 1.90319129E-06,
     *  2.15600148E-06, 2.43261108E-06, 2.73243733E-06, 3.05591146E-06,
     *  3.40462271E-06,
     *  1.75977453E-06, 1.79390006E-06, 1.84975593E-06, 1.90712328E-06,
     *  2.15933408E-06, 2.43547223E-06, 2.73491178E-06, 3.05806048E-06,
     *  3.40649346E-06,
     *  1.76447363E-06, 1.79846036E-06, 1.85410996E-06, 1.91128787E-06,
     *  2.16284874E-06, 2.43848176E-06, 2.73751015E-06, 3.06031459E-06,
     *  3.40845419E-06,
     *  1.76947402E-06, 1.80330673E-06, 1.85872865E-06, 1.91569863E-06,
     *  2.16655388E-06, 2.44164545E-06, 2.74023668E-06, 3.06267706E-06,
     *  3.41050755E-06,
     *  1.77479808E-06, 1.80845930E-06, 1.86362919E-06, 1.92037042E-06,
     *  2.17045846E-06, 2.44496935E-06, 2.74309578E-06, 3.06515127E-06,
     *  3.41265620E-06,
     *  1.78047108E-06, 1.81394067E-06, 1.86883069E-06, 1.92531962E-06,
     *  2.17457213E-06, 2.44845984E-06, 2.74609202E-06, 3.06774068E-06,
     *  3.41490288E-06,
     *  1.78652181E-06, 1.81977637E-06, 1.87435451E-06, 1.93056437E-06,
     *  2.17890524E-06, 2.45212366E-06, 2.74923016E-06, 3.07044888E-06,
     *  3.41725041E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  1.79298326E-06, 1.82599544E-06, 1.88022467E-06, 1.93612487E-06,
     *  2.18346897E-06, 2.45596793E-06, 2.75251519E-06, 3.07327956E-06,
     *  3.41970167E-06,
     *  1.79989360E-06, 1.83263115E-06, 1.88646836E-06, 1.94202372E-06,
     *  2.18827547E-06, 2.46000023E-06, 2.75595230E-06, 3.07623655E-06,
     *  3.42225961E-06,
     *  1.80729735E-06, 1.83972195E-06, 1.89311657E-06, 1.94828639E-06,
     *  2.19333792E-06, 2.46422861E-06, 2.75954697E-06, 3.07932385E-06,
     *  3.42492729E-06,
     *  1.81524687E-06, 1.84731258E-06, 1.90020484E-06, 1.95494175E-06,
     *  2.19867077E-06, 2.46866169E-06, 2.76330494E-06, 3.08254559E-06,
     *  3.42770786E-06,
     *  1.82708115E-06, 1.85856552E-06, 1.91065521E-06, 1.96471040E-06,
     *  2.20640754E-06, 2.47505351E-06, 2.76870366E-06, 3.08716339E-06,
     *  3.43168742E-06,
     *  1.84024486E-06, 1.87101085E-06, 1.92212663E-06, 1.97536992E-06,
     *  2.21472209E-06, 2.48186889E-06, 2.77443388E-06, 3.09205086E-06,
     *  3.43589166E-06,
     *  1.85499670E-06, 1.88485927E-06, 1.93477610E-06, 1.98704125E-06,
     *  2.22366666E-06, 2.48913636E-06, 2.78051356E-06, 3.09722042E-06,
     *  3.44032977E-06,
     *  1.87168430E-06, 1.90038727E-06, 1.94880339E-06, 1.99987465E-06,
     *  2.23330207E-06, 2.49688795E-06, 2.78696240E-06, 3.10268547E-06,
     *  3.44501156E-06,
     *  1.89078766E-06, 1.91796608E-06, 1.96446743E-06, 2.01405958E-06,
     *  2.24369986E-06, 2.50515995E-06, 2.79380214E-06, 3.10846059E-06,
     *  3.44994756E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.91299088E-06, 1.93810704E-06, 1.98211044E-06, 2.02983881E-06,
     *  2.25494506E-06, 2.51399377E-06, 2.80105706E-06, 3.11456177E-06,
     *  3.45514923E-06,
     *  1.93930607E-06, 1.96153566E-06, 2.00219472E-06, 2.04752892E-06,
     *  2.26713979E-06, 2.52343722E-06, 2.80875448E-06, 3.12100679E-06,
     *  3.46062918E-06,
     *  1.97130096E-06, 1.98931747E-06, 2.02536013E-06, 2.06755051E-06,
     *  2.28040824E-06, 2.53354613E-06, 2.81692562E-06, 3.12781567E-06,
     *  3.46640151E-06,
     *  2.01154978E-06, 2.02308392E-06, 2.05251720E-06, 2.09047416E-06,
     *  2.29490341E-06, 2.54438659E-06, 2.82560672E-06, 3.13501145E-06,
     *  3.47248236E-06,
     *  2.06462288E-06, 2.06546577E-06, 2.08500408E-06, 2.11709229E-06,
     *  2.31081690E-06, 2.55603836E-06, 2.83484087E-06, 3.14262134E-06,
     *  3.47889083E-06,
     *  2.13960028E-06, 2.12100079E-06, 2.12486502E-06, 2.14853639E-06,
     *  2.32839385E-06, 2.56860044E-06, 2.84468116E-06, 3.15067903E-06,
     *  3.48565068E-06,
     *  2.22873634E-06, 2.18031005E-06, 2.16413153E-06, 2.17821217E-06,
     *  2.34384115E-06, 2.57937255E-06, 2.85302185E-06, 3.15746586E-06,
     *  3.49132330E-06,
     *  2.37405593E-06, 2.26171526E-06, 2.21281238E-06, 2.21327084E-06,
     *  2.36077850E-06, 2.59089692E-06, 2.86184359E-06, 3.16460023E-06,
     *  3.49726511E-06,
     *  2.70051163E-06, 2.38298547E-06, 2.27532620E-06, 2.25564547E-06,
     *  2.37954868E-06, 2.60332271E-06, 2.87123633E-06, 3.17214572E-06,
     *  3.50352505E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  3.28433376E-06, 2.45946303E-06, 2.30937301E-06, 2.27755959E-06,
     *  2.38860091E-06, 2.60918774E-06, 2.87562652E-06, 3.17565428E-06,
     *  3.50642720E-06,
     *  4.90673143E-06, 3.28797021E-06, 2.52200197E-06, 2.39886844E-06,
     *  2.43216839E-06, 2.63630301E-06, 2.89556128E-06, 3.19143675E-06,
     *  3.51941212E-06,
     *  5.46985846E-06, 4.82604613E-06, 3.32617845E-06, 2.73912716E-06,
     *  2.51896981E-06, 2.68543116E-06, 2.93018204E-06, 3.21825099E-06,
     *  3.54120170E-06,
     *  5.84311238E-06, 5.35734731E-06, 4.37621486E-06, 3.36960820E-06,
     *  2.63557038E-06, 2.74354199E-06, 2.96879406E-06, 3.24725202E-06,
     *  3.56436530E-06,
     *  6.91926855E-06, 6.58179966E-06, 6.03207274E-06, 5.46705714E-06,
     *  3.57637838E-06, 3.14011010E-06, 3.19240175E-06, 3.39914891E-06,
     *  3.67875467E-06,
     *  7.79260151E-06, 7.48778321E-06, 7.00731662E-06, 6.53530213E-06,
     *  4.76609828E-06, 3.81830763E-06, 3.57392887E-06, 3.63242075E-06,
     *  3.83815747E-06,
     *  8.63377855E-06, 8.33752439E-06, 7.87637103E-06, 7.43050082E-06,
     *  5.77172620E-06, 4.60435561E-06, 4.09124024E-06, 3.97329479E-06,
     *  4.06552551E-06,
     *  9.49963524E-06, 9.20082364E-06, 8.73878394E-06, 8.29567396E-06,
     *  6.66342562E-06, 5.41628904E-06, 4.68155657E-06, 4.39384391E-06,
     *  4.36762565E-06,
     *  1.04239292E-05, 1.01151281E-05, 9.63969575E-06, 9.18607365E-06,
     *  7.52776549E-06, 6.22334993E-06, 5.33720259E-06, 4.87442568E-06,
     *  4.72655659E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  1.14338657E-05, 1.11088377E-05, 1.06100045E-05, 1.01358228E-05,
     *  8.41297957E-06, 7.04217920E-06, 6.04137898E-06, 5.42412603E-06,
     *  5.13880010E-06,
     *  1.25552588E-05, 1.22080050E-05, 1.16764197E-05, 1.11726067E-05,
     *  9.35176013E-06, 7.89712941E-06, 6.79213448E-06, 6.04080611E-06,
     *  5.61703561E-06,
     *  1.38143150E-05, 1.34386382E-05, 1.28648113E-05, 1.23223529E-05,
     *  1.03711116E-05, 8.81158698E-06, 7.59934875E-06, 6.72351153E-06,
     *  6.16678174E-06,
     *  1.52375155E-05, 1.48268550E-05, 1.42008600E-05, 1.36104573E-05,
     *  1.14960179E-05, 9.80818549E-06, 8.47801146E-06, 7.47823872E-06,
     *  6.79132986E-06,
     *  1.68493204E-05, 1.63968446E-05, 1.57084493E-05, 1.50606250E-05,
     *  1.27500570E-05, 1.09092811E-05, 9.44584646E-06, 8.31615495E-06,
     *  7.49740917E-06,
     *  1.86662840E-05, 1.81653717E-05, 1.74047795E-05, 1.66905803E-05,
     *  1.41533205E-05, 1.21360305E-05, 1.05220578E-05, 9.25203197E-06,
     *  8.29566064E-06,
     *  2.06847820E-05, 2.01301763E-05, 1.92898049E-05, 1.85024937E-05,
     *  1.57164152E-05, 1.35049215E-05, 1.17251699E-05, 1.03028105E-05,
     *  9.20003184E-06,
     *  2.28576889E-05, 2.22478016E-05, 2.13258235E-05, 2.04642436E-05,
     *  1.74277492E-05, 1.50196953E-05, 1.30681524E-05, 1.14848924E-05,
     *  1.02265675E-05,
     *  2.50535378E-05, 2.43945635E-05, 2.34012090E-05, 2.24757628E-05,
     *  1.92294054E-05, 1.66549789E-05, 1.45480409E-05, 1.28081243E-05,
     *  1.13904599E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  2.69928324E-05, 2.63052126E-05, 2.52726553E-05, 2.43146845E-05,
     *  2.09755287E-05, 1.83259827E-05, 1.61253936E-05, 1.42630417E-05,
     *  1.26990512E-05,
     *  2.81692545E-05, 2.74958032E-05, 2.64905649E-05, 2.55641497E-05,
     *  2.23703031E-05, 1.98382350E-05, 1.76868776E-05, 1.57956239E-05,
     *  1.41365920E-05,
     *  2.78086868E-05, 2.72197223E-05, 2.63504316E-05, 2.55598341E-05,
     *  2.29021229E-05, 2.08197158E-05, 1.89855603E-05, 1.72616906E-05,
     *  1.56336859E-05,
     *  2.50186248E-05, 2.46016542E-05, 2.40028721E-05, 2.34771022E-05,
     *  2.18499417E-05, 2.06736037E-05, 1.95699542E-05, 1.83569229E-05,
     *  1.70122328E-05,
     *  1.93769698E-05, 1.91937118E-05, 1.89587262E-05, 1.87864232E-05,
     *  1.85471253E-05, 1.86804821E-05, 1.87720906E-05, 1.85470238E-05,
     *  1.79044262E-05,
     *  1.19451200E-05, 1.19647828E-05, 1.20403421E-05, 1.21655658E-05,
     *  1.31061152E-05, 1.44868900E-05, 1.59493904E-05, 1.71139687E-05,
     *  1.76905272E-05,
     *  5.53087695E-06, 5.62391222E-06, 5.79979438E-06, 6.00875662E-06,
     *  7.22316135E-06, 8.99696965E-06, 1.12206560E-05, 1.35868879E-05,
     *  1.56342459E-05,
     *  2.39868301E-06, 2.46241164E-06, 2.57483701E-06, 2.70125683E-06,
     *  3.40914434E-06, 4.54174001E-06, 6.28150051E-06, 8.69693138E-06,
     *  1.15524172E-05,
     *  1.73655201E-06, 1.77521128E-06, 1.83939502E-06, 1.90673663E-06,
     *  2.23012111E-06, 2.68402288E-06, 3.42473760E-06, 4.72769177E-06,
     *  6.87410958E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  3.75800526E-06, 4.16949733E-06, 4.61722831E-06, 5.10669436E-06,
     *  5.64384336E-06, 6.23487307E-06, 6.88607960E-06, 7.60379626E-06,
     *  8.39445332E-06,
     *  3.75815247E-06, 4.16962628E-06, 4.61733998E-06, 5.10679103E-06,
     *  5.64392704E-06, 6.23494552E-06, 6.88614232E-06, 7.60385055E-06,
     *  8.39450033E-06,
     *  3.75832677E-06, 4.16977896E-06, 4.61747219E-06, 5.10690548E-06,
     *  5.64402612E-06, 6.23503130E-06, 6.88621657E-06, 7.60391484E-06,
     *  8.39455598E-06,
     *  3.75853129E-06, 4.16995810E-06, 4.61762731E-06, 5.10703977E-06,
     *  5.64414237E-06, 6.23513193E-06, 6.88630370E-06, 7.60399026E-06,
     *  8.39462128E-06,
     *  3.75876926E-06, 4.17016654E-06, 4.61780780E-06, 5.10719600E-06,
     *  5.64427762E-06, 6.23524902E-06, 6.88640506E-06, 7.60407802E-06,
     *  8.39469725E-06,
     *  3.75904404E-06, 4.17040720E-06, 4.61801619E-06, 5.10737639E-06,
     *  5.64443378E-06, 6.23538420E-06, 6.88652209E-06, 7.60417933E-06,
     *  8.39478496E-06,
     *  3.75935909E-06, 4.17068313E-06, 4.61825510E-06, 5.10758319E-06,
     *  5.64461280E-06, 6.23553918E-06, 6.88665626E-06, 7.60429548E-06,
     *  8.39488552E-06,
     *  3.75971798E-06, 4.17099743E-06, 4.61852722E-06, 5.10781874E-06,
     *  5.64481670E-06, 6.23571569E-06, 6.88680906E-06, 7.60442777E-06,
     *  8.39500004E-06,
     *  3.76012436E-06, 4.17135329E-06, 4.61883531E-06, 5.10808542E-06,
     *  5.64504754E-06, 6.23591553E-06, 6.88698206E-06, 7.60457754E-06,
     *  8.39512970E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  3.76058194E-06, 4.17175396E-06, 4.61918219E-06, 5.10838565E-06,
     *  5.64530743E-06, 6.23614051E-06, 6.88717683E-06, 7.60474615E-06,
     *  8.39527568E-06,
     *  3.76109455E-06, 4.17220277E-06, 4.61957072E-06, 5.10872193E-06,
     *  5.64559851E-06, 6.23639248E-06, 6.88739496E-06, 7.60493500E-06,
     *  8.39543917E-06,
     *  3.76166604E-06, 4.17270310E-06, 4.62000381E-06, 5.10909676E-06,
     *  5.64592296E-06, 6.23667333E-06, 6.88763809E-06, 7.60514548E-06,
     *  8.39562139E-06,
     *  3.76230036E-06, 4.17325836E-06, 4.62048443E-06, 5.10951270E-06,
     *  5.64628297E-06, 6.23698498E-06, 6.88790788E-06, 7.60537904E-06,
     *  8.39582360E-06,
     *  3.76300150E-06, 4.17387204E-06, 4.62101556E-06, 5.10997234E-06,
     *  5.64668080E-06, 6.23732935E-06, 6.88820599E-06, 7.60563713E-06,
     *  8.39604703E-06,
     *  3.76377350E-06, 4.17454765E-06, 4.62160024E-06, 5.11047829E-06,
     *  5.64711870E-06, 6.23770839E-06, 6.88853412E-06, 7.60592120E-06,
     *  8.39629297E-06,
     *  3.76462045E-06, 4.17528874E-06, 4.62224153E-06, 5.11103318E-06,
     *  5.64759895E-06, 6.23812408E-06, 6.88889397E-06, 7.60623272E-06,
     *  8.39656267E-06,
     *  3.76554649E-06, 4.17609891E-06, 4.62294251E-06, 5.11163969E-06,
     *  5.64812383E-06, 6.23857841E-06, 6.88928726E-06, 7.60657320E-06,
     *  8.39685744E-06,
     *  3.76655582E-06, 4.17698177E-06, 4.62370631E-06, 5.11230050E-06,
     *  5.64869568E-06, 6.23907337E-06, 6.88971572E-06, 7.60694413E-06,
     *  8.39717857E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  3.76765266E-06, 4.17794099E-06, 4.62453604E-06, 5.11301829E-06,
     *  5.64931682E-06, 6.23961097E-06, 6.89018109E-06, 7.60734700E-06,
     *  8.39752737E-06,
     *  3.76884127E-06, 4.17898025E-06, 4.62543488E-06, 5.11379579E-06,
     *  5.64998958E-06, 6.24019324E-06, 6.89068511E-06, 7.60778334E-06,
     *  8.39790513E-06,
     *  3.76980865E-06, 4.17982589E-06, 4.62616617E-06, 5.11442830E-06,
     *  5.65053686E-06, 6.24066689E-06, 6.89109511E-06, 7.60813827E-06,
     *  8.39821242E-06,
     *  3.77083345E-06, 4.18072156E-06, 4.62694062E-06, 5.11509808E-06,
     *  5.65111635E-06, 6.24116840E-06, 6.89152921E-06, 7.60851408E-06,
     *  8.39853779E-06,
     *  3.77191759E-06, 4.18166889E-06, 4.62775962E-06, 5.11580634E-06,
     *  5.65172911E-06, 6.24169868E-06, 6.89198822E-06, 7.60891144E-06,
     *  8.39888181E-06,
     *  3.77306301E-06, 4.18266956E-06, 4.62862461E-06, 5.11655430E-06,
     *  5.65237616E-06, 6.24225863E-06, 6.89247289E-06, 7.60933101E-06,
     *  8.39924506E-06,
     *  3.77427168E-06, 4.18372524E-06, 4.62953701E-06, 5.11734317E-06,
     *  5.65305857E-06, 6.24284915E-06, 6.89298401E-06, 7.60977349E-06,
     *  8.39962814E-06,
     *  3.77554557E-06, 4.18483760E-06, 4.63049825E-06, 5.11817417E-06,
     *  5.65377738E-06, 6.24347114E-06, 6.89352237E-06, 7.61023953E-06,
     *  8.40003164E-06,
     *  3.77688668E-06, 4.18600836E-06, 4.63150977E-06, 5.11904855E-06,
     *  5.65453365E-06, 6.24412553E-06, 6.89408875E-06, 7.61072983E-06,
     *  8.40045613E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  3.77829703E-06, 4.18723922E-06, 4.63257302E-06, 5.11996753E-06,
     *  5.65532844E-06, 6.24481321E-06, 6.89468394E-06, 7.61124507E-06,
     *  8.40090220E-06,
     *  3.77977866E-06, 4.18853191E-06, 4.63368945E-06, 5.12093236E-06,
     *  5.65616282E-06, 6.24553511E-06, 6.89530872E-06, 7.61178592E-06,
     *  8.40137046E-06,
     *  3.78133363E-06, 4.18988818E-06, 4.63486055E-06, 5.12194429E-06,
     *  5.65703785E-06, 6.24629215E-06, 6.89596390E-06, 7.61235307E-06,
     *  8.40186149E-06,
     *  3.78296404E-06, 4.19130977E-06, 4.63608780E-06, 5.12300458E-06,
     *  5.65795462E-06, 6.24708526E-06, 6.89665027E-06, 7.61294722E-06,
     *  8.40237589E-06,
     *  3.78467201E-06, 4.19279848E-06, 4.63737268E-06, 5.12411450E-06,
     *  5.65891421E-06, 6.24791535E-06, 6.89736864E-06, 7.61356905E-06,
     *  8.40291425E-06,
     *  3.78645969E-06, 4.19435609E-06, 4.63871670E-06, 5.12527532E-06,
     *  5.65991770E-06, 6.24878338E-06, 6.89811980E-06, 7.61421927E-06,
     *  8.40347719E-06,
     *  3.78832926E-06, 4.19598444E-06, 4.64012140E-06, 5.12648834E-06,
     *  5.66096621E-06, 6.24969028E-06, 6.89890458E-06, 7.61489857E-06,
     *  8.40406531E-06,
     *  3.79028297E-06, 4.19768537E-06, 4.64158831E-06, 5.12775486E-06,
     *  5.66206083E-06, 6.25063700E-06, 6.89972378E-06, 7.61560766E-06,
     *  8.40467922E-06,
     *  3.79232307E-06, 4.19946076E-06, 4.64311900E-06, 5.12907619E-06,
     *  5.66320269E-06, 6.25162451E-06, 6.90057824E-06, 7.61634726E-06,
     *  8.40531953E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  3.79445188E-06, 4.20131252E-06, 4.64471506E-06, 5.13045368E-06,
     *  5.66439292E-06, 6.25265377E-06, 6.90146879E-06, 7.61711807E-06,
     *  8.40598688E-06,
     *  3.79667179E-06, 4.20324260E-06, 4.64637809E-06, 5.13188867E-06,
     *  5.66563267E-06, 6.25372576E-06, 6.90239627E-06, 7.61792084E-06,
     *  8.40668187E-06,
     *  3.79898521E-06, 4.20525299E-06, 4.64810974E-06, 5.13338253E-06,
     *  5.66692310E-06, 6.25484148E-06, 6.90336153E-06, 7.61875628E-06,
     *  8.40740516E-06,
     *  3.80139465E-06, 4.20734572E-06, 4.64991168E-06, 5.13493668E-06,
     *  5.66826541E-06, 6.25600195E-06, 6.90436545E-06, 7.61962516E-06,
     *  8.40815739E-06,
     *  3.80483964E-06, 4.21033592E-06, 4.65248525E-06, 5.13715571E-06,
     *  5.67018160E-06, 6.25765836E-06, 6.90579832E-06, 7.62086525E-06,
     *  8.40923097E-06,
     *  3.80847474E-06, 4.21348859E-06, 4.65519720E-06, 5.13949321E-06,
     *  5.67219964E-06, 6.25940256E-06, 6.90730701E-06, 7.62217090E-06,
     *  8.41036130E-06,
     *  3.81230707E-06, 4.21680945E-06, 4.65805220E-06, 5.14195307E-06,
     *  5.67432278E-06, 6.26123731E-06, 6.90889387E-06, 7.62354415E-06,
     *  8.41155012E-06,
     *  3.81634418E-06, 4.22030452E-06, 4.66105512E-06, 5.14453933E-06,
     *  5.67655444E-06, 6.26316552E-06, 6.91056140E-06, 7.62498712E-06,
     *  8.41279928E-06,
     *  3.82059412E-06, 4.22398020E-06, 4.66421116E-06, 5.14725627E-06,
     *  5.67889819E-06, 6.26519021E-06, 6.91231218E-06, 7.62650205E-06,
     *  8.41411070E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  3.82506558E-06, 4.22784337E-06, 4.66752586E-06, 5.15010848E-06,
     *  5.68135786E-06, 6.26731464E-06, 6.91414899E-06, 7.62809131E-06,
     *  8.41548644E-06,
     *  3.82976807E-06, 4.23190152E-06, 4.67100527E-06, 5.15310091E-06,
     *  5.68393763E-06, 6.26954233E-06, 6.91607483E-06, 7.62975750E-06,
     *  8.41692872E-06,
     *  3.83471219E-06, 4.23616298E-06, 4.67465607E-06, 5.15623909E-06,
     *  5.68664210E-06, 6.27187717E-06, 6.91809304E-06, 7.63150347E-06,
     *  8.41844000E-06,
     *  3.83991005E-06, 4.24063727E-06, 4.67848595E-06, 5.15952933E-06,
     *  5.68947655E-06, 6.27432364E-06, 6.92020742E-06, 7.63333248E-06,
     *  8.42002310E-06,
     *  3.84537600E-06, 4.24533568E-06, 4.68250402E-06, 5.16297914E-06,
     *  5.69244726E-06, 6.27688707E-06, 6.92242253E-06, 7.63524844E-06,
     *  8.42168140E-06,
     *  3.85112801E-06, 4.25027249E-06, 4.68672184E-06, 5.16659810E-06,
     *  5.69556230E-06, 6.27957427E-06, 6.92474419E-06, 7.63725637E-06,
     *  8.42341920E-06,
     *  3.85594383E-06, 4.25439973E-06, 4.69024472E-06, 5.16961889E-06,
     *  5.69816138E-06, 6.28181578E-06, 6.92668047E-06, 7.63893083E-06,
     *  8.42486831E-06,
     *  3.86097712E-06, 4.25870733E-06, 4.69391829E-06, 5.17276704E-06,
     *  5.70086897E-06, 6.28415028E-06, 6.92869674E-06, 7.64067430E-06,
     *  8.42637708E-06,
     *  3.86626738E-06, 4.26322807E-06, 4.69777001E-06, 5.17606578E-06,
     *  5.70370490E-06, 6.28659476E-06, 6.93080764E-06, 7.64249940E-06,
     *  8.42795640E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  3.86871553E-06, 4.26531773E-06, 4.69954915E-06, 5.17758876E-06,
     *  5.70501379E-06, 6.28772274E-06, 6.93178157E-06, 7.64334141E-06,
     *  8.42868499E-06,
     *  3.87963388E-06, 4.27461842E-06, 4.70745781E-06, 5.18435307E-06,
     *  5.71082396E-06, 6.29272804E-06, 6.93610225E-06, 7.64707629E-06,
     *  8.43191652E-06,
     *  3.89782048E-06, 4.29003937E-06, 4.72053375E-06, 5.19551588E-06,
     *  5.72040012E-06, 6.30097079E-06, 6.94321378E-06, 7.65322165E-06,
     *  8.43723269E-06,
     *  3.91695755E-06, 4.30616460E-06, 4.73415518E-06, 5.20711495E-06,
     *  5.73033366E-06, 6.30951158E-06, 6.95057710E-06, 7.65958170E-06,
     *  8.44273315E-06,
     *  4.00822025E-06, 4.38144957E-06, 4.79697277E-06, 5.26016813E-06,
     *  5.77551852E-06, 6.34821798E-06, 6.98386627E-06, 7.68829045E-06,
     *  8.46753815E-06,
     *  4.12696301E-06, 4.47511158E-06, 4.87313644E-06, 5.32337100E-06,
     *  5.82870391E-06, 6.39340670E-06, 7.02251728E-06, 7.72150229E-06,
     *  8.49616691E-06,
     *  4.28732361E-06, 4.59540916E-06, 4.96788052E-06, 5.40013644E-06,
     *  5.89219618E-06, 6.44669885E-06, 7.06771526E-06, 7.76011597E-06,
     *  8.52932344E-06,
     *  4.50274626E-06, 4.75287871E-06, 5.08867994E-06, 5.49552270E-06,
     *  5.96940770E-06, 6.51043946E-06, 7.12111924E-06, 7.80534516E-06,
     *  8.56792615E-06,
     *  4.77386184E-06, 4.95556203E-06, 5.24396992E-06, 5.61623389E-06,
     *  6.06517135E-06, 6.58800886E-06, 7.18509787E-06, 7.85888076E-06,
     *  8.61321533E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  5.09131027E-06, 5.20300020E-06, 5.43910322E-06, 5.76912854E-06,
     *  6.18550875E-06, 6.68400967E-06, 7.26298474E-06, 7.92310549E-06,
     *  8.66690908E-06,
     *  5.45791250E-06, 5.49131956E-06, 5.67313995E-06, 5.95796929E-06,
     *  6.33612387E-06, 6.80389636E-06, 7.35917119E-06, 8.00130343E-06,
     *  8.73139956E-06,
     *  5.88666069E-06, 5.82599939E-06, 5.94429864E-06, 6.18187213E-06,
     *  6.51983085E-06, 6.95253655E-06, 7.47865536E-06, 8.09768348E-06,
     *  8.80992556E-06,
     *  6.38665369E-06, 6.21956413E-06, 6.25903505E-06, 6.44048430E-06,
     *  6.73599734E-06, 7.13217265E-06, 7.62569801E-06, 8.21688275E-06,
     *  8.90654473E-06,
     *  6.96472201E-06, 6.68274562E-06, 6.62992215E-06, 6.74080510E-06,
     *  6.98530420E-06, 7.34247628E-06, 7.80219420E-06, 8.36271855E-06,
     *  9.02561121E-06,
     *  7.62954928E-06, 7.22481411E-06, 7.06892656E-06, 7.09532805E-06,
     *  7.27510957E-06, 7.58491106E-06, 8.00811973E-06, 8.53687546E-06,
     *  9.17061553E-06,
     *  8.39277028E-06, 7.85641283E-06, 7.58727174E-06, 7.51673739E-06,
     *  7.61782101E-06, 7.86711900E-06, 8.24556281E-06, 8.73961775E-06,
     *  9.34311780E-06,
     *  9.26886843E-06, 8.59067178E-06, 8.19773683E-06, 8.01764436E-06,
     *  8.02659127E-06, 8.20146964E-06, 8.52242791E-06, 8.97355923E-06,
     *  9.54365300E-06,
     *  1.02741172E-05, 9.44328249E-06, 8.91583760E-06, 8.61257837E-06,
     *  8.51508328E-06, 8.60148037E-06, 8.85111286E-06, 9.24687259E-06,
     *  9.77530001E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  1.14233869E-05, 1.04314549E-05, 9.76012736E-06, 9.31922667E-06,
     *  9.09930121E-06, 9.08168302E-06, 9.24547161E-06, 9.57205446E-06,
     *  1.00465198E-05,
     *  1.27221253E-05, 1.15703827E-05, 1.07513549E-05, 1.01589294E-05,
     *  9.79890725E-06, 9.65939197E-06, 9.72081823E-06, 9.96330803E-06,
     *  1.03699769E-05,
     *  1.41483780E-05, 1.28640426E-05, 1.19088669E-05, 1.11560310E-05,
     *  1.06379045E-05, 1.03561215E-05, 1.02956974E-05, 1.04367041E-05,
     *  1.07602593E-05,
     *  1.56161354E-05, 1.42840617E-05, 1.32404326E-05, 1.23342072E-05,
     *  1.16441746E-05, 1.11984617E-05, 1.09934241E-05, 1.10120000E-05,
     *  1.12342089E-05,
     *  1.69093175E-05, 1.57259398E-05, 1.47175543E-05, 1.37051755E-05,
     *  1.28456888E-05, 1.22177945E-05, 1.18431612E-05, 1.17143212E-05,
     *  1.18128244E-05,
     *  1.75892727E-05, 1.69302956E-05, 1.62220354E-05, 1.52398133E-05,
     *  1.42578819E-05, 1.34463221E-05, 1.28798022E-05, 1.25754512E-05,
     *  1.25231027E-05,
     *  1.69502461E-05, 1.73790269E-05, 1.74468948E-05, 1.68030243E-05,
     *  1.58497084E-05, 1.49027817E-05, 1.41397153E-05, 1.36338618E-05,
     *  1.33995523E-05,
     *  1.42851886E-05, 1.62840445E-05, 1.77673149E-05, 1.80297296E-05,
     *  1.74641843E-05, 1.65522588E-05, 1.56443481E-05, 1.49300301E-05,
     *  1.44843448E-05,
     *  9.83300213E-06, 1.30369692E-05, 1.62603460E-05, 1.81677456E-05,
     *  1.86640604E-05, 1.82089658E-05, 1.73521998E-05, 1.64873137E-05,
     *  1.58220062E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  9.26477962E-06, 1.02221507E-05, 1.12750602E-05, 1.24336476E-05,
     *  1.37101460E-05, 1.51190139E-05, 1.66763656E-05, 1.83981018E-05,
     *  2.02958426E-05,
     *  9.26482031E-06, 1.02221859E-05, 1.12750907E-05, 1.24336740E-05,
     *  1.37101688E-05, 1.51190337E-05, 1.66763827E-05, 1.83981166E-05,
     *  2.02958555E-05,
     *  9.26486849E-06, 1.02222276E-05, 1.12751268E-05, 1.24337052E-05,
     *  1.37101959E-05, 1.51190571E-05, 1.66764030E-05, 1.83981342E-05,
     *  2.02958707E-05,
     *  9.26492502E-06, 1.02222765E-05, 1.12751691E-05, 1.24337419E-05,
     *  1.37102277E-05, 1.51190846E-05, 1.66764268E-05, 1.83981548E-05,
     *  2.02958885E-05,
     *  9.26499079E-06, 1.02223335E-05, 1.12752184E-05, 1.24337846E-05,
     *  1.37102646E-05, 1.51191166E-05, 1.66764545E-05, 1.83981788E-05,
     *  2.02959093E-05,
     *  9.26506673E-06, 1.02223992E-05, 1.12752754E-05, 1.24338339E-05,
     *  1.37103073E-05, 1.51191536E-05, 1.66764865E-05, 1.83982065E-05,
     *  2.02959332E-05,
     *  9.26515378E-06, 1.02224746E-05, 1.12753406E-05, 1.24338903E-05,
     *  1.37103562E-05, 1.51191959E-05, 1.66765231E-05, 1.83982382E-05,
     *  2.02959607E-05,
     *  9.26525293E-06, 1.02225604E-05, 1.12754149E-05, 1.24339547E-05,
     *  1.37104119E-05, 1.51192441E-05, 1.66765649E-05, 1.83982743E-05,
     *  2.02959920E-05,
     *  9.26536518E-06, 1.02226576E-05, 1.12754990E-05, 1.24340275E-05,
     *  1.37104749E-05, 1.51192987E-05, 1.66766121E-05, 1.83983153E-05,
     *  2.02960274E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  9.26549156E-06, 1.02227670E-05, 1.12755938E-05, 1.24341095E-05,
     *  1.37105459E-05, 1.51193602E-05, 1.66766653E-05, 1.83983613E-05,
     *  2.02960673E-05,
     *  9.26563310E-06, 1.02228896E-05, 1.12756999E-05, 1.24342014E-05,
     *  1.37106254E-05, 1.51194290E-05, 1.66767249E-05, 1.83984129E-05,
     *  2.02961120E-05,
     *  9.26579086E-06, 1.02230261E-05, 1.12758181E-05, 1.24343038E-05,
     *  1.37107141E-05, 1.51195057E-05, 1.66767914E-05, 1.83984704E-05,
     *  2.02961618E-05,
     *  9.26596592E-06, 1.02231777E-05, 1.12759493E-05, 1.24344174E-05,
     *  1.37108124E-05, 1.51195909E-05, 1.66768651E-05, 1.83985343E-05,
     *  2.02962170E-05,
     *  9.26615937E-06, 1.02233452E-05, 1.12760943E-05, 1.24345429E-05,
     *  1.37109211E-05, 1.51196850E-05, 1.66769466E-05, 1.83986048E-05,
     *  2.02962781E-05,
     *  9.26637229E-06, 1.02235295E-05, 1.12762539E-05, 1.24346811E-05,
     *  1.37110407E-05, 1.51197886E-05, 1.66770362E-05, 1.83986824E-05,
     *  2.02963453E-05,
     *  9.26660579E-06, 1.02237317E-05, 1.12764290E-05, 1.24348326E-05,
     *  1.37111719E-05, 1.51199022E-05, 1.66771346E-05, 1.83987676E-05,
     *  2.02964190E-05,
     *  9.26686100E-06, 1.02239526E-05, 1.12766203E-05, 1.24349982E-05,
     *  1.37113154E-05, 1.51200263E-05, 1.66772421E-05, 1.83988606E-05,
     *  2.02964996E-05,
     *  9.26713903E-06, 1.02241934E-05, 1.12768287E-05, 1.24351787E-05,
     *  1.37114716E-05, 1.51201616E-05, 1.66773592E-05, 1.83989620E-05,
     *  2.02965874E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  9.26744101E-06, 1.02244548E-05, 1.12770550E-05, 1.24353747E-05,
     *  1.37116413E-05, 1.51203085E-05, 1.66774864E-05, 1.83990722E-05,
     *  2.02966827E-05,
     *  9.26776808E-06, 1.02247380E-05, 1.12773002E-05, 1.24355870E-05,
     *  1.37118251E-05, 1.51204676E-05, 1.66776242E-05, 1.83991915E-05,
     *  2.02967860E-05,
     *  9.26803413E-06, 1.02249684E-05, 1.12774997E-05, 1.24357597E-05,
     *  1.37119746E-05, 1.51205971E-05, 1.66777362E-05, 1.83992885E-05,
     *  2.02968700E-05,
     *  9.26831584E-06, 1.02252123E-05, 1.12777109E-05, 1.24359425E-05,
     *  1.37121329E-05, 1.51207342E-05, 1.66778549E-05, 1.83993913E-05,
     *  2.02969590E-05,
     *  9.26861369E-06, 1.02254702E-05, 1.12779342E-05, 1.24361359E-05,
     *  1.37123003E-05, 1.51208791E-05, 1.66779804E-05, 1.83994999E-05,
     *  2.02970531E-05,
     *  9.26892821E-06, 1.02257425E-05, 1.12781700E-05, 1.24363400E-05,
     *  1.37124771E-05, 1.51210322E-05, 1.66781130E-05, 1.83996147E-05,
     *  2.02971524E-05,
     *  9.26925989E-06, 1.02260297E-05, 1.12784186E-05, 1.24365553E-05,
     *  1.37126635E-05, 1.51211936E-05, 1.66782527E-05, 1.83997357E-05,
     *  2.02972572E-05,
     *  9.26960925E-06, 1.02263322E-05, 1.12786806E-05, 1.24367821E-05,
     *  1.37128599E-05, 1.51213637E-05, 1.66784000E-05, 1.83998632E-05,
     *  2.02973676E-05,
     *  9.26997678E-06, 1.02266504E-05, 1.12789561E-05, 1.24370207E-05,
     *  1.37130665E-05, 1.51215426E-05, 1.66785549E-05, 1.83999973E-05,
     *  2.02974837E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  9.27036302E-06, 1.02269848E-05, 1.12792457E-05, 1.24372715E-05,
     *  1.37132837E-05, 1.51217306E-05, 1.66787176E-05, 1.84001382E-05,
     *  2.02976057E-05,
     *  9.27076846E-06, 1.02273359E-05, 1.12795497E-05, 1.24375347E-05,
     *  1.37135116E-05, 1.51219279E-05, 1.66788885E-05, 1.84002862E-05,
     *  2.02977339E-05,
     *  9.27119362E-06, 1.02277040E-05, 1.12798685E-05, 1.24378108E-05,
     *  1.37137506E-05, 1.51221349E-05, 1.66790678E-05, 1.84004414E-05,
     *  2.02978682E-05,
     *  9.27163901E-06, 1.02280897E-05, 1.12802024E-05, 1.24381000E-05,
     *  1.37140010E-05, 1.51223518E-05, 1.66792555E-05, 1.84006040E-05,
     *  2.02980090E-05,
     *  9.27210517E-06, 1.02284934E-05, 1.12805520E-05, 1.24384026E-05,
     *  1.37142631E-05, 1.51225787E-05, 1.66794521E-05, 1.84007742E-05,
     *  2.02981564E-05,
     *  9.27259260E-06, 1.02289155E-05, 1.12809175E-05, 1.24387192E-05,
     *  1.37145372E-05, 1.51228161E-05, 1.66796576E-05, 1.84009521E-05,
     *  2.02983105E-05,
     *  9.27310184E-06, 1.02293564E-05, 1.12812993E-05, 1.24390498E-05,
     *  1.37148236E-05, 1.51230640E-05, 1.66798723E-05, 1.84011381E-05,
     *  2.02984715E-05,
     *  9.27363341E-06, 1.02298167E-05, 1.12816980E-05, 1.24393951E-05,
     *  1.37151225E-05, 1.51233229E-05, 1.66800965E-05, 1.84013322E-05,
     *  2.02986396E-05,
     *  9.27418785E-06, 1.02302969E-05, 1.12821138E-05, 1.24397551E-05,
     *  1.37154344E-05, 1.51235930E-05, 1.66803304E-05, 1.84015347E-05,
     *  2.02988149E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  9.27476569E-06, 1.02307972E-05, 1.12825471E-05, 1.24401304E-05,
     *  1.37157594E-05, 1.51238744E-05, 1.66805741E-05, 1.84017458E-05,
     *  2.02989977E-05,
     *  9.27536749E-06, 1.02313184E-05, 1.12829984E-05, 1.24405213E-05,
     *  1.37160979E-05, 1.51241675E-05, 1.66808279E-05, 1.84019656E-05,
     *  2.02991880E-05,
     *  9.27599378E-06, 1.02318607E-05, 1.12834681E-05, 1.24409280E-05,
     *  1.37164502E-05, 1.51244726E-05, 1.66810922E-05, 1.84021944E-05,
     *  2.02993862E-05,
     *  9.27664514E-06, 1.02324248E-05, 1.12839566E-05, 1.24413511E-05,
     *  1.37168166E-05, 1.51247900E-05, 1.66813670E-05, 1.84024324E-05,
     *  2.02995923E-05,
     *  9.27757476E-06, 1.02332299E-05, 1.12846539E-05, 1.24419550E-05,
     *  1.37173396E-05, 1.51252429E-05, 1.66817592E-05, 1.84027721E-05,
     *  2.02998865E-05,
     *  9.27855352E-06, 1.02340775E-05, 1.12853880E-05, 1.24425908E-05,
     *  1.37178902E-05, 1.51257199E-05, 1.66821723E-05, 1.84031298E-05,
     *  2.03001963E-05,
     *  9.27958293E-06, 1.02349690E-05, 1.12861601E-05, 1.24432596E-05,
     *  1.37184695E-05, 1.51262215E-05, 1.66826068E-05, 1.84035061E-05,
     *  2.03005221E-05,
     *  9.28066459E-06, 1.02359058E-05, 1.12869715E-05, 1.24439623E-05,
     *  1.37190782E-05, 1.51267488E-05, 1.66830634E-05, 1.84039016E-05,
     *  2.03008646E-05,
     *  9.28180016E-06, 1.02368892E-05, 1.12878233E-05, 1.24447001E-05,
     *  1.37197172E-05, 1.51273023E-05, 1.66835429E-05, 1.84043168E-05,
     *  2.03012243E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  9.28299143E-06, 1.02379210E-05, 1.12887169E-05, 1.24454742E-05,
     *  1.37203877E-05, 1.51278831E-05, 1.66840459E-05, 1.84047525E-05,
     *  2.03016016E-05,
     *  9.28424030E-06, 1.02390026E-05, 1.12896538E-05, 1.24462857E-05,
     *  1.37210907E-05, 1.51284920E-05, 1.66845734E-05, 1.84052094E-05,
     *  2.03019973E-05,
     *  9.28554891E-06, 1.02401359E-05, 1.12906355E-05, 1.24471361E-05,
     *  1.37218274E-05, 1.51291301E-05, 1.66851261E-05, 1.84056882E-05,
     *  2.03024120E-05,
     *  9.28691970E-06, 1.02413232E-05, 1.12916639E-05, 1.24480270E-05,
     *  1.37225991E-05, 1.51297986E-05, 1.66857052E-05, 1.84061898E-05,
     *  2.03028464E-05,
     *  9.28835557E-06, 1.02425668E-05, 1.12927411E-05, 1.24489602E-05,
     *  1.37234075E-05, 1.51304990E-05, 1.66863119E-05, 1.84067153E-05,
     *  2.03033016E-05,
     *  9.28986026E-06, 1.02438700E-05, 1.12938700E-05, 1.24499382E-05,
     *  1.37242548E-05, 1.51312330E-05, 1.66869478E-05, 1.84072661E-05,
     *  2.03037788E-05,
     *  9.29111497E-06, 1.02449567E-05, 1.12948114E-05, 1.24507537E-05,
     *  1.37249614E-05, 1.51318451E-05, 1.66874780E-05, 1.84077255E-05,
     *  2.03041767E-05,
     *  9.29242130E-06, 1.02460881E-05, 1.12957915E-05, 1.24516028E-05,
     *  1.37256970E-05, 1.51324825E-05, 1.66880302E-05, 1.84082038E-05,
     *  2.03045910E-05,
     *  9.29378869E-06, 1.02472724E-05, 1.12968175E-05, 1.24524917E-05,
     *  1.37264671E-05, 1.51331497E-05, 1.66886083E-05, 1.84087046E-05,
     *  2.03050248E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  9.29441950E-06, 1.02478188E-05, 1.12972907E-05, 1.24529017E-05,
     *  1.37268224E-05, 1.51334575E-05, 1.66888750E-05, 1.84089356E-05,
     *  2.03052250E-05,
     *  9.29721724E-06, 1.02502419E-05, 1.12993899E-05, 1.24547205E-05,
     *  1.37283982E-05, 1.51348229E-05, 1.66900579E-05, 1.84099605E-05,
     *  2.03061129E-05,
     *  9.30181939E-06, 1.02542277E-05, 1.13028429E-05, 1.24577123E-05,
     *  1.37309907E-05, 1.51370692E-05, 1.66920043E-05, 1.84116469E-05,
     *  2.03075739E-05,
     *  9.30658044E-06, 1.02583510E-05, 1.13064150E-05, 1.24608075E-05,
     *  1.37336728E-05, 1.51393935E-05, 1.66940184E-05, 1.84133922E-05,
     *  2.03090860E-05,
     *  9.32803951E-06, 1.02769308E-05, 1.13225103E-05, 1.24747547E-05,
     *  1.37457606E-05, 1.51498703E-05, 1.67030989E-05, 1.84212620E-05,
     *  2.03159061E-05,
     *  9.35277103E-06, 1.02983266E-05, 1.13410377E-05, 1.24908078E-05,
     *  1.37596745E-05, 1.51619322E-05, 1.67135558E-05, 1.84303274E-05,
     *  2.03237646E-05,
     *  9.38134167E-06, 1.03230045E-05, 1.13623873E-05, 1.25092971E-05,
     *  1.37756970E-05, 1.51758221E-05, 1.67255992E-05, 1.84407702E-05,
     *  2.03328192E-05,
     *  9.41446848E-06, 1.03515398E-05, 1.13870309E-05, 1.25306165E-05,
     *  1.37941611E-05, 1.51918244E-05, 1.67394732E-05, 1.84528012E-05,
     *  2.03432527E-05,
     *  9.45308923E-06, 1.03846628E-05, 1.14155528E-05, 1.25552438E-05,
     *  1.38154648E-05, 1.52102747E-05, 1.67554641E-05, 1.84666663E-05,
     *  2.03552769E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  9.49846897E-06, 1.04233302E-05, 1.14486967E-05, 1.25837726E-05,
     *  1.38400921E-05, 1.52315755E-05, 1.67739108E-05, 1.84826537E-05,
     *  2.03691390E-05,
     *  9.55235011E-06, 1.04688305E-05, 1.14874376E-05, 1.26169599E-05,
     *  1.38686461E-05, 1.52562174E-05, 1.67952201E-05, 1.85011055E-05,
     *  2.03851296E-05,
     *  9.61713315E-06, 1.05229289E-05, 1.15330864E-05, 1.26557986E-05,
     *  1.39018968E-05, 1.52848126E-05, 1.68198892E-05, 1.85224331E-05,
     *  2.04035940E-05,
     *  9.69601957E-06, 1.05880354E-05, 1.15874313E-05, 1.27016220E-05,
     *  1.39408552E-05, 1.53181445E-05, 1.68485396E-05, 1.85471402E-05,
     *  2.04249481E-05,
     *  9.79294547E-06, 1.06673239E-05, 1.16528943E-05, 1.27562414E-05,
     *  1.39868767E-05, 1.53572417E-05, 1.68819679E-05, 1.85758578E-05,
     *  2.04497025E-05,
     *  9.91204464E-06, 1.07646357E-05, 1.17326314E-05, 1.28220941E-05,
     *  1.40417966E-05, 1.54034822E-05, 1.69212207E-05, 1.86093957E-05,
     *  2.04784976E-05,
     *  1.00565651E-05, 1.08839341E-05, 1.18304128E-05, 1.29023283E-05,
     *  1.41080716E-05, 1.54587269E-05, 1.69676989E-05, 1.86488186E-05,
     *  2.05121563E-05,
     *  1.02279984E-05, 1.10282864E-05, 1.19500713E-05, 1.30006631E-05,
     *  1.41888510E-05, 1.55254553E-05, 1.70232903E-05, 1.86955507E-05,
     *  2.05517615E-05,
     *  1.04271354E-05, 1.11991533E-05, 1.20945391E-05, 1.31208328E-05,
     *  1.42878205E-05, 1.56068263E-05, 1.70905011E-05, 1.87515085E-05,
     *  2.05987617E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  1.06574852E-05, 1.13975716E-05, 1.22652732E-05, 1.32656698E-05,
     *  1.44086415E-05, 1.57065073E-05, 1.71725075E-05, 1.88192285E-05,
     *  2.06551033E-05,
     *  1.09278246E-05, 1.16274627E-05, 1.24635501E-05, 1.34366467E-05,
     *  1.45540736E-05, 1.58281078E-05, 1.72729714E-05, 1.89019109E-05,
     *  2.07233565E-05,
     *  1.12510523E-05, 1.18979509E-05, 1.26936986E-05, 1.36352787E-05,
     *  1.47256204E-05, 1.59743357E-05, 1.73954679E-05, 1.90032233E-05,
     *  2.08067519E-05,
     *  1.16421897E-05, 1.22222324E-05, 1.29652245E-05, 1.38663049E-05,
     *  1.49250384E-05, 1.61467391E-05, 1.75426701E-05, 1.91267206E-05,
     *  2.09089723E-05,
     *  1.21188920E-05, 1.26158189E-05, 1.32916815E-05, 1.41396483E-05,
     *  1.51574868E-05, 1.63473205E-05, 1.77161816E-05, 1.92750554E-05,
     *  2.10335646E-05,
     *  1.27034627E-05, 1.30972411E-05, 1.36891346E-05, 1.44692776E-05,
     *  1.54333414E-05, 1.65816743E-05, 1.79182598E-05, 1.94498969E-05,
     *  2.11831721E-05,
     *  1.34248744E-05, 1.36901988E-05, 1.41770674E-05, 1.48718790E-05,
     *  1.57670423E-05, 1.68606650E-05, 1.81549519E-05, 1.96537682E-05,
     *  2.13595398E-05,
     *  1.43205162E-05, 1.44257810E-05, 1.47806913E-05, 1.53679799E-05,
     *  1.61759691E-05, 1.71992595E-05, 1.84376479E-05, 1.98931902E-05,
     *  2.15654690E-05,
     *  1.54364287E-05, 1.53444606E-05, 1.55333863E-05, 1.59844386E-05,
     *  1.66817947E-05, 1.76156071E-05, 1.87818962E-05, 2.01801146E-05,
     *  2.18079776E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.50809533E-07, 6.82519848E-07, 7.12299359E-07, 7.40480210E-07,
     *  7.67336898E-07, 7.93096604E-07, 8.17947564E-07, 8.42045866E-07,
     *  8.65521001E-07,
     *  6.51407628E-07, 6.83108818E-07, 7.12879454E-07, 7.41051670E-07,
     *  7.67899952E-07, 7.93651473E-07, 8.18494458E-07, 8.42584987E-07,
     *  8.66052545E-07,
     *  6.52122332E-07, 6.83812121E-07, 7.13571727E-07, 7.41733260E-07,
     *  7.68571184E-07, 7.94312653E-07, 8.19145875E-07, 8.43226915E-07,
     *  8.66685244E-07,
     *  6.52970321E-07, 6.84645838E-07, 7.14391726E-07, 7.42540045E-07,
     *  7.69365220E-07, 7.95094368E-07, 8.19915667E-07, 8.43985157E-07,
     *  8.67432283E-07,
     *  6.53970480E-07, 6.85628051E-07, 7.15356820E-07, 7.43488763E-07,
     *  7.70298229E-07, 7.96012275E-07, 8.20819026E-07, 8.44874476E-07,
     *  8.68308035E-07,
     *  6.55144526E-07, 6.86779357E-07, 7.16486641E-07, 7.44598198E-07,
     *  7.71388250E-07, 7.97083746E-07, 8.21872725E-07, 8.45911105E-07,
     *  8.69328235E-07,
     *  6.56517912E-07, 6.88123618E-07, 7.17803700E-07, 7.45889702E-07,
     *  7.72655626E-07, 7.98328243E-07, 8.23095442E-07, 8.47113025E-07,
     *  8.70510238E-07,
     *  6.58121226E-07, 6.89689080E-07, 7.19334298E-07, 7.47387945E-07,
     *  7.74123638E-07, 7.99767847E-07, 8.24508219E-07, 8.48500358E-07,
     *  8.71873353E-07,
     *  6.59992382E-07, 6.91510080E-07, 7.21109893E-07, 7.49122018E-07,
     *  7.75819409E-07, 8.01428019E-07, 8.26135091E-07, 8.50095909E-07,
     *  8.73439303E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.62180255E-07, 6.93629790E-07, 7.23169208E-07, 7.51127101E-07,
     *  7.77775239E-07, 8.03338682E-07, 8.28003990E-07, 8.51925916E-07,
     *  8.75232874E-07,
     *  6.64751084E-07, 6.96104828E-07, 7.25561660E-07, 7.53447075E-07,
     *  7.80030650E-07, 8.05535853E-07, 8.30148063E-07, 8.54021139E-07,
     *  8.77282810E-07,
     *  6.67800752E-07, 6.99013572E-07, 7.28353242E-07, 7.56138829E-07,
     *  7.82635629E-07, 8.08064148E-07, 8.32607651E-07, 8.56418449E-07,
     *  8.79623117E-07,
     *  6.71481264E-07, 7.02472649E-07, 7.31637416E-07, 7.59279812E-07,
     *  7.85656072E-07, 8.10980833E-07, 8.35433384E-07, 8.59163252E-07,
     *  8.82294997E-07,
     *  6.76068976E-07, 7.06674198E-07, 7.35557482E-07, 7.62982424E-07,
     *  7.89183552E-07, 8.14362744E-07, 8.38691265E-07, 8.62313325E-07,
     *  8.85349819E-07,
     *  6.82203772E-07, 7.11989597E-07, 7.40360021E-07, 7.67424816E-07,
     *  7.93354549E-07, 8.18319049E-07, 8.42471541E-07, 8.65945234E-07,
     *  8.88853906E-07,
     *  6.92787361E-07, 7.19394417E-07, 7.46558002E-07, 7.72929265E-07,
     *  7.98393575E-07, 8.23017281E-07, 8.46905543E-07, 8.70165817E-07,
     *  8.92896707E-07,
     *  1.03754444E-06, 9.15864444E-07, 7.55760777E-07, 7.80230454E-07,
     *  8.04731418E-07, 8.28744950E-07, 8.52201499E-07, 8.75134694E-07,
     *  8.97605806E-07,
     *  1.33294444E-06, 1.17024444E-06, 9.95944444E-07, 7.92409188E-07,
     *  8.13474450E-07, 8.36094419E-07, 8.58734732E-07, 8.81114418E-07,
     *  9.03177445E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.62974444E-06, 1.45914444E-06, 1.28754444E-06, 1.12184444E-06,
     *  1.00684444E-06, 8.46862762E-07, 8.67350348E-07, 8.88606546E-07,
     *  9.09948314E-07,
     *  1.94954444E-06, 1.77334444E-06, 1.59774444E-06, 1.42624444E-06,
     *  1.26334444E-06, 1.08454444E-06, 8.81391654E-07, 8.98879140E-07,
     *  9.18608555E-07,
     *  2.21124444E-06, 2.02884444E-06, 1.84694444E-06, 1.66644444E-06,
     *  1.48684444E-06, 1.30044444E-06, 1.10554444E-06, 9.11999803E-07,
     *  9.27555147E-07,
     *  2.48934444E-06, 2.29954444E-06, 2.10994444E-06, 1.92074444E-06,
     *  1.73094444E-06, 1.53834444E-06, 1.34224444E-06, 1.14444444E-06,
     *  9.42889604E-07,
     *  2.78414444E-06, 2.58624444E-06, 2.38844444E-06, 2.19084444E-06,
     *  1.99304444E-06, 1.79444444E-06, 1.59494444E-06, 1.39464444E-06,
     *  1.19124444E-06,
     *  3.09584444E-06, 2.88944444E-06, 2.68314444E-06, 2.47724444E-06,
     *  2.27184444E-06, 2.06714444E-06, 1.86374444E-06, 1.66304444E-06,
     *  1.46794444E-06,
     *  3.42504444E-06, 3.20964444E-06, 2.99444444E-06, 2.77984444E-06,
     *  2.56644444E-06, 2.35484444E-06, 2.14604444E-06, 1.94184444E-06,
     *  1.74504444E-06,
     *  3.77244444E-06, 3.54744444E-06, 3.32264444E-06, 3.09874444E-06,
     *  2.87654444E-06, 2.65694444E-06, 2.44084444E-06, 2.22994444E-06,
     *  2.02584444E-06,
     *  4.13844444E-06, 3.90314444E-06, 3.66814444E-06, 3.43424444E-06,
     *  3.20224444E-06, 2.97334444E-06, 2.74844444E-06, 2.52864444E-06,
     *  2.31494444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  4.52354444E-06, 4.27724444E-06, 4.03124444E-06, 3.78644444E-06,
     *  3.54384444E-06, 3.30454444E-06, 3.06944444E-06, 2.83954444E-06,
     *  2.61534444E-06,
     *  4.92844444E-06, 4.67034444E-06, 4.41234444E-06, 4.15584444E-06,
     *  3.90174444E-06, 3.65104444E-06, 3.40494444E-06, 3.16394444E-06,
     *  2.92864444E-06,
     *  5.35354444E-06, 5.08264444E-06, 4.81214444E-06, 4.54294444E-06,
     *  4.27644444E-06, 4.01364444E-06, 3.75554444E-06, 3.50284444E-06,
     *  3.25604444E-06,
     *  5.79924444E-06, 5.51494444E-06, 5.23084444E-06, 4.94834444E-06,
     *  4.66854444E-06, 4.39284444E-06, 4.12204444E-06, 3.85714444E-06,
     *  3.59844444E-06,
     *  6.26614444E-06, 5.96754444E-06, 5.66914444E-06, 5.37234444E-06,
     *  5.07864444E-06, 4.78924444E-06, 4.50514444E-06, 4.22734444E-06,
     *  3.95634444E-06,
     *  6.75464444E-06, 6.44094444E-06, 6.12744444E-06, 5.81574444E-06,
     *  5.50724444E-06, 5.20344444E-06, 4.90534444E-06, 4.61414444E-06,
     *  4.33024444E-06,
     *  7.26524444E-06, 6.93574444E-06, 6.60634444E-06, 6.27894444E-06,
     *  5.95494444E-06, 5.63594444E-06, 5.32324444E-06, 5.01794444E-06,
     *  4.72064444E-06,
     *  7.79844444E-06, 7.45224444E-06, 7.10634444E-06, 6.76234444E-06,
     *  6.42214444E-06, 6.08734444E-06, 5.75924444E-06, 5.43924444E-06,
     *  5.12794444E-06,
     *  8.35474444E-06, 7.99114444E-06, 7.62774444E-06, 7.26654444E-06,
     *  6.90934444E-06, 6.55794444E-06, 6.21394444E-06, 5.87844444E-06,
     *  5.55254444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  8.93464444E-06, 8.55284444E-06, 8.17124444E-06, 7.79194444E-06,
     *  7.41704444E-06, 7.04834444E-06, 6.68754444E-06, 6.33604444E-06,
     *  5.99494444E-06,
     *  9.53864444E-06, 9.13784444E-06, 8.73714444E-06, 8.33904444E-06,
     *  7.94554444E-06, 7.55884444E-06, 7.18064444E-06, 6.81244444E-06,
     *  6.45534444E-06,
     *  1.01674444E-05, 9.74654444E-06, 9.32604444E-06, 8.90814444E-06,
     *  8.49534444E-06, 8.08984444E-06, 7.69344444E-06, 7.30774444E-06,
     *  6.93404444E-06,
     *  1.08204444E-05, 1.03794444E-05, 9.93814444E-06, 9.49974444E-06,
     *  9.06674444E-06, 8.64154444E-06, 8.22614444E-06, 7.82234444E-06,
     *  7.43134444E-06,
     *  1.17534444E-05, 1.12824444E-05, 1.08104444E-05, 1.03424444E-05,
     *  9.88064444E-06, 9.42714444E-06, 8.98454444E-06, 8.55464444E-06,
     *  8.13894444E-06,
     *  1.27354444E-05, 1.22324444E-05, 1.17294444E-05, 1.12294444E-05,
     *  1.07364444E-05, 1.02534444E-05, 9.78164444E-06, 9.32424444E-06,
     *  8.88264444E-06,
     *  1.37684444E-05, 1.32314444E-05, 1.26934444E-05, 1.21604444E-05,
     *  1.16344444E-05, 1.11194444E-05, 1.06174444E-05, 1.01314444E-05,
     *  9.66244444E-06,
     *  1.48544444E-05, 1.42794444E-05, 1.37064444E-05, 1.31364444E-05,
     *  1.25754444E-05, 1.20264444E-05, 1.14924444E-05, 1.09764444E-05,
     *  1.04784444E-05,
     *  1.59934444E-05, 1.53794444E-05, 1.47664444E-05, 1.41584444E-05,
     *  1.35594444E-05, 1.29744444E-05, 1.24064444E-05, 1.18574444E-05,
     *  1.13294444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.71904444E-05, 1.65324444E-05, 1.58754444E-05, 1.52254444E-05,
     *  1.45854444E-05, 1.39624444E-05, 1.33574444E-05, 1.27744444E-05,
     *  1.22154444E-05,
     *  1.84454444E-05, 1.77384444E-05, 1.70344444E-05, 1.63364444E-05,
     *  1.56534444E-05, 1.49874444E-05, 1.43434444E-05, 1.37254444E-05,
     *  1.31324444E-05,
     *  1.97614444E-05, 1.90014444E-05, 1.82414444E-05, 1.74924444E-05,
     *  1.67594444E-05, 1.60484444E-05, 1.53634444E-05, 1.47064444E-05,
     *  1.40804444E-05,
     *  2.11444444E-05, 2.03204444E-05, 1.94984444E-05, 1.86904444E-05,
     *  1.79024444E-05, 1.71414444E-05, 1.64114444E-05, 1.57154444E-05,
     *  1.50534444E-05,
     *  2.25984444E-05, 2.16984444E-05, 2.08034444E-05, 1.99264444E-05,
     *  1.90764444E-05, 1.82614444E-05, 1.74844444E-05, 1.67464444E-05,
     *  1.60484444E-05,
     *  2.41304444E-05, 2.31384444E-05, 2.21544444E-05, 2.11964444E-05,
     *  2.02764444E-05, 1.94014444E-05, 1.85744444E-05, 1.77934444E-05,
     *  1.70594444E-05,
     *  2.54224444E-05, 2.43324444E-05, 2.32564444E-05, 2.22214444E-05,
     *  2.12384444E-05, 2.03134444E-05, 1.94444444E-05, 1.86304444E-05,
     *  1.78674444E-05,
     *  2.67954444E-05, 2.55604444E-05, 2.43634444E-05, 2.32364444E-05,
     *  2.21844444E-05, 2.12064444E-05, 2.02974444E-05, 1.94514444E-05,
     *  1.86644444E-05,
     *  2.83109770E-05, 2.68073534E-05, 2.54513959E-05, 2.42212856E-05,
     *  2.30995255E-05, 2.20718736E-05, 2.11265775E-05, 2.02538197E-05,
     *  1.94453095E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  2.83648289E-05, 2.68578255E-05, 2.54988809E-05, 2.42661189E-05,
     *  2.31419960E-05, 2.21122317E-05, 2.11650418E-05, 2.02905819E-05,
     *  1.94805388E-05,
     *  2.86043801E-05, 2.70822922E-05, 2.57100166E-05, 2.44654212E-05,
     *  2.33307544E-05, 2.22915639E-05, 2.13359225E-05, 2.04538664E-05,
     *  1.96369813E-05,
     *  2.90009426E-05, 2.74537063E-05, 2.60592094E-05, 2.47948921E-05,
     *  2.36426537E-05, 2.25877544E-05, 2.16180280E-05, 2.07233104E-05,
     *  1.98950181E-05,
     *  2.94144912E-05, 2.78408001E-05, 2.64229333E-05, 2.51378785E-05,
     *  2.39671660E-05, 2.28957519E-05, 2.19112173E-05, 2.10031862E-05,
     *  2.01628964E-05,
     *  3.13200169E-05, 2.96215837E-05, 2.80936060E-05, 2.67109059E-05,
     *  2.54532480E-05, 2.43041337E-05, 2.32499351E-05, 2.22792634E-05,
     *  2.13825029E-05,
     *  3.35999524E-05, 3.17466691E-05, 3.00822117E-05, 2.85786444E-05,
     *  2.72134840E-05, 2.59683819E-05, 2.48281736E-05, 2.37801854E-05,
     *  2.28137199E-05,
     *  3.63426256E-05, 3.42959253E-05, 3.24613238E-05, 3.08073398E-05,
     *  2.93086026E-05, 2.79443901E-05, 2.66975704E-05, 2.55538271E-05,
     *  2.45010822E-05,
     *  3.96607624E-05, 3.73708885E-05, 3.53228662E-05, 3.34806102E-05,
     *  3.18150063E-05, 3.03022599E-05, 2.89226981E-05, 2.76598876E-05,
     *  2.64999757E-05,
     *  4.36987958E-05, 4.11010983E-05, 3.87836389E-05, 3.67042928E-05,
     *  3.48290437E-05, 3.31300843E-05, 3.15844311E-05, 3.01728999E-05,
     *  2.88793380E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  4.86422779E-05, 4.56521701E-05, 4.29922808E-05, 4.06124797E-05,
     *  3.84722699E-05, 3.65385534E-05, 3.47839948E-05, 3.31858050E-05,
     *  3.17248263E-05,
     *  5.47296975E-05, 5.12357680E-05, 4.81377282E-05, 4.53747263E-05,
     *  4.28976127E-05, 4.06662491E-05, 3.86475278E-05, 3.68138951E-05,
     *  3.51422341E-05,
     *  6.22665581E-05, 5.81211765E-05, 5.44587522E-05, 5.12039251E-05,
     *  4.82958802E-05, 4.56850226E-05, 4.33305212E-05, 4.11984698E-05,
     *  3.92604930E-05,
     *  7.16403178E-05, 6.66469299E-05, 6.22529454E-05, 5.83631713E-05,
     *  5.49009138E-05, 5.18037608E-05, 4.90204561E-05, 4.65085542E-05,
     *  4.42326382E-05,
     *  8.33317394E-05, 7.72280623E-05, 7.18807893E-05, 6.71673519E-05,
     *  6.29892450E-05, 5.92665338E-05, 5.59337762E-05, 5.29369581E-05,
     *  5.02311640E-05,
     *  9.79113940E-05, 9.03482334E-05, 8.37545876E-05, 7.79697710E-05,
     *  7.28650765E-05, 6.83364359E-05, 6.42989691E-05, 6.06828882E-05,
     *  5.74303877E-05,
     *  1.15995810E-04, 1.06513074E-04, 9.82903195E-05, 9.11134360E-05,
     *  8.48116532E-05, 7.92474942E-05, 7.43093254E-05, 6.99057690E-05,
     *  6.59614688E-05,
     *  1.38110131E-04, 1.26116635E-04, 1.15778740E-04, 1.06807263E-04,
     *  9.89727553E-05, 9.20914599E-05, 8.60149260E-05, 8.06222528E-05,
     *  7.58142295E-05,
     *  1.64356781E-04, 1.49132292E-04, 1.36097242E-04, 1.24857450E-04,
     *  1.15102101E-04, 1.06583786E-04, 9.91038156E-05, 9.25013024E-05,
     *  8.66449576E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.93728256E-04, 1.74490863E-04, 1.58145717E-04, 1.44154352E-04,
     *  1.32095313E-04, 1.21635506E-04, 1.12509259E-04, 1.04502865E-04,
     *  9.74430387E-05,
     *  2.22890217E-04, 1.99014313E-04, 1.78908340E-04, 1.61843561E-04,
     *  1.47254592E-04, 1.34698317E-04, 1.23824151E-04, 1.14352244E-04,
     *  1.06057354E-04,
     *  2.44535507E-04, 2.16049644E-04, 1.92316372E-04, 1.72376821E-04,
     *  1.55494872E-04, 1.41099386E-04, 1.28742804E-04, 1.18071146E-04,
     *  1.08802002E-04,
     *  2.46520872E-04, 2.14963753E-04, 1.89015367E-04, 1.67486311E-04,
     *  1.49475263E-04, 1.34291506E-04, 1.21400138E-04, 1.10382857E-04,
     *  1.00909532E-04,
     *  2.15364450E-04, 1.84663095E-04, 1.59838155E-04, 1.39567381E-04,
     *  1.22865130E-04, 1.08987827E-04, 9.73682299E-05, 8.75690838E-05,
     *  7.92500426E-05,
     *  1.48642721E-04, 1.24660097E-04, 1.05692465E-04, 9.05272972E-05,
     *  7.82800464E-05, 6.82970575E-05, 6.00894638E-05, 5.32875270E-05,
     *  4.76086661E-05,
     *  7.01172818E-05, 5.70969062E-05, 4.71073517E-05, 3.93480903E-05,
     *  3.32520789E-05, 2.84119516E-05, 2.45311828E-05, 2.13912636E-05,
     *  1.88293159E-05,
     *  1.82123129E-05, 1.43289414E-05, 1.14782574E-05, 9.35595727E-06,
     *  7.75529104E-06, 6.53355039E-06, 5.59076678E-06, 4.85593706E-06,
     *  4.27797295E-06,
     *  2.29262208E-06, 1.87812185E-06, 1.59932400E-06, 1.41026333E-06,
     *  1.28159697E-06, 1.19425322E-06, 1.13562598E-06, 1.09725036E-06,
     *  1.07335740E-06/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  8.88480407E-07, 9.11013204E-07, 9.33193260E-07, 9.55081740E-07,
     *  9.76729202E-07, 9.98177347E-07, 1.01946047E-06, 1.04060668E-06,
     *  1.06163890E-06,
     *  8.89004563E-07, 9.11530153E-07, 9.33703178E-07, 9.55584796E-07,
     *  9.77225562E-07, 9.98667170E-07, 1.01994391E-06, 1.04108389E-06,
     *  1.06211001E-06,
     *  8.89628281E-07, 9.12145126E-07, 9.34309634E-07, 9.56182954E-07,
     *  9.77815630E-07, 9.99249351E-07, 1.02051840E-06, 1.04165087E-06,
     *  1.06266967E-06,
     *  8.90364447E-07, 9.12870730E-07, 9.35024972E-07, 9.56888305E-07,
     *  9.78511263E-07, 9.99935522E-07, 1.02119536E-06, 1.04231885E-06,
     *  1.06332889E-06,
     *  8.91227068E-07, 9.13720631E-07, 9.35862537E-07, 9.57713898E-07,
     *  9.79325227E-07, 1.00073818E-06, 1.02198703E-06, 1.04309982E-06,
     *  1.06409946E-06,
     *  8.92231429E-07, 9.14709696E-07, 9.36836812E-07, 9.58673855E-07,
     *  9.80271310E-07, 1.00167081E-06, 1.02290659E-06, 1.04400669E-06,
     *  1.06499399E-06,
     *  8.93394314E-07, 9.15854191E-07, 9.37963586E-07, 9.59783526E-07,
     *  9.81364452E-07, 1.00274796E-06, 1.02396825E-06, 1.04505334E-06,
     *  1.06602607E-06,
     *  8.94734302E-07, 9.17172036E-07, 9.39260181E-07, 9.61059687E-07,
     *  9.82620929E-07, 1.00398545E-06, 1.02518739E-06, 1.04625474E-06,
     *  1.06721029E-06,
     *  8.96272166E-07, 9.18683158E-07, 9.40745764E-07, 9.62520818E-07,
     *  9.84058596E-07, 1.00540055E-06, 1.02658077E-06, 1.04762716E-06,
     *  1.06856248E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  8.98031425E-07, 9.20409963E-07, 9.42441755E-07, 9.64187458E-07,
     *  9.85697199E-07, 1.00701231E-06, 1.02816677E-06, 1.04918839E-06,
     *  1.07009986E-06,
     *  9.00039101E-07, 9.22377983E-07, 9.44372386E-07, 9.66082692E-07,
     *  9.87558804E-07, 1.00884187E-06, 1.02996570E-06, 1.05095801E-06,
     *  1.07184133E-06,
     *  9.02326799E-07, 9.24616785E-07, 9.46565470E-07, 9.68232809E-07,
     *  9.89668362E-07, 1.01091299E-06, 1.03200030E-06, 1.05295777E-06,
     *  1.07380780E-06,
     *  9.04932278E-07, 9.27161260E-07, 9.49053476E-07, 9.70668209E-07,
     *  9.92054485E-07, 1.01325274E-06, 1.03429622E-06, 1.05521213E-06,
     *  1.07602264E-06,
     *  9.07901796E-07, 9.30053517E-07, 9.51875086E-07, 9.73424697E-07,
     *  9.94750532E-07, 1.01589236E-06, 1.03688290E-06, 1.05774892E-06,
     *  1.07851224E-06,
     *  9.11293789E-07, 9.33345762E-07, 9.55077486E-07, 9.76545343E-07,
     *  9.97796146E-07, 1.01886861E-06, 1.03979461E-06, 1.06060028E-06,
     *  1.08130689E-06,
     *  9.15184877E-07, 9.37104854E-07, 9.58719910E-07, 9.80083293E-07,
     *  1.00123952E-06, 1.02222557E-06, 1.04307201E-06, 1.06380392E-06,
     *  1.08444178E-06,
     *  9.19680356E-07, 9.41419913E-07, 9.62879330E-07, 9.84106136E-07,
     *  1.00514081E-06, 1.02601742E-06, 1.04676435E-06, 1.06740502E-06,
     *  1.08795863E-06,
     *  9.24934056E-07, 9.46415924E-07, 9.67660169E-07, 9.88703077E-07,
     *  1.00957763E-06, 1.03031267E-06, 1.05093287E-06, 1.07145889E-06,
     *  1.09190785E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  9.31190435E-07, 9.52280369E-07, 9.73212147E-07, 9.93997448E-07,
     *  1.01465408E-06, 1.03520098E-06, 1.05565602E-06, 1.07603512E-06,
     *  1.09635187E-06,
     *  9.38890002E-07, 9.59322403E-07, 9.79766537E-07, 1.00017042E-06,
     *  1.02051711E-06, 1.04080479E-06, 1.06103812E-06, 1.08122412E-06,
     *  1.10137021E-06,
     *  9.46266017E-07, 9.65804488E-07, 9.85652096E-07, 1.00562083E-06,
     *  1.02563116E-06, 1.04564798E-06, 1.06565640E-06, 1.08565116E-06,
     *  1.10563154E-06,
     *  9.56122586E-07, 9.73820097E-07, 9.92648840E-07, 1.01194706E-06,
     *  1.03147244E-06, 1.05111662E-06, 1.07082630E-06, 1.09057390E-06,
     *  1.11034475E-06,
     *  9.74724860E-07, 9.84719027E-07, 1.00137085E-06, 1.01950294E-06,
     *  1.03827274E-06, 1.05737558E-06, 1.07667198E-06, 1.09608986E-06,
     *  1.11558898E-06,
     *  1.28864444E-06, 1.16764444E-06, 1.01347960E-06, 1.02900967E-06,
     *  1.04643826E-06, 1.06468719E-06, 1.08337814E-06, 1.10233707E-06,
     *  1.12147195E-06,
     *  1.56094444E-06, 1.39554444E-06, 1.22394444E-06, 1.04254565E-06,
     *  1.05682249E-06, 1.07352007E-06, 1.09124275E-06, 1.10952303E-06,
     *  1.12814746E-06,
     *  1.83044444E-06, 1.64354444E-06, 1.45674444E-06, 1.26644444E-06,
     *  1.07207751E-06, 1.08489286E-06, 1.10080938E-06, 1.11798758E-06,
     *  1.13584942E-06,
     *  2.10794444E-06, 1.90644444E-06, 1.70704444E-06, 1.50724444E-06,
     *  1.30584444E-06, 1.10227691E-06, 1.11330544E-06, 1.12836485E-06,
     *  1.14496698E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.39684444E-06, 2.18334444E-06, 1.97304444E-06, 1.76414444E-06,
     *  1.55524444E-06, 1.34544444E-06, 1.13343437E-06, 1.14214992E-06,
     *  1.15624466E-06,
     *  2.69904444E-06, 2.47444444E-06, 2.25404444E-06, 2.03634444E-06,
     *  1.82024444E-06, 1.60454444E-06, 1.38734444E-06, 1.16605733E-06,
     *  1.17152616E-06,
     *  3.01524444E-06, 2.78014444E-06, 2.54984444E-06, 2.32364444E-06,
     *  2.10064444E-06, 1.87974444E-06, 1.65954444E-06, 1.43684444E-06,
     *  1.20140555E-06,
     *  3.34624444E-06, 3.10044444E-06, 2.86044444E-06, 2.62584444E-06,
     *  2.39604444E-06, 2.17054444E-06, 1.94954444E-06, 1.73524444E-06,
     *  1.53754444E-06,
     *  3.69244444E-06, 3.43574444E-06, 3.18584444E-06, 2.94244444E-06,
     *  2.70514444E-06, 2.47394444E-06, 2.24924444E-06, 2.03284444E-06,
     *  1.82884444E-06,
     *  4.05424444E-06, 3.78614444E-06, 3.52594444E-06, 3.27314444E-06,
     *  3.02764444E-06, 2.78924444E-06, 2.55804444E-06, 2.33434444E-06,
     *  2.11864444E-06,
     *  4.43204444E-06, 4.15204444E-06, 3.88084444E-06, 3.61814444E-06,
     *  3.36354444E-06, 3.11674444E-06, 2.87734444E-06, 2.64504444E-06,
     *  2.41884444E-06,
     *  4.82604444E-06, 4.53374444E-06, 4.25104444E-06, 3.97764444E-06,
     *  3.71324444E-06, 3.45714444E-06, 3.20894444E-06, 2.96764444E-06,
     *  2.73204444E-06,
     *  5.23684444E-06, 4.93164444E-06, 4.63674444E-06, 4.35214444E-06,
     *  4.07714444E-06, 3.81124444E-06, 3.55364444E-06, 3.30324444E-06,
     *  3.05904444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  5.66474444E-06, 5.34594444E-06, 5.03844444E-06, 4.74194444E-06,
     *  4.45594444E-06, 4.17964444E-06, 3.91234444E-06, 3.65274444E-06,
     *  3.39984444E-06,
     *  6.11004444E-06, 5.77704444E-06, 5.45634444E-06, 5.14744444E-06,
     *  4.84984444E-06, 4.56284444E-06, 4.28544444E-06, 4.01644444E-06,
     *  3.75474444E-06,
     *  6.57314444E-06, 6.22534444E-06, 5.89074444E-06, 5.56904444E-06,
     *  5.25944444E-06, 4.96124444E-06, 4.67334444E-06, 4.39464444E-06,
     *  4.12394444E-06,
     *  7.05414444E-06, 6.69104444E-06, 6.34204444E-06, 6.00684444E-06,
     *  5.68484444E-06, 5.37504444E-06, 5.07634444E-06, 4.78764444E-06,
     *  4.50764444E-06,
     *  7.73844444E-06, 7.35344444E-06, 6.98404444E-06, 6.62984444E-06,
     *  6.29014444E-06, 5.96394444E-06, 5.65014444E-06, 5.34734444E-06,
     *  5.05424444E-06,
     *  8.45754444E-06, 8.04964444E-06, 7.65884444E-06, 7.28474444E-06,
     *  6.92654444E-06, 6.58314444E-06, 6.25344444E-06, 5.93594444E-06,
     *  5.62924444E-06,
     *  9.21174444E-06, 8.77974444E-06, 8.36654444E-06, 7.97164444E-06,
     *  7.59414444E-06, 7.23294444E-06, 6.88664444E-06, 6.55384444E-06,
     *  6.23294444E-06,
     *  1.00004444E-05, 9.54374444E-06, 9.10724444E-06, 8.69074444E-06,
     *  8.29324444E-06, 7.91354444E-06, 7.55004444E-06, 7.20144444E-06,
     *  6.86584444E-06,
     *  1.08234444E-05, 1.03404444E-05, 9.88034444E-06, 9.44144444E-06,
     *  9.02334444E-06, 8.62454444E-06, 8.24354444E-06, 7.87864444E-06,
     *  7.52804444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.16804444E-05, 1.11704444E-05, 1.06844444E-05, 1.02234444E-05,
     *  9.78394444E-06, 9.36574444E-06, 8.96674444E-06, 8.58524444E-06,
     *  8.21934444E-06,
     *  1.25674444E-05, 1.20304444E-05, 1.15194444E-05, 1.10344444E-05,
     *  1.05734444E-05, 1.01354444E-05, 9.71894444E-06, 9.32074444E-06,
     *  8.93944444E-06,
     *  1.34834444E-05, 1.29184444E-05, 1.23814444E-05, 1.18734444E-05,
     *  1.13914444E-05, 1.09344444E-05, 1.04994444E-05, 1.00844444E-05,
     *  9.68774444E-06,
     *  1.44254444E-05, 1.38314444E-05, 1.32694444E-05, 1.27374444E-05,
     *  1.22354444E-05, 1.17584444E-05, 1.13054444E-05, 1.08744444E-05,
     *  1.04634444E-05,
     *  1.53884444E-05, 1.47664444E-05, 1.41794444E-05, 1.36254444E-05,
     *  1.31024444E-05, 1.26064444E-05, 1.21374444E-05, 1.16914444E-05,
     *  1.12654444E-05,
     *  1.63684444E-05, 1.57184444E-05, 1.51074444E-05, 1.45324444E-05,
     *  1.39904444E-05, 1.34774444E-05, 1.29924444E-05, 1.25324444E-05,
     *  1.20934444E-05,
     *  1.71534444E-05, 1.64834444E-05, 1.58554444E-05, 1.52644444E-05,
     *  1.47084444E-05, 1.41834444E-05, 1.36874444E-05, 1.32174444E-05,
     *  1.27704444E-05,
     *  1.79294444E-05, 1.72424444E-05, 1.65994444E-05, 1.59964444E-05,
     *  1.54284444E-05, 1.48934444E-05, 1.43884444E-05, 1.39104444E-05,
     *  1.34564444E-05,
     *  1.86939781E-05, 1.79937482E-05, 1.73393561E-05, 1.67262137E-05,
     *  1.61502986E-05, 1.56080666E-05, 1.50963800E-05, 1.46124494E-05,
     *  1.41537848E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.87278246E-05, 1.80263456E-05, 1.73708243E-05, 1.67566606E-05,
     *  1.61798220E-05, 1.56367553E-05, 1.51243153E-05, 1.46397062E-05,
     *  1.41804326E-05,
     *  1.88780938E-05, 1.81710372E-05, 1.75104718E-05, 1.68917442E-05,
     *  1.63107758E-05, 1.57639743E-05, 1.52481607E-05, 1.47605099E-05,
     *  1.42985020E-05,
     *  1.91258346E-05, 1.84094711E-05, 1.77404835E-05, 1.71141289E-05,
     *  1.65262519E-05, 1.59731938E-05, 1.54517188E-05, 1.49589529E-05,
     *  1.44923339E-05,
     *  1.93828799E-05, 1.86567188E-05, 1.79788587E-05, 1.73444618E-05,
     *  1.67492913E-05, 1.61896183E-05, 1.56621464E-05, 1.51639493E-05,
     *  1.46924198E-05,
     *  2.05514618E-05, 1.97791057E-05, 1.90593525E-05, 1.83869115E-05,
     *  1.77571556E-05, 1.71660188E-05, 1.66099126E-05, 1.60856581E-05,
     *  1.55904285E-05,
     *  2.19196689E-05, 2.10902182E-05, 2.03186190E-05, 1.95990077E-05,
     *  1.89262639E-05, 1.82958945E-05, 1.77039410E-05, 1.71469019E-05,
     *  1.66216698E-05,
     *  2.35290606E-05, 2.26289566E-05, 2.17931747E-05, 2.10151253E-05,
     *  2.02890627E-05, 1.96099534E-05, 1.89733699E-05, 1.83754028E-05,
     *  1.78125884E-05,
     *  2.54311904E-05, 2.44434572E-05, 2.35280991E-05, 2.26776013E-05,
     *  2.18854224E-05, 2.11458423E-05, 2.04538386E-05, 1.98049847E-05,
     *  1.91953655E-05,
     *  2.76900391E-05, 2.65932928E-05, 2.55790319E-05, 2.46385543E-05,
     *  2.37643005E-05, 2.29496732E-05, 2.21888918E-05, 2.14768713E-05,
     *  2.08091232E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  3.03848325E-05, 2.91519883E-05, 2.80144261E-05, 2.69619100E-05,
     *  2.59855683E-05, 2.50776767E-05, 2.42314816E-05, 2.34410556E-05,
     *  2.27011775E-05,
     *  3.36130099E-05, 3.22096059E-05, 3.09178043E-05, 2.97253737E-05,
     *  2.86217398E-05, 2.75977190E-05, 2.66453019E-05, 2.57574759E-05,
     *  2.49280786E-05,
     *  3.74926758E-05, 3.58747327E-05, 3.43893554E-05, 3.30216969E-05,
     *  3.17589573E-05, 3.05900515E-05, 2.95053376E-05, 2.84963961E-05,
     *  2.75558471E-05,
     *  4.21629504E-05, 4.02743286E-05, 3.85453718E-05, 3.69577792E-05,
     *  3.54958228E-05, 3.41459222E-05, 3.28963003E-05, 3.17367020E-05,
     *  3.06581633E-05,
     *  4.77787869E-05, 4.55481392E-05, 4.35123631E-05, 4.16485707E-05,
     *  3.99371568E-05, 3.83612490E-05, 3.69062612E-05, 3.55595312E-05,
     *  3.43100232E-05,
     *  5.44932566E-05, 5.18310292E-05, 4.94095380E-05, 4.71997732E-05,
     *  4.51769762E-05, 4.33199133E-05, 4.16102906E-05, 4.00322783E-05,
     *  3.85721239E-05,
     *  6.24138487E-05, 5.92106085E-05, 5.63077706E-05, 5.36681464E-05,
     *  5.12601203E-05, 4.90566796E-05, 4.70346357E-05, 4.51739942E-05,
     *  4.34574419E-05,
     *  7.15088674E-05, 6.76379617E-05, 6.41444214E-05, 6.09801798E-05,
     *  5.81045458E-05, 5.54828946E-05, 5.30856195E-05, 5.08872883E-05,
     *  4.88659594E-05,
     *  8.14268674E-05, 7.67577268E-05, 7.25631573E-05, 6.87808402E-05,
     *  6.53582645E-05, 6.22509480E-05, 5.94210190E-05, 5.68360808E-05,
     *  5.44682949E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  9.11882167E-05, 8.56219350E-05, 8.06477439E-05, 7.61852707E-05,
     *  7.21671467E-05, 6.85365906E-05, 6.52454939E-05, 6.22528951E-05,
     *  5.95237544E-05,
     *  9.87567698E-05, 9.23011982E-05, 8.65678081E-05, 8.14548861E-05,
     *  7.68776907E-05, 7.27652137E-05, 6.90576307E-05, 6.57042800E-05,
     *  6.26620504E-05,
     *  1.00708218E-04, 9.36056863E-05, 8.73441104E-05, 8.17999659E-05,
     *  7.68710822E-05, 7.24724422E-05, 6.85328999E-05, 6.49925970E-05,
     *  6.18009149E-05,
     *  9.27173801E-05, 8.55955362E-05, 7.93735131E-05, 7.39124875E-05,
     *  6.90986594E-05, 6.48381506E-05, 6.10530536E-05, 5.76783487E-05,
     *  5.46594804E-05,
     *  7.21437683E-05, 6.60384694E-05, 6.07650095E-05, 5.61872936E-05,
     *  5.21950324E-05, 4.86982476E-05, 4.56230643E-05, 4.29084635E-05,
     *  4.05037574E-05,
     *  4.28347861E-05, 3.87960086E-05, 3.53588644E-05, 3.24176345E-05,
     *  2.98879360E-05, 2.77019271E-05, 2.58046895E-05, 2.41514777E-05,
     *  2.27056090E-05,
     *  1.67226160E-05, 1.49777552E-05, 1.35229583E-05, 1.23025761E-05,
     *  1.12730957E-05, 1.04002203E-05, 9.65671135E-06, 9.02078013E-06,
     *  8.47487817E-06,
     *  3.81966469E-06, 3.45359789E-06, 3.15935493E-06, 2.92157274E-06,
     *  2.72857890E-06, 2.57142324E-06, 2.44318293E-06, 2.33845880E-06,
     *  2.25300683E-06,
     *  1.05996014E-06, 1.05426651E-06, 1.05429657E-06, 1.05862942E-06,
     *  1.06623368E-06, 1.07635246E-06, 1.08842441E-06, 1.10202898E-06,
     *  1.11684797E-06/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.08257570E-06, 1.10343206E-06, 1.11923653E-06, 1.13500573E-06,
     *  1.15074315E-06, 1.16645167E-06, 1.18213360E-06, 1.19779078E-06,
     *  1.21342464E-06,
     *  1.08304087E-06, 1.10389142E-06, 1.11969157E-06, 1.13545651E-06,
     *  1.15118975E-06, 1.16689416E-06, 1.18257205E-06, 1.19822526E-06,
     *  1.21385521E-06,
     *  1.08359338E-06, 1.10443696E-06, 1.12023191E-06, 1.13599174E-06,
     *  1.15171997E-06, 1.16741946E-06, 1.18309252E-06, 1.19874097E-06,
     *  1.21436625E-06,
     *  1.08424407E-06, 1.10507931E-06, 1.12086807E-06, 1.13662183E-06,
     *  1.15234409E-06, 1.16803772E-06, 1.18370502E-06, 1.19934782E-06,
     *  1.21496754E-06,
     *  1.08500449E-06, 1.10582985E-06, 1.12161127E-06, 1.13735783E-06,
     *  1.15307302E-06, 1.16875971E-06, 1.18442021E-06, 1.20005633E-06,
     *  1.21566949E-06,
     *  1.08588703E-06, 1.10670072E-06, 1.12247347E-06, 1.13821154E-06,
     *  1.15391841E-06, 1.16959693E-06, 1.18524942E-06, 1.20087769E-06,
     *  1.21648314E-06,
     *  1.08690496E-06, 1.10770490E-06, 1.12346746E-06, 1.13919555E-06,
     *  1.15489265E-06, 1.17056160E-06, 1.18620470E-06, 1.20182377E-06,
     *  1.21742020E-06,
     *  1.08807253E-06, 1.10885633E-06, 1.12460694E-06, 1.14032333E-06,
     *  1.15600899E-06, 1.17166675E-06, 1.18729889E-06, 1.20290723E-06,
     *  1.21849315E-06,
     *  1.08940515E-06, 1.11017001E-06, 1.12590662E-06, 1.14160935E-06,
     *  1.15728165E-06, 1.17292634E-06, 1.18854572E-06, 1.20414156E-06,
     *  1.21971525E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.09091954E-06, 1.11166219E-06, 1.12738242E-06, 1.14306918E-06,
     *  1.15872589E-06, 1.17435538E-06, 1.18995989E-06, 1.20554121E-06,
     *  1.22110071E-06,
     *  1.09263396E-06, 1.11335057E-06, 1.12905163E-06, 1.14471972E-06,
     *  1.16035827E-06, 1.17597004E-06, 1.19155727E-06, 1.20712174E-06,
     *  1.22266478E-06,
     *  1.09456854E-06, 1.11525455E-06, 1.13093315E-06, 1.14657943E-06,
     *  1.16219677E-06, 1.17778790E-06, 1.19335505E-06, 1.20889995E-06,
     *  1.22442391E-06,
     *  1.09674567E-06, 1.11739563E-06, 1.13304787E-06, 1.14866859E-06,
     *  1.16426114E-06, 1.17982821E-06, 1.19537198E-06, 1.21089414E-06,
     *  1.22639598E-06,
     *  1.09919050E-06, 1.11979784E-06, 1.13541900E-06, 1.15100970E-06,
     *  1.16657321E-06, 1.18211216E-06, 1.19762867E-06, 1.21312437E-06,
     *  1.22860052E-06,
     *  1.10193164E-06, 1.12248834E-06, 1.13807273E-06, 1.15362802E-06,
     *  1.16915737E-06, 1.18466335E-06, 1.20014797E-06, 1.21561282E-06,
     *  1.23105908E-06,
     *  1.10500214E-06, 1.12549824E-06, 1.14103886E-06, 1.15655216E-06,
     *  1.17204117E-06, 1.18750831E-06, 1.20295551E-06, 1.21838424E-06,
     *  1.23379560E-06,
     *  1.10844072E-06, 1.12886374E-06, 1.14435186E-06, 1.15981504E-06,
     *  1.17525609E-06, 1.19067726E-06, 1.20608030E-06, 1.22146656E-06,
     *  1.23683700E-06,
     *  1.11229370E-06, 1.13262763E-06, 1.14805222E-06, 1.16345506E-06,
     *  1.17883866E-06, 1.19420500E-06, 1.20955562E-06, 1.22489164E-06,
     *  1.24021387E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.11661761E-06, 1.13684156E-06, 1.15218836E-06, 1.16751781E-06,
     *  1.18283194E-06, 1.19813235E-06, 1.21342022E-06, 1.22869640E-06,
     *  1.24396143E-06,
     *  1.12148329E-06, 1.14156926E-06, 1.15681946E-06, 1.17205848E-06,
     *  1.18728762E-06, 1.20250788E-06, 1.21771994E-06, 1.23292420E-06,
     *  1.24812083E-06,
     *  1.12559880E-06, 1.14555483E-06, 1.16071503E-06, 1.17587048E-06,
     *  1.19102167E-06, 1.20616890E-06, 1.22131229E-06, 1.23645178E-06,
     *  1.25158712E-06,
     *  1.13013093E-06, 1.14992798E-06, 1.16497932E-06, 1.18003455E-06,
     *  1.19509296E-06, 1.21015388E-06, 1.22521661E-06, 1.24028044E-06,
     *  1.25534455E-06,
     *  1.13514553E-06, 1.15474468E-06, 1.16966235E-06, 1.18459578E-06,
     *  1.19954244E-06, 1.21450024E-06, 1.22946731E-06, 1.24444197E-06,
     *  1.25942266E-06,
     *  1.14072956E-06, 1.16007696E-06, 1.17482746E-06, 1.18961044E-06,
     *  1.20442058E-06, 1.21925359E-06, 1.23410589E-06, 1.24897441E-06,
     *  1.26385644E-06,
     *  1.14700227E-06, 1.16602054E-06, 1.18055715E-06, 1.19515057E-06,
     *  1.20979098E-06, 1.22447066E-06, 1.23918337E-06, 1.25392395E-06,
     *  1.26868805E-06,
     *  1.15413549E-06, 1.17270774E-06, 1.18696256E-06, 1.20131115E-06,
     *  1.21573597E-06, 1.23022365E-06, 1.24476375E-06, 1.25934787E-06,
     *  1.27396911E-06,
     *  1.16239376E-06, 1.18033110E-06, 1.19420008E-06, 1.20822211E-06,
     *  1.22236552E-06, 1.23660713E-06, 1.25092942E-06, 1.26531872E-06,
     *  1.27976417E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.17222470E-06, 1.18919078E-06, 1.20250250E-06, 1.21606979E-06,
     *  1.22983263E-06, 1.24374930E-06, 1.25778961E-06, 1.27193096E-06,
     *  1.28615589E-06,
     *  1.18450840E-06, 1.19980412E-06, 1.21224438E-06, 1.22513871E-06,
     *  1.23836134E-06, 1.25183164E-06, 1.26549475E-06, 1.27931156E-06,
     *  1.29325314E-06,
     *  1.20155124E-06, 1.21321922E-06, 1.22410290E-06, 1.23590350E-06,
     *  1.24830362E-06, 1.26112624E-06, 1.27426197E-06, 1.28763827E-06,
     *  1.30120443E-06,
     *  1.40054444E-06, 1.23237036E-06, 1.23957140E-06, 1.24927272E-06,
     *  1.26027176E-06, 1.27207457E-06, 1.28442536E-06, 1.29717329E-06,
     *  1.31022151E-06,
     *  1.64164444E-06, 1.44174444E-06, 1.26386801E-06, 1.26748438E-06,
     *  1.27552254E-06, 1.28548327E-06, 1.29654742E-06, 1.30833198E-06,
     *  1.32062422E-06,
     *  1.90844444E-06, 1.69164444E-06, 1.51114444E-06, 1.30261982E-06,
     *  1.29766519E-06, 1.30316037E-06, 1.31171831E-06, 1.32184429E-06,
     *  1.33293620E-06,
     *  2.19614444E-06, 1.97234444E-06, 1.79914444E-06, 1.62974444E-06,
     *  1.50374444E-06, 1.33168867E-06, 1.33268053E-06, 1.33923077E-06,
     *  1.34812545E-06,
     *  2.50054444E-06, 2.27084444E-06, 2.09734444E-06, 1.92794444E-06,
     *  1.76664444E-06, 1.58694444E-06, 1.37593047E-06, 1.36498807E-06,
     *  1.36840086E-06,
     *  2.81944444E-06, 2.58334444E-06, 2.40614444E-06, 2.23204444E-06,
     *  2.06054444E-06, 1.88574444E-06, 1.71314444E-06, 1.58164444E-06,
     *  1.40219597E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  3.15234444E-06, 2.90924444E-06, 2.72724444E-06, 2.54834444E-06,
     *  2.37164444E-06, 2.19594444E-06, 2.02314444E-06, 1.85704444E-06,
     *  1.67154444E-06,
     *  3.49914444E-06, 3.24854444E-06, 3.06144444E-06, 2.87764444E-06,
     *  2.69644444E-06, 2.51724444E-06, 2.34004444E-06, 2.16434444E-06,
     *  1.98434444E-06,
     *  3.85994444E-06, 3.60164444E-06, 3.40914444E-06, 3.22034444E-06,
     *  3.03454444E-06, 2.85114444E-06, 2.66974444E-06, 2.48954444E-06,
     *  2.30924444E-06,
     *  4.23504444E-06, 3.96874444E-06, 3.77054444E-06, 3.57654444E-06,
     *  3.38604444E-06, 3.19834444E-06, 3.01284444E-06, 2.82894444E-06,
     *  2.64604444E-06,
     *  4.76954444E-06, 4.49204444E-06, 4.28594444E-06, 4.08464444E-06,
     *  3.88754444E-06, 3.69374444E-06, 3.50264444E-06, 3.31364444E-06,
     *  3.12634444E-06,
     *  5.33184444E-06, 5.04254444E-06, 4.82824444E-06, 4.61944444E-06,
     *  4.41534444E-06, 4.21524444E-06, 4.01834444E-06, 3.82414444E-06,
     *  3.63204444E-06,
     *  5.92254444E-06, 5.62094444E-06, 5.39794444E-06, 5.18134444E-06,
     *  4.97014444E-06, 4.76344444E-06, 4.56064444E-06, 4.36094444E-06,
     *  4.16384444E-06,
     *  6.54184444E-06, 6.22754444E-06, 5.99574444E-06, 5.77094444E-06,
     *  5.55234444E-06, 5.33894444E-06, 5.12984444E-06, 4.92454444E-06,
     *  4.72224444E-06,
     *  7.18994444E-06, 6.86274444E-06, 6.62174444E-06, 6.38874444E-06,
     *  6.16244444E-06, 5.94204444E-06, 5.72674444E-06, 5.51564444E-06,
     *  5.30804444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  7.86704444E-06, 7.52664444E-06, 7.27634444E-06, 7.03484444E-06,
     *  6.80084444E-06, 6.57344444E-06, 6.35164444E-06, 6.13454444E-06,
     *  5.92154444E-06,
     *  8.57284444E-06, 8.21924444E-06, 7.95964444E-06, 7.70964444E-06,
     *  7.46784444E-06, 7.23334444E-06, 7.00494444E-06, 6.78194444E-06,
     *  6.56354444E-06,
     *  9.30704444E-06, 8.94024444E-06, 8.67154444E-06, 8.41314444E-06,
     *  8.16364444E-06, 7.92204444E-06, 7.68714444E-06, 7.45824444E-06,
     *  7.23444444E-06,
     *  1.00694444E-05, 9.68964444E-06, 9.41204444E-06, 9.14544444E-06,
     *  8.88844444E-06, 8.63984444E-06, 8.39864444E-06, 8.16384444E-06,
     *  7.93474444E-06,
     *  1.08584444E-05, 1.04664444E-05, 1.01814444E-05, 9.90664444E-06,
     *  9.64254444E-06, 9.38734444E-06, 9.13994444E-06, 8.89954444E-06,
     *  8.66514444E-06,
     *  1.16744444E-05, 1.12724444E-05, 1.09784444E-05, 1.06974444E-05,
     *  1.04264444E-05, 1.01654444E-05, 9.91194444E-06, 9.66604444E-06,
     *  9.42674444E-06,
     *  1.23434444E-05, 1.19334444E-05, 1.16354444E-05, 1.13494444E-05,
     *  1.10734444E-05, 1.08074444E-05, 1.05504444E-05, 1.03004444E-05,
     *  1.00574444E-05,
     *  1.30234444E-05, 1.26094444E-05, 1.23084444E-05, 1.20184444E-05,
     *  1.17394444E-05, 1.14694444E-05, 1.12084444E-05, 1.09554444E-05,
     *  1.07084444E-05,
     *  1.37181556E-05, 1.33035554E-05, 1.30014029E-05, 1.27096195E-05,
     *  1.24275283E-05, 1.21544986E-05, 1.18899415E-05, 1.16333054E-05,
     *  1.13840724E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.37442591E-05, 1.33291755E-05, 1.30266942E-05, 1.27346142E-05,
     *  1.24522575E-05, 1.21789929E-05, 1.19142306E-05, 1.16574189E-05,
     *  1.14080396E-05,
     *  1.38598803E-05, 1.34426171E-05, 1.31386499E-05, 1.28452251E-05,
     *  1.25616605E-05, 1.22873212E-05, 1.20216147E-05, 1.17639874E-05,
     *  1.15139202E-05,
     *  1.40495694E-05, 1.36286011E-05, 1.33220950E-05, 1.30263598E-05,
     *  1.27407053E-05, 1.24644899E-05, 1.21971159E-05, 1.19380252E-05,
     *  1.16866963E-05,
     *  1.42452268E-05, 1.38202790E-05, 1.35110311E-05, 1.32127867E-05,
     *  1.29248462E-05, 1.26465603E-05, 1.23773246E-05, 1.21165759E-05,
     *  1.18637883E-05,
     *  1.51217022E-05, 1.46772230E-05, 1.43543815E-05, 1.40435620E-05,
     *  1.37440161E-05, 1.34550511E-05, 1.31760247E-05, 1.29063404E-05,
     *  1.26454437E-05,
     *  1.61254775E-05, 1.56558540E-05, 1.53153388E-05, 1.49880039E-05,
     *  1.46730343E-05, 1.43696770E-05, 1.40772352E-05, 1.37950633E-05,
     *  1.35225622E-05,
     *  1.72818478E-05, 1.67804359E-05, 1.64174583E-05, 1.60690208E-05,
     *  1.57342225E-05, 1.54122320E-05, 1.51022810E-05, 1.48036586E-05,
     *  1.45157063E-05,
     *  1.86215071E-05, 1.80803179E-05, 1.76891542E-05, 1.73141629E-05,
     *  1.69543338E-05, 1.66087357E-05, 1.62765093E-05, 1.59568602E-05,
     *  1.56490535E-05,
     *  2.01816722E-05, 1.95909870E-05, 1.91647066E-05, 1.87565887E-05,
     *  1.83654848E-05, 1.79903374E-05, 1.76301720E-05, 1.72840887E-05,
     *  1.69512559E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.20072331E-05, 2.13551315E-05, 2.08852655E-05, 2.04360165E-05,
     *  2.00060608E-05, 1.95941811E-05, 1.91992567E-05, 1.88202545E-05,
     *  1.84562207E-05,
     *  2.41516760E-05, 2.34234611E-05, 2.28996033E-05, 2.23994175E-05,
     *  2.19213563E-05, 2.14639993E-05, 2.10260404E-05, 2.06062772E-05,
     *  2.02036009E-05,
     *  2.66771990E-05, 2.58547231E-05, 2.52640668E-05, 2.47009111E-05,
     *  2.41634227E-05, 2.36499211E-05, 2.31588636E-05, 2.26888319E-05,
     *  2.22385202E-05,
     *  2.96528200E-05, 2.87137497E-05, 2.80405911E-05, 2.73997566E-05,
     *  2.67890447E-05, 2.62064409E-05, 2.56500988E-05, 2.51183236E-05,
     *  2.46095574E-05,
     *  3.31480831E-05, 3.20652357E-05, 3.12905422E-05, 3.05542673E-05,
     *  2.98537337E-05, 2.91864961E-05, 2.85503170E-05, 2.79431462E-05,
     *  2.73631021E-05,
     *  3.72178324E-05, 3.59589044E-05, 3.50601817E-05, 3.42075738E-05,
     *  3.33977877E-05, 3.26278216E-05, 3.18949338E-05, 3.11966167E-05,
     *  3.05305731E-05,
     *  4.18699278E-05, 4.03983180E-05, 3.93502808E-05, 3.83580176E-05,
     *  3.74174408E-05, 3.65248320E-05, 3.56768019E-05, 3.48702566E-05,
     *  3.41023670E-05,
     *  4.70026250E-05, 4.52807542E-05, 4.40577959E-05, 4.29025454E-05,
     *  4.18099010E-05, 4.07752318E-05, 3.97943262E-05, 3.88633478E-05,
     *  3.79787959E-05,
     *  5.22936378E-05, 5.02912941E-05, 4.88735279E-05, 4.75377432E-05,
     *  4.62775751E-05, 4.50872602E-05, 4.39615700E-05, 4.28957527E-05,
     *  4.18854821E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  5.70279651E-05, 5.47395499E-05, 5.31250873E-05, 5.16086235E-05,
     *  5.01822979E-05, 4.88390126E-05, 4.75723458E-05, 4.63764771E-05,
     *  4.52461212E-05,
     *  5.98940865E-05, 5.73687429E-05, 5.55948170E-05, 5.39346612E-05,
     *  5.23788153E-05, 5.09187650E-05, 4.95468317E-05, 4.82560774E-05,
     *  4.70402209E-05,
     *  5.89148423E-05, 5.62976641E-05, 5.44689088E-05, 5.27651048E-05,
     *  5.11754359E-05, 4.96902056E-05, 4.83007028E-05, 4.69990858E-05,
     *  4.57782813E-05,
     *  5.19504407E-05, 4.95122422E-05, 4.78197425E-05, 4.62517404E-05,
     *  4.47969577E-05, 4.34453336E-05, 4.21878729E-05, 4.10165154E-05,
     *  3.99240240E-05,
     *  3.83666117E-05, 3.64614870E-05, 3.51501434E-05, 3.39440475E-05,
     *  3.28331569E-05, 3.18085693E-05, 3.08623740E-05, 2.99875254E-05,
     *  2.91777337E-05,
     *  2.14368347E-05, 2.03200721E-05, 1.95600010E-05, 1.88677474E-05,
     *  1.82364387E-05, 1.76600337E-05, 1.71332073E-05, 1.66512541E-05,
     *  1.62100062E-05,
     *  8.00478012E-06, 7.59888333E-06, 7.32741773E-06, 7.08398360E-06,
     *  6.86553065E-06, 6.66940716E-06, 6.49330132E-06, 6.33519205E-06,
     *  6.19330775E-06,
     *  2.18346607E-06, 2.12715600E-06, 2.09186863E-06, 2.06219100E-06,
     *  2.03745663E-06, 2.01709477E-06, 2.00061511E-06, 1.98759511E-06,
     *  1.97766963E-06,
     *  1.13263828E-06, 1.14921246E-06, 1.16224210E-06, 1.17558806E-06,
     *  1.18920723E-06, 1.20306337E-06, 1.21712589E-06, 1.23136883E-06,
     *  1.24577007E-06/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.22903622E-06, 1.24462627E-06, 1.26019529E-06, 1.27574352E-06,
     *  1.29127103E-06, 1.30677772E-06, 1.32226334E-06, 1.33772753E-06,
     *  1.35316984E-06,
     *  1.22946295E-06, 1.24504923E-06, 1.26061454E-06, 1.27615912E-06,
     *  1.29168304E-06, 1.30718619E-06, 1.32266833E-06, 1.33812910E-06,
     *  1.35356804E-06,
     *  1.22996940E-06, 1.24555116E-06, 1.26111203E-06, 1.27665224E-06,
     *  1.29217187E-06, 1.30767080E-06, 1.32314879E-06, 1.33860547E-06,
     *  1.35404039E-06,
     *  1.23056523E-06, 1.24614164E-06, 1.26169723E-06, 1.27723227E-06,
     *  1.29274680E-06, 1.30824073E-06, 1.32371379E-06, 1.33916563E-06,
     *  1.35459580E-06,
     *  1.23126074E-06, 1.24683082E-06, 1.26238020E-06, 1.27790913E-06,
     *  1.29341766E-06, 1.30890569E-06, 1.32437296E-06, 1.33981910E-06,
     *  1.35524366E-06,
     *  1.23206683E-06, 1.24762948E-06, 1.26317157E-06, 1.27869334E-06,
     *  1.29419484E-06, 1.30967595E-06, 1.32513643E-06, 1.34057591E-06,
     *  1.35599392E-06,
     *  1.23299504E-06, 1.24854902E-06, 1.26408259E-06, 1.27959601E-06,
     *  1.29508931E-06, 1.31056237E-06, 1.32601495E-06, 1.34144666E-06,
     *  1.35685703E-06,
     *  1.23405768E-06, 1.24960155E-06, 1.26512522E-06, 1.28062893E-06,
     *  1.29611270E-06, 1.31157642E-06, 1.32701982E-06, 1.34244252E-06,
     *  1.35784406E-06,
     *  1.23526781E-06, 1.25079996E-06, 1.26631214E-06, 1.28180459E-06,
     *  1.29727733E-06, 1.31273023E-06, 1.32816302E-06, 1.34357532E-06,
     *  1.35896665E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.23663939E-06, 1.25215795E-06, 1.26765685E-06, 1.28313628E-06,
     *  1.29859628E-06, 1.31403670E-06, 1.32945726E-06, 1.34485756E-06,
     *  1.36023713E-06,
     *  1.23818738E-06, 1.25369024E-06, 1.26917378E-06, 1.28463820E-06,
     *  1.30008350E-06, 1.31550954E-06, 1.33091602E-06, 1.34630254E-06,
     *  1.36166860E-06,
     *  1.23992791E-06, 1.25541261E-06, 1.27087843E-06, 1.28632553E-06,
     *  1.30175391E-06, 1.31716340E-06, 1.33255370E-06, 1.34792439E-06,
     *  1.36327496E-06,
     *  1.24187844E-06, 1.25734215E-06, 1.27278750E-06, 1.28821464E-06,
     *  1.30362355E-06, 1.31901402E-06, 1.33438574E-06, 1.34973827E-06,
     *  1.36507108E-06,
     *  1.24405802E-06, 1.25949745E-06, 1.27491916E-06, 1.29032328E-06,
     *  1.30570975E-06, 1.32107836E-06, 1.33642874E-06, 1.35176044E-06,
     *  1.36707291E-06,
     *  1.24648758E-06, 1.26189887E-06, 1.27729324E-06, 1.29267079E-06,
     *  1.30803141E-06, 1.32337484E-06, 1.33870070E-06, 1.35400851E-06,
     *  1.36929768E-06,
     *  1.24919033E-06, 1.26456893E-06, 1.27993162E-06, 1.29527842E-06,
     *  1.31060919E-06, 1.32592361E-06, 1.34122127E-06, 1.35650163E-06,
     *  1.37176408E-06,
     *  1.25219227E-06, 1.26753275E-06, 1.28285859E-06, 1.29816974E-06,
     *  1.31346595E-06, 1.32874687E-06, 1.34401202E-06, 1.35926080E-06,
     *  1.37449256E-06,
     *  1.25552279E-06, 1.27081865E-06, 1.28610148E-06, 1.30137110E-06,
     *  1.31662719E-06, 1.33186930E-06, 1.34709686E-06, 1.36230922E-06,
     *  1.37750564E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.25921559E-06, 1.27445892E-06, 1.28969127E-06, 1.30491232E-06,
     *  1.32012162E-06, 1.33531859E-06, 1.35050255E-06, 1.36567276E-06,
     *  1.38082838E-06,
     *  1.26330979E-06, 1.27849084E-06, 1.29366359E-06, 1.30882751E-06,
     *  1.32398195E-06, 1.33912616E-06, 1.35425932E-06, 1.36938054E-06,
     *  1.38448887E-06,
     *  1.26671793E-06, 1.28184367E-06, 1.29696370E-06, 1.31207726E-06,
     *  1.32718351E-06, 1.34228152E-06, 1.35737033E-06, 1.37244890E-06,
     *  1.38751618E-06,
     *  1.27040810E-06, 1.28547015E-06, 1.30052969E-06, 1.31558569E-06,
     *  1.33063704E-06, 1.34568260E-06, 1.36072118E-06, 1.37575160E-06,
     *  1.39077263E-06,
     *  1.27440784E-06, 1.28939603E-06, 1.30438577E-06, 1.31937561E-06,
     *  1.33436410E-06, 1.34934980E-06, 1.36433127E-06, 1.37930708E-06,
     *  1.39427582E-06,
     *  1.27874954E-06, 1.29365144E-06, 1.30856004E-06, 1.32347334E-06,
     *  1.33838942E-06, 1.35330645E-06, 1.36822262E-06, 1.38313623E-06,
     *  1.39804559E-06,
     *  1.28347186E-06, 1.29827202E-06, 1.31308553E-06, 1.32790960E-06,
     *  1.34274170E-06, 1.35757942E-06, 1.37242053E-06, 1.38726289E-06,
     *  1.40210447E-06,
     *  1.28862168E-06, 1.30330061E-06, 1.31800157E-06, 1.33272072E-06,
     *  1.34745461E-06, 1.36220010E-06, 1.37695430E-06, 1.39171454E-06,
     *  1.40647833E-06,
     *  1.29425691E-06, 1.30878954E-06, 1.32335579E-06, 1.33795028E-06,
     *  1.35256826E-06, 1.36720553E-06, 1.38185834E-06, 1.39652325E-06,
     *  1.41119713E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.30045063E-06, 1.31480401E-06, 1.32920685E-06, 1.34365140E-06,
     *  1.35813106E-06, 1.37264011E-06, 1.38717352E-06, 1.40172683E-06,
     *  1.41629603E-06,
     *  1.30729743E-06, 1.32142716E-06, 1.33562848E-06, 1.34989007E-06,
     *  1.36420251E-06, 1.37855782E-06, 1.39294915E-06, 1.40737054E-06,
     *  1.42181676E-06,
     *  1.31492355E-06, 1.32876781E-06, 1.34271567E-06, 1.35675007E-06,
     *  1.37085717E-06, 1.38502556E-06, 1.39924566E-06, 1.41350933E-06,
     *  1.42780954E-06,
     *  1.32350390E-06, 1.33697320E-06, 1.35059433E-06, 1.36434048E-06,
     *  1.37819063E-06, 1.39212792E-06, 1.40613855E-06, 1.42021109E-06,
     *  1.43433587E-06,
     *  1.33329287E-06, 1.34625087E-06, 1.35943731E-06, 1.37280778E-06,
     *  1.38632882E-06, 1.39997449E-06, 1.41372423E-06, 1.42756141E-06,
     *  1.44147232E-06,
     *  1.34468501E-06, 1.35690931E-06, 1.36949284E-06, 1.38235636E-06,
     *  1.39544324E-06, 1.40871149E-06, 1.42212901E-06, 1.43567065E-06,
     *  1.44931630E-06,
     *  1.35835123E-06, 1.36944141E-06, 1.38113885E-06, 1.39328564E-06,
     *  1.40577733E-06, 1.41854100E-06, 1.43152359E-06, 1.44468515E-06,
     *  1.45799480E-06,
     *  1.37560910E-06, 1.38472288E-06, 1.39499992E-06, 1.40606395E-06,
     *  1.41769568E-06, 1.42975530E-06, 1.44214781E-06, 1.45480549E-06,
     *  1.46767828E-06,
     *  1.39985002E-06, 1.40460632E-06, 1.41224452E-06, 1.42149564E-06,
     *  1.43178604E-06, 1.44280295E-06, 1.45435557E-06, 1.46631835E-06,
     *  1.47860394E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.45479766E-06, 1.43474528E-06, 1.43558889E-06, 1.44118179E-06,
     *  1.44910394E-06, 1.45843211E-06, 1.46870504E-06, 1.47965633E-06,
     *  1.49111720E-06,
     *  1.80554444E-06, 1.66594444E-06, 1.47594636E-06, 1.46933971E-06,
     *  1.47191673E-06, 1.47805891E-06, 1.48616413E-06, 1.49552272E-06,
     *  1.50575225E-06,
     *  2.13104444E-06, 1.95844444E-06, 1.76574444E-06, 1.54421866E-06,
     *  1.50736196E-06, 1.50503410E-06, 1.50868403E-06, 1.51519334E-06,
     *  1.52340777E-06,
     *  2.46444444E-06, 2.28354444E-06, 2.09694444E-06, 1.91114444E-06,
     *  1.76514444E-06, 1.55350914E-06, 1.54151484E-06, 1.54144684E-06,
     *  1.54580266E-06,
     *  2.94024444E-06, 2.75494444E-06, 2.56934444E-06, 2.38664444E-06,
     *  2.21324444E-06, 2.03064444E-06, 1.87154444E-06, 1.61051199E-06,
     *  1.59276237E-06,
     *  3.44154444E-06, 3.25234444E-06, 3.06424444E-06, 2.87814444E-06,
     *  2.69464444E-06, 2.50924444E-06, 2.32394444E-06, 2.11904444E-06,
     *  1.94634444E-06,
     *  3.96874444E-06, 3.77544444E-06, 3.58354444E-06, 3.39294444E-06,
     *  3.20324444E-06, 3.01264444E-06, 2.81984444E-06, 2.62114444E-06,
     *  2.42384444E-06,
     *  4.52254444E-06, 4.32474444E-06, 4.12864444E-06, 3.93364444E-06,
     *  3.73924444E-06, 3.54414444E-06, 3.34724444E-06, 3.14734444E-06,
     *  2.94524444E-06,
     *  5.10334444E-06, 4.90114444E-06, 4.70064444E-06, 4.50154444E-06,
     *  4.30294444E-06, 4.10414444E-06, 3.90414444E-06, 3.70224444E-06,
     *  3.49814444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  5.71194444E-06, 5.50514444E-06, 5.30054444E-06, 5.09744444E-06,
     *  4.89524444E-06, 4.69314444E-06, 4.49054444E-06, 4.28674444E-06,
     *  4.08114444E-06,
     *  6.34894444E-06, 6.13764444E-06, 5.92884444E-06, 5.72204444E-06,
     *  5.51654444E-06, 5.31164444E-06, 5.10674444E-06, 4.90114444E-06,
     *  4.69434444E-06,
     *  7.01494444E-06, 6.79914444E-06, 6.58634444E-06, 6.37604444E-06,
     *  6.16754444E-06, 5.96014444E-06, 5.75324444E-06, 5.54624444E-06,
     *  5.33864444E-06,
     *  7.71044444E-06, 7.49034444E-06, 7.27374444E-06, 7.06014444E-06,
     *  6.84884444E-06, 6.63934444E-06, 6.43084444E-06, 6.22284444E-06,
     *  6.01474444E-06,
     *  8.43624444E-06, 8.21194444E-06, 7.99184444E-06, 7.77514444E-06,
     *  7.56144444E-06, 7.34994444E-06, 7.14034444E-06, 6.93184444E-06,
     *  6.72384444E-06,
     *  9.19334444E-06, 8.96514444E-06, 8.74154444E-06, 8.52214444E-06,
     *  8.30624444E-06, 8.09334444E-06, 7.88294444E-06, 7.67444444E-06,
     *  7.46724444E-06,
     *  9.82074444E-06, 9.58964444E-06, 9.36374444E-06, 9.14234444E-06,
     *  8.92504444E-06, 8.71124444E-06, 8.50064444E-06, 8.29264444E-06,
     *  8.08664444E-06,
     *  1.04694444E-05, 1.02354444E-05, 1.00074444E-05, 9.78424444E-06,
     *  9.56594444E-06, 9.35174444E-06, 9.14134444E-06, 8.93424444E-06,
     *  8.73004444E-06,
     *  1.11417549E-05, 1.09058925E-05, 1.06760486E-05, 1.04518078E-05,
     *  1.02327731E-05, 1.00185632E-05, 9.80881000E-06, 9.60315572E-06,
     *  9.40125030E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.11656054E-05, 1.09296559E-05, 1.06997552E-05, 1.04754885E-05,
     *  1.02564600E-05, 1.00422898E-05, 9.83261146E-06, 9.62706949E-06,
     *  9.42531649E-06,
     *  1.12709254E-05, 1.10345436E-05, 1.08043404E-05, 1.05799040E-05,
     *  1.03608425E-05, 1.01467811E-05, 9.93736019E-06, 9.73223267E-06,
     *  9.53106153E-06,
     *  1.14426397E-05, 1.12053957E-05, 1.09745313E-05, 1.07496372E-05,
     *  1.05303256E-05, 1.03162278E-05, 1.01069919E-05, 9.90228079E-06,
     *  9.70176990E-06,
     *  1.16184695E-05, 1.13801581E-05, 1.11484204E-05, 1.09228477E-05,
     *  1.07030545E-05, 1.04886752E-05, 1.02793630E-05, 1.00747872E-05,
     *  9.87463186E-06,
     *  1.23928181E-05, 1.21479821E-05, 1.19104859E-05, 1.16799091E-05,
     *  1.14558578E-05, 1.12379628E-05, 1.10258771E-05, 1.08192746E-05,
     *  1.06178479E-05,
     *  1.32591754E-05, 1.30043855E-05, 1.27577106E-05, 1.25187015E-05,
     *  1.22869391E-05, 1.20620318E-05, 1.18436133E-05, 1.16313408E-05,
     *  1.14248931E-05,
     *  1.42378131E-05, 1.39694119E-05, 1.37099753E-05, 1.34590126E-05,
     *  1.32160665E-05, 1.29807108E-05, 1.27525474E-05, 1.25312044E-05,
     *  1.23163342E-05,
     *  1.53524083E-05, 1.50662930E-05, 1.47901213E-05, 1.45233479E-05,
     *  1.42654655E-05, 1.40160015E-05, 1.37745154E-05, 1.35405959E-05,
     *  1.33138587E-05,
     *  1.66309040E-05, 1.63223200E-05, 1.60248424E-05, 1.57378570E-05,
     *  1.54607926E-05, 1.51931179E-05, 1.49343377E-05, 1.46839905E-05,
     *  1.44416452E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.81062737E-05, 1.77695975E-05, 1.74454361E-05, 1.71330880E-05,
     *  1.68319019E-05, 1.65412721E-05, 1.62606349E-05, 1.59894653E-05,
     *  1.57272733E-05,
     *  1.98169883E-05, 1.94454930E-05, 1.90882397E-05, 1.87444168E-05,
     *  1.84132717E-05, 1.80941053E-05, 1.77862676E-05, 1.74891535E-05,
     *  1.72021995E-05,
     *  2.18067246E-05, 2.13923338E-05, 2.09943207E-05, 2.06117344E-05,
     *  2.02436941E-05, 1.98893826E-05, 1.95480410E-05, 1.92189637E-05,
     *  1.89014938E-05,
     *  2.41223659E-05, 2.36554271E-05, 2.32075205E-05, 2.27775184E-05,
     *  2.23643769E-05, 2.19671292E-05, 2.15848782E-05, 2.12167911E-05,
     *  2.08620935E-05,
     *  2.68084553E-05, 2.62776139E-05, 2.57691111E-05, 2.52815930E-05,
     *  2.48138084E-05, 2.43646000E-05, 2.39328955E-05, 2.35177007E-05,
     *  2.31180924E-05,
     *  2.98946950E-05, 2.92870457E-05, 2.87058429E-05, 2.81494447E-05,
     *  2.76163359E-05, 2.71051170E-05, 2.66144935E-05, 2.61432664E-05,
     *  2.56903245E-05,
     *  3.33705422E-05, 3.26724058E-05, 3.20057750E-05, 3.13686421E-05,
     *  3.07591576E-05, 3.01756160E-05, 2.96164423E-05, 2.90801800E-05,
     *  2.85654813E-05,
     *  3.71374707E-05, 3.63364436E-05, 3.55730292E-05, 3.48447626E-05,
     *  3.41493772E-05, 3.34847863E-05, 3.28490667E-05, 3.22404427E-05,
     *  3.16572737E-05,
     *  4.09268134E-05, 4.00161430E-05, 3.91501746E-05, 3.83258881E-05,
     *  3.75405124E-05, 3.67915013E-05, 3.60765125E-05, 3.53933877E-05,
     *  3.47401364E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  4.41764705E-05, 4.31631446E-05, 4.22021459E-05, 4.12898206E-05,
     *  4.04228236E-05, 3.95980886E-05, 3.88128003E-05, 3.80643710E-05,
     *  3.73504182E-05,
     *  4.58935658E-05, 4.48109365E-05, 4.37876231E-05, 4.28193322E-05,
     *  4.19021439E-05, 4.10324741E-05, 4.02070406E-05, 3.94228332E-05,
     *  3.86770880E-05,
     *  4.46318970E-05, 4.35541452E-05, 4.25397765E-05, 4.15840214E-05,
     *  4.06825389E-05, 3.98313722E-05, 3.90269083E-05, 3.82658439E-05,
     *  3.75451536E-05,
     *  3.89038868E-05, 3.79502334E-05, 3.70577611E-05, 3.62216715E-05,
     *  3.54376146E-05, 3.47016398E-05, 3.40101535E-05, 3.33598815E-05,
     *  3.27478354E-05,
     *  2.84273718E-05, 2.77313944E-05, 2.70852687E-05, 2.64849143E-05,
     *  2.59266504E-05, 2.54071508E-05, 2.49234039E-05, 2.44726782E-05,
     *  2.40524919E-05,
     *  1.58057624E-05, 1.54352288E-05, 1.50954673E-05, 1.47838513E-05,
     *  1.44980276E-05, 1.42358840E-05, 1.39955201E-05, 1.37752233E-05,
     *  1.35734468E-05,
     *  6.06609143E-06, 5.95217140E-06, 5.85033622E-06, 5.75951354E-06,
     *  5.67875199E-06, 5.60720567E-06, 5.54412090E-06, 5.48882478E-06,
     *  5.44071536E-06,
     *  1.97052223E-06, 1.96587798E-06, 1.96349745E-06, 1.96317162E-06,
     *  1.96471764E-06, 1.96797528E-06, 1.97280383E-06, 1.97907956E-06,
     *  1.98669353E-06,
     *  1.26031070E-06, 1.27497447E-06, 1.28974737E-06, 1.30461729E-06,
     *  1.31957373E-06, 1.33460754E-06, 1.34971077E-06, 1.36487647E-06,
     *  1.38009860E-06/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.36858974E-06, 1.38398663E-06, 1.39935986E-06, 1.41470876E-06,
     *  1.43559857E-06, 1.45643993E-06, 1.47723095E-06, 1.49796974E-06,
     *  1.51865441E-06,
     *  1.36898463E-06, 1.38437826E-06, 1.39974828E-06, 1.41509402E-06,
     *  1.43597959E-06, 1.45681681E-06, 1.47760378E-06, 1.49833859E-06,
     *  1.51901937E-06,
     *  1.36945302E-06, 1.38484276E-06, 1.40020896E-06, 1.41555093E-06,
     *  1.43643145E-06, 1.45726373E-06, 1.47804586E-06, 1.49877594E-06,
     *  1.51945208E-06,
     *  1.37000374E-06, 1.38538887E-06, 1.40075054E-06, 1.41608804E-06,
     *  1.43696260E-06, 1.45778904E-06, 1.47856545E-06, 1.49928993E-06,
     *  1.51996058E-06,
     *  1.37064610E-06, 1.38602581E-06, 1.40138214E-06, 1.41671441E-06,
     *  1.43758195E-06, 1.45840153E-06, 1.47917123E-06, 1.49988914E-06,
     *  1.52055336E-06,
     *  1.37138991E-06, 1.38676329E-06, 1.40211340E-06, 1.41743954E-06,
     *  1.43829889E-06, 1.45911046E-06, 1.47987233E-06, 1.50058258E-06,
     *  1.52123931E-06,
     *  1.37224553E-06, 1.38761155E-06, 1.40295441E-06, 1.41827344E-06,
     *  1.43912329E-06, 1.45992556E-06, 1.48067834E-06, 1.50137970E-06,
     *  1.52202774E-06,
     *  1.37322387E-06, 1.38858136E-06, 1.40391585E-06, 1.41922665E-06,
     *  1.44006550E-06, 1.46085703E-06, 1.48159932E-06, 1.50229042E-06,
     *  1.52292843E-06,
     *  1.37433644E-06, 1.38968409E-06, 1.40500893E-06, 1.42031024E-06,
     *  1.44113643E-06, 1.46191560E-06, 1.48264582E-06, 1.50332514E-06,
     *  1.52395162E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.37559540E-06, 1.39093174E-06, 1.40624547E-06, 1.42153589E-06,
     *  1.44234755E-06, 1.46311255E-06, 1.48382894E-06, 1.50449475E-06,
     *  1.52510805E-06,
     *  1.37701363E-06, 1.39233699E-06, 1.40763801E-06, 1.42291595E-06,
     *  1.44371097E-06, 1.46445976E-06, 1.48516034E-06, 1.50581073E-06,
     *  1.52640899E-06,
     *  1.37860482E-06, 1.39391333E-06, 1.40919978E-06, 1.42446346E-06,
     *  1.44523949E-06, 1.46596977E-06, 1.48665233E-06, 1.50728515E-06,
     *  1.52786628E-06,
     *  1.38038357E-06, 1.39567509E-06, 1.41094491E-06, 1.42619231E-06,
     *  1.44694666E-06, 1.46765587E-06, 1.48831791E-06, 1.50893077E-06,
     *  1.52949244E-06,
     *  1.38236554E-06, 1.39763763E-06, 1.41288847E-06, 1.42811729E-06,
     *  1.44884695E-06, 1.46953218E-06, 1.49017090E-06, 1.51076108E-06,
     *  1.53130069E-06,
     *  1.38456757E-06, 1.39981747E-06, 1.41504663E-06, 1.43025426E-06,
     *  1.45095581E-06, 1.47161376E-06, 1.49222600E-06, 1.51279046E-06,
     *  1.53330506E-06,
     *  1.38700793E-06, 1.40223245E-06, 1.41743685E-06, 1.43262033E-06,
     *  1.45328986E-06, 1.47391678E-06, 1.49449896E-06, 1.51503424E-06,
     *  1.53552052E-06,
     *  1.38970655E-06, 1.40490201E-06, 1.42007812E-06, 1.43523402E-06,
     *  1.45586705E-06, 1.47645868E-06, 1.49700670E-06, 1.51750890E-06,
     *  1.53796310E-06,
     *  1.39268534E-06, 1.40784747E-06, 1.42299117E-06, 1.43811556E-06,
     *  1.45870694E-06, 1.47925838E-06, 1.49976757E-06, 1.52023221E-06,
     *  1.54065007E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.39596855E-06, 1.41109237E-06, 1.42619889E-06, 1.44128716E-06,
     *  1.46183093E-06, 1.48233653E-06, 1.50280151E-06, 1.52322349E-06,
     *  1.54360014E-06,
     *  1.39958335E-06, 1.41466297E-06, 1.42972669E-06, 1.44477348E-06,
     *  1.46526269E-06, 1.48571587E-06, 1.50613044E-06, 1.52650387E-06,
     *  1.54683370E-06,
     *  1.40257108E-06, 1.41761249E-06, 1.43263930E-06, 1.44765040E-06,
     *  1.46809275E-06, 1.48850103E-06, 1.50887250E-06, 1.52920452E-06,
     *  1.54949450E-06,
     *  1.40578305E-06, 1.42078162E-06, 1.43576714E-06, 1.45073837E-06,
     *  1.47112851E-06, 1.49148687E-06, 1.51181055E-06, 1.53209672E-06,
     *  1.55234267E-06,
     *  1.40923608E-06, 1.42418648E-06, 1.43912564E-06, 1.45405223E-06,
     *  1.47438404E-06, 1.49468679E-06, 1.51495733E-06, 1.53519265E-06,
     *  1.55538985E-06,
     *  1.41294906E-06, 1.42784505E-06, 1.44273201E-06, 1.45760845E-06,
     *  1.47787491E-06, 1.49811550E-06, 1.51832683E-06, 1.53850562E-06,
     *  1.55864876E-06,
     *  1.41694334E-06, 1.43177763E-06, 1.44660558E-06, 1.46142545E-06,
     *  1.48161842E-06, 1.50178937E-06, 1.52193451E-06, 1.54205029E-06,
     *  1.56213333E-06,
     *  1.42124332E-06, 1.43600730E-06, 1.45076819E-06, 1.46552402E-06,
     *  1.48563403E-06, 1.50572662E-06, 1.52579757E-06, 1.54584291E-06,
     *  1.56585893E-06,
     *  1.42587711E-06, 1.44056051E-06, 1.45524484E-06, 1.46992776E-06,
     *  1.48994371E-06, 1.50994780E-06, 1.52993523E-06, 1.54990155E-06,
     *  1.56984263E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.43087751E-06, 1.44546794E-06, 1.46006429E-06, 1.47466377E-06,
     *  1.49457251E-06, 1.51447617E-06, 1.53436921E-06, 1.55424655E-06,
     *  1.57410351E-06,
     *  1.43628314E-06, 1.45076551E-06, 1.46526009E-06, 1.47976345E-06,
     *  1.49954927E-06, 1.51933835E-06, 1.53912418E-06, 1.55890086E-06,
     *  1.57866303E-06,
     *  1.44214018E-06, 1.45649585E-06, 1.47087175E-06, 1.48526357E-06,
     *  1.50490750E-06, 1.52456506E-06, 1.54422845E-06, 1.56389070E-06,
     *  1.58354555E-06,
     *  1.44850463E-06, 1.46271024E-06, 1.47694643E-06, 1.49120772E-06,
     *  1.51068660E-06, 1.53019213E-06, 1.54971480E-06, 1.56924622E-06,
     *  1.58877893E-06,
     *  1.45544551E-06, 1.46947126E-06, 1.48354126E-06, 1.49764826E-06,
     *  1.51693341E-06, 1.53626182E-06, 1.55562159E-06, 1.57500243E-06,
     *  1.59439532E-06,
     *  1.46304952E-06, 1.47685673E-06, 1.49072647E-06, 1.50464901E-06,
     *  1.52370445E-06, 1.54282457E-06, 1.56199420E-06, 1.58120045E-06,
     *  1.60043218E-06,
     *  1.47142807E-06, 1.48496524E-06, 1.49859009E-06, 1.51228912E-06,
     *  1.53106885E-06, 1.54994141E-06, 1.56888701E-06, 1.58788909E-06,
     *  1.60693365E-06,
     *  1.48072798E-06, 1.49392475E-06, 1.50724474E-06, 1.52066858E-06,
     *  1.53911269E-06, 1.55768736E-06, 1.57636605E-06, 1.59512704E-06,
     *  1.61395231E-06,
     *  1.49114899E-06, 1.50390594E-06, 1.51683812E-06, 1.52991658E-06,
     *  1.54794522E-06, 1.56615617E-06, 1.58451281E-06, 1.60298588E-06,
     *  1.62155158E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.50297350E-06, 1.51514424E-06, 1.52756968E-06, 1.54020443E-06,
     *  1.55770826E-06, 1.57546738E-06, 1.59342956E-06, 1.61155422E-06,
     *  1.62980913E-06,
     *  1.51662128E-06, 1.52797837E-06, 1.53971872E-06, 1.55176656E-06,
     *  1.56859087E-06, 1.58577689E-06, 1.60324724E-06, 1.62094376E-06,
     *  1.63882148E-06,
     *  1.53275932E-06, 1.54292308E-06, 1.55369464E-06, 1.56493652E-06,
     *  1.58085323E-06, 1.59729357E-06, 1.61413745E-06, 1.63129813E-06,
     *  1.64871076E-06,
     *  1.55255437E-06, 1.56082145E-06, 1.57013491E-06, 1.58021320E-06,
     *  1.59486801E-06, 1.61030658E-06, 1.62633127E-06, 1.64280644E-06,
     *  1.65963473E-06,
     *  1.59024282E-06, 1.59302418E-06, 1.59861767E-06, 1.60596974E-06,
     *  1.61786939E-06, 1.63124872E-06, 1.64566333E-06, 1.66083730E-06,
     *  1.67658703E-06,
     *  1.67071070E-06, 1.64586523E-06, 1.64049912E-06, 1.64147924E-06,
     *  1.64786418E-06, 1.65757568E-06, 1.66933973E-06, 1.68249100E-06,
     *  1.69663610E-06,
     *  2.20754444E-06, 2.02454444E-06, 1.73442482E-06, 1.70099843E-06,
     *  1.69136698E-06, 1.69303854E-06, 1.69979845E-06, 1.70947845E-06,
     *  1.72104860E-06,
     *  2.73744444E-06, 2.53214444E-06, 2.30944444E-06, 2.12804444E-06,
     *  1.77773060E-06, 1.74811575E-06, 1.74251799E-06, 1.74516823E-06,
     *  1.75210281E-06,
     *  3.29124444E-06, 3.08274444E-06, 2.87064444E-06, 2.66574444E-06,
     *  2.37524444E-06, 2.14134444E-06, 1.81570998E-06, 1.79785471E-06,
     *  1.79455569E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  3.87354444E-06, 3.66384444E-06, 3.45194444E-06, 3.23924444E-06,
     *  2.94394444E-06, 2.64764444E-06, 2.30544444E-06, 1.90367158E-06,
     *  1.86154606E-06,
     *  4.48584444E-06, 4.27524444E-06, 4.06184444E-06, 3.84474444E-06,
     *  3.54104444E-06, 3.22514444E-06, 2.88004444E-06, 2.49554444E-06,
     *  2.06470555E-06,
     *  5.12954444E-06, 4.91844444E-06, 4.70424444E-06, 4.48554444E-06,
     *  4.17884444E-06, 3.86004444E-06, 3.52214444E-06, 3.16334444E-06,
     *  2.79544444E-06,
     *  5.80574444E-06, 5.59514444E-06, 5.38164444E-06, 5.16384444E-06,
     *  4.85914444E-06, 4.54444444E-06, 4.21584444E-06, 3.87224444E-06,
     *  3.51554444E-06,
     *  6.51574444E-06, 6.30654444E-06, 6.09534444E-06, 5.88064444E-06,
     *  5.58184444E-06, 5.27514444E-06, 4.95794444E-06, 4.62794444E-06,
     *  4.28304444E-06,
     *  7.26074444E-06, 7.05414444E-06, 6.84654444E-06, 6.63694444E-06,
     *  6.34704444E-06, 6.05164444E-06, 5.74854444E-06, 5.43504444E-06,
     *  5.10804444E-06,
     *  7.88204444E-06, 7.67844444E-06, 7.47484444E-06, 7.27054444E-06,
     *  6.99004444E-06, 6.70614444E-06, 6.41714444E-06, 6.12054444E-06,
     *  5.81314444E-06,
     *  8.52824444E-06, 8.32824444E-06, 8.12974444E-06, 7.93204444E-06,
     *  7.66274444E-06, 7.39294444E-06, 7.12104444E-06, 6.84514444E-06,
     *  6.56284444E-06,
     *  9.20274836E-06, 9.00730612E-06, 8.81457779E-06, 8.62421151E-06,
     *  8.36776975E-06, 8.11407001E-06, 7.86204447E-06, 7.61048015E-06,
     *  7.35794354E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  9.22701043E-06, 9.03181157E-06, 8.83937910E-06, 8.64936728E-06,
     *  8.39351725E-06, 8.14055742E-06, 7.88945418E-06, 7.63904259E-06,
     *  7.38795856E-06,
     *  9.33351749E-06, 9.13927637E-06, 8.94801634E-06, 8.75941488E-06,
     *  8.50592396E-06, 8.25591262E-06, 8.00847326E-06, 7.76261490E-06,
     *  7.51721973E-06,
     *  9.50514528E-06, 9.31210146E-06, 9.12233930E-06, 8.93556378E-06,
     *  8.68515300E-06, 8.43900219E-06, 8.19634538E-06, 7.95638106E-06,
     *  7.71824946E-06,
     *  9.67859348E-06, 9.48637950E-06, 9.29770650E-06, 9.11229840E-06,
     *  8.86424261E-06, 8.62107924E-06, 8.38213518E-06, 8.14672933E-06,
     *  7.91415977E-06,
     *  1.04213069E-05, 1.02293778E-05, 1.00418009E-05, 9.85833032E-06,
     *  9.61434032E-06, 9.37699348E-06, 9.14576492E-06, 8.92016027E-06,
     *  8.69971196E-06,
     *  1.12239687E-05, 1.10282847E-05, 1.08375751E-05, 1.06515900E-05,
     *  1.04051643E-05, 1.01665308E-05, 9.93517542E-06, 9.71062312E-06,
     *  9.49243420E-06,
     *  1.21076113E-05, 1.19047306E-05, 1.17074064E-05, 1.15153705E-05,
     *  1.12615733E-05, 1.10165499E-05, 1.07797546E-05, 1.05506853E-05,
     *  1.03288791E-05,
     *  1.30939447E-05, 1.28805176E-05, 1.26732627E-05, 1.24718849E-05,
     *  1.22062528E-05, 1.19503850E-05, 1.17036831E-05, 1.14655966E-05,
     *  1.12356189E-05,
     *  1.42068993E-05, 1.39793763E-05, 1.37587240E-05, 1.35446122E-05,
     *  1.32626264E-05, 1.29915022E-05, 1.27305717E-05, 1.24792206E-05,
     *  1.22368839E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.54736019E-05, 1.52280239E-05, 1.49901397E-05, 1.47595754E-05,
     *  1.44563367E-05, 1.41652371E-05, 1.38855212E-05, 1.36164949E-05,
     *  1.33575200E-05,
     *  1.69248798E-05, 1.66567037E-05, 1.63972125E-05, 1.61459774E-05,
     *  1.58159680E-05, 1.54996242E-05, 1.51960818E-05, 1.49045474E-05,
     *  1.46242919E-05,
     *  1.85950196E-05, 1.82989704E-05, 1.80128135E-05, 1.77360512E-05,
     *  1.73729516E-05, 1.70253670E-05, 1.66922971E-05, 1.63728251E-05,
     *  1.60661092E-05,
     *  2.05200650E-05, 2.01900341E-05, 1.98713750E-05, 1.95635033E-05,
     *  1.91600825E-05, 1.87744309E-05, 1.84053786E-05, 1.80518546E-05,
     *  1.77128765E-05,
     *  2.27332126E-05, 2.23622630E-05, 2.20044999E-05, 2.16592303E-05,
     *  2.12073801E-05, 2.07760496E-05, 2.03638562E-05, 1.99695361E-05,
     *  1.95919318E-05,
     *  2.52546360E-05, 2.48352425E-05, 2.44312524E-05, 2.40418354E-05,
     *  2.35329084E-05, 2.30478396E-05, 2.25849807E-05, 2.21428270E-05,
     *  2.17200031E-05,
     *  2.80710965E-05, 2.75958667E-05, 2.71387150E-05, 2.66986405E-05,
     *  2.61243869E-05, 2.55779895E-05, 2.50574702E-05, 2.45610269E-05,
     *  2.40870145E-05,
     *  3.10980415E-05, 3.05613400E-05, 3.00458651E-05, 2.95504062E-05,
     *  2.89050176E-05, 2.82921460E-05, 2.77094119E-05, 2.71546515E-05,
     *  2.66258939E-05,
     *  3.41149200E-05, 3.35160384E-05, 3.29419180E-05, 3.23911003E-05,
     *  3.16751102E-05, 3.09968018E-05, 3.03533250E-05, 2.97420940E-05,
     *  2.91607580E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  3.66687463E-05, 3.60173291E-05, 3.53942947E-05, 3.47979112E-05,
     *  3.40247331E-05, 3.32944256E-05, 3.26036267E-05, 3.19492931E-05,
     *  3.13286647E-05,
     *  3.79672633E-05, 3.72910189E-05, 3.66461973E-05, 3.60308072E-05,
     *  3.52357680E-05, 3.44877937E-05, 3.37830459E-05, 3.31180587E-05,
     *  3.24896970E-05,
     *  3.68620633E-05, 3.62140255E-05, 3.55986975E-05, 3.50139224E-05,
     *  3.42621726E-05, 3.35589684E-05, 3.29001854E-05, 3.22821102E-05,
     *  3.17013933E-05,
     *  3.21712840E-05, 3.16277271E-05, 3.11148725E-05, 3.06306161E-05,
     *  3.00128849E-05, 2.94403035E-05, 2.89088857E-05, 2.84150543E-05,
     *  2.79555918E-05,
     *  2.36605859E-05, 2.32949009E-05, 2.29535562E-05, 2.26348317E-05,
     *  2.22338361E-05, 2.18683778E-05, 2.15352363E-05, 2.12315324E-05,
     *  2.09546860E-05,
     *  1.33887913E-05, 1.32199882E-05, 1.30658856E-05, 1.29254356E-05,
     *  1.27542032E-05, 1.26044161E-05, 1.24741458E-05, 1.23616787E-05,
     *  1.22654872E-05,
     *  5.39925311E-06, 5.36395354E-06, 5.33438081E-06, 5.31014215E-06,
     *  5.28505062E-06, 5.26842355E-06, 5.25956189E-06, 5.25785252E-06,
     *  5.26275608E-06,
     *  1.99554969E-06, 2.00556327E-06, 2.01665943E-06, 2.02877204E-06,
     *  2.04682289E-06, 2.06652795E-06, 2.08777909E-06, 2.11048530E-06,
     *  2.13457022E-06,
     *  1.39537186E-06, 1.41069164E-06, 1.42605394E-06, 1.44145528E-06,
     *  1.46251468E-06, 1.48363485E-06, 1.50481079E-06, 1.52603870E-06,
     *  1.54731582E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.53928313E-06, 1.55985409E-06, 1.58036558E-06, 1.60081595E-06,
     *  1.62120360E-06, 1.64152707E-06, 1.65771221E-06, 1.67385484E-06,
     *  1.68995430E-06,
     *  1.53964426E-06, 1.56021149E-06, 1.58071932E-06, 1.60116608E-06,
     *  1.62155022E-06, 1.64187023E-06, 1.65805266E-06, 1.67419261E-06,
     *  1.69028944E-06,
     *  1.54007243E-06, 1.56063520E-06, 1.58113866E-06, 1.60158115E-06,
     *  1.62196110E-06, 1.64227699E-06, 1.65845620E-06, 1.67459297E-06,
     *  1.69068668E-06,
     *  1.54057557E-06, 1.56113308E-06, 1.58163139E-06, 1.60206883E-06,
     *  1.62244383E-06, 1.64275487E-06, 1.65893027E-06, 1.67506329E-06,
     *  1.69115331E-06,
     *  1.54116205E-06, 1.56171340E-06, 1.58220567E-06, 1.60263719E-06,
     *  1.62300638E-06, 1.64331175E-06, 1.65948268E-06, 1.67561132E-06,
     *  1.69169701E-06,
     *  1.54184066E-06, 1.56238482E-06, 1.58287005E-06, 1.60329469E-06,
     *  1.62365713E-06, 1.64395588E-06, 1.66012163E-06, 1.67624516E-06,
     *  1.69232583E-06,
     *  1.54262058E-06, 1.56315643E-06, 1.58363351E-06, 1.60405017E-06,
     *  1.62440480E-06, 1.64469590E-06, 1.66085565E-06, 1.67697328E-06,
     *  1.69304814E-06,
     *  1.54351147E-06, 1.56403772E-06, 1.58450542E-06, 1.60491289E-06,
     *  1.62525853E-06, 1.64554082E-06, 1.66169367E-06, 1.67780451E-06,
     *  1.69387269E-06,
     *  1.54452340E-06, 1.56503864E-06, 1.58549558E-06, 1.60589251E-06,
     *  1.62622785E-06, 1.64650005E-06, 1.66264499E-06, 1.67874806E-06,
     *  1.69480859E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.54566695E-06, 1.56616960E-06, 1.58661424E-06, 1.60699914E-06,
     *  1.62732271E-06, 1.64758341E-06, 1.66371933E-06, 1.67981353E-06,
     *  1.69586535E-06,
     *  1.54695320E-06, 1.56744151E-06, 1.58787213E-06, 1.60824334E-06,
     *  1.62855353E-06, 1.64880113E-06, 1.66492681E-06, 1.68101094E-06,
     *  1.69705287E-06,
     *  1.54839379E-06, 1.56886579E-06, 1.58928050E-06, 1.60963617E-06,
     *  1.62993117E-06, 1.65016394E-06, 1.66627801E-06, 1.68235074E-06,
     *  1.69838146E-06,
     *  1.55000099E-06, 1.57045450E-06, 1.59085117E-06, 1.61118925E-06,
     *  1.63146707E-06, 1.65168306E-06, 1.66778401E-06, 1.68384385E-06,
     *  1.69986192E-06,
     *  1.55178774E-06, 1.57222033E-06, 1.59259660E-06, 1.61291478E-06,
     *  1.63317320E-06, 1.65337026E-06, 1.66945641E-06, 1.68550173E-06,
     *  1.70150555E-06,
     *  1.55376779E-06, 1.57417671E-06, 1.59452993E-06, 1.61482567E-06,
     *  1.63506221E-06, 1.65523793E-06, 1.67130741E-06, 1.68733640E-06,
     *  1.70332419E-06,
     *  1.55595574E-06, 1.57633791E-06, 1.59666513E-06, 1.61693555E-06,
     *  1.63714744E-06, 1.65729915E-06, 1.67334990E-06, 1.68936052E-06,
     *  1.70533032E-06,
     *  1.55836720E-06, 1.57871917E-06, 1.59901704E-06, 1.61925894E-06,
     *  1.63944308E-06, 1.65956780E-06, 1.67559750E-06, 1.69158750E-06,
     *  1.70753710E-06,
     *  1.56101897E-06, 1.58133681E-06, 1.60160158E-06, 1.62181133E-06,
     *  1.64196426E-06, 1.66205862E-06, 1.67806468E-06, 1.69403155E-06,
     *  1.70995851E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.56392918E-06, 1.58420845E-06, 1.60443584E-06, 1.62460937E-06,
     *  1.64472715E-06, 1.66478739E-06, 1.68076690E-06, 1.69670783E-06,
     *  1.71260941E-06,
     *  1.56711756E-06, 1.58735316E-06, 1.60753834E-06, 1.62767100E-06,
     *  1.64774920E-06, 1.66777107E-06, 1.68372075E-06, 1.69963255E-06,
     *  1.71550568E-06,
     *  1.56973996E-06, 1.58993854E-06, 1.61008796E-06, 1.63018608E-06,
     *  1.65023085E-06, 1.67022036E-06, 1.68614492E-06, 1.70203222E-06,
     *  1.71788143E-06,
     *  1.57254578E-06, 1.59270358E-06, 1.61281369E-06, 1.63287387E-06,
     *  1.65288200E-06, 1.67283608E-06, 1.68873316E-06, 1.70459368E-06,
     *  1.72041678E-06,
     *  1.57554618E-06, 1.59565901E-06, 1.61572584E-06, 1.63574432E-06,
     *  1.65571223E-06, 1.67562747E-06, 1.69149448E-06, 1.70732571E-06,
     *  1.72312028E-06,
     *  1.57875331E-06, 1.59881646E-06, 1.61883557E-06, 1.63880815E-06,
     *  1.65873185E-06, 1.67860448E-06, 1.69443853E-06, 1.71023770E-06,
     *  1.72600107E-06,
     *  1.58218043E-06, 1.60218860E-06, 1.62215499E-06, 1.64207696E-06,
     *  1.66195201E-06, 1.68177782E-06, 1.69757570E-06, 1.71333973E-06,
     *  1.72906894E-06,
     *  1.58584215E-06, 1.60578931E-06, 1.62569735E-06, 1.64556341E-06,
     *  1.66538482E-06, 1.68515908E-06, 1.70091722E-06, 1.71664268E-06,
     *  1.73233445E-06,
     *  1.58975461E-06, 1.60963392E-06, 1.62947720E-06, 1.64928135E-06,
     *  1.66904349E-06, 1.68876092E-06, 1.70447529E-06, 1.72015836E-06,
     *  1.73580902E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.59393578E-06, 1.61373937E-06, 1.63351059E-06, 1.65324603E-06,
     *  1.67294253E-06, 1.69259715E-06, 1.70826325E-06, 1.72389963E-06,
     *  1.73950507E-06,
     *  1.59840578E-06, 1.61812461E-06, 1.63781539E-06, 1.65747434E-06,
     *  1.67709794E-06, 1.69668299E-06, 1.71229572E-06, 1.72788054E-06,
     *  1.74343615E-06,
     *  1.60318733E-06, 1.62281090E-06, 1.64241158E-06, 1.66198508E-06,
     *  1.68152750E-06, 1.70103525E-06, 1.71658881E-06, 1.73211660E-06,
     *  1.74761716E-06,
     *  1.60830630E-06, 1.62782234E-06, 1.64732166E-06, 1.66679939E-06,
     *  1.68625106E-06, 1.70567266E-06, 1.72116044E-06, 1.73662494E-06,
     *  1.75206454E-06,
     *  1.61379232E-06, 1.63318638E-06, 1.65257119E-06, 1.67194109E-06,
     *  1.69129096E-06, 1.71061620E-06, 1.72603060E-06, 1.74142465E-06,
     *  1.75679653E-06,
     *  1.61967975E-06, 1.63893465E-06, 1.65818941E-06, 1.67743734E-06,
     *  1.69667250E-06, 1.71588953E-06, 1.73122177E-06, 1.74653712E-06,
     *  1.76183353E-06,
     *  1.62600871E-06, 1.64510386E-06, 1.66421005E-06, 1.68331931E-06,
     *  1.70242456E-06, 1.72151954E-06, 1.73675938E-06, 1.75198648E-06,
     *  1.76719846E-06,
     *  1.63282663E-06, 1.65173707E-06, 1.67067244E-06, 1.68962305E-06,
     *  1.70858040E-06, 1.72753699E-06, 1.74267246E-06, 1.75780015E-06,
     *  1.77291728E-06,
     *  1.64019024E-06, 1.65888532E-06, 1.67762283E-06, 1.69639073E-06,
     *  1.71517863E-06, 1.73397743E-06, 1.74899435E-06, 1.76400951E-06,
     *  1.77901961E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.64816819E-06, 1.66660988E-06, 1.68511625E-06, 1.70367211E-06,
     *  1.72226451E-06, 1.74088224E-06, 1.75576373E-06, 1.77065079E-06,
     *  1.78553945E-06,
     *  1.65684484E-06, 1.67498516E-06, 1.69321892E-06, 1.71152657E-06,
     *  1.72989164E-06, 1.74830009E-06, 1.76302583E-06, 1.77776616E-06,
     *  1.79251626E-06,
     *  1.66632545E-06, 1.68410292E-06, 1.70201164E-06, 1.72002584E-06,
     *  1.73812420E-06, 1.75628880E-06, 1.77083407E-06, 1.78540516E-06,
     *  1.79999611E-06,
     *  1.67674375E-06, 1.69407809E-06, 1.71159432E-06, 1.72925769E-06,
     *  1.74703996E-06, 1.76491782E-06, 1.77925221E-06, 1.79362656E-06,
     *  1.80803338E-06,
     *  1.69278391E-06, 1.70933416E-06, 1.72616721E-06, 1.74322854E-06,
     *  1.76047507E-06, 1.77787219E-06, 1.79185615E-06, 1.80590588E-06,
     *  1.82001086E-06,
     *  1.71152237E-06, 1.72697758E-06, 1.74287886E-06, 1.75913536E-06,
     *  1.77567800E-06, 1.79245289E-06, 1.80598872E-06, 1.81962729E-06,
     *  1.83335327E-06,
     *  1.73393479E-06, 1.74778314E-06, 1.76235965E-06, 1.77750137E-06,
     *  1.79309014E-06, 1.80903756E-06, 1.82198617E-06, 1.83509220E-06,
     *  1.84833246E-06,
     *  1.76166344E-06, 1.77299026E-06, 1.78557806E-06, 1.79910416E-06,
     *  1.81334977E-06, 1.82815959E-06, 1.84031580E-06, 1.85271347E-06,
     *  1.86531593E-06,
     *  1.79778819E-06, 1.80475247E-06, 1.81412292E-06, 1.82516351E-06,
     *  1.83742244E-06, 1.85060223E-06, 1.86164994E-06, 1.87307459E-06,
     *  1.88481489E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.84919306E-06, 1.84729984E-06, 1.85085065E-06, 1.85773435E-06,
     *  1.86685566E-06, 1.87757196E-06, 1.88699732E-06, 1.89703133E-06,
     *  1.90756441E-06,
     *  1.93799625E-06, 1.91087598E-06, 1.90166800E-06, 1.90064837E-06,
     *  1.90432970E-06, 1.91104539E-06, 1.91795294E-06, 1.92589711E-06,
     *  1.93466445E-06,
     *  2.47194444E-06, 2.03631855E-06, 1.98231754E-06, 1.96229549E-06,
     *  1.95504045E-06, 1.95454556E-06, 1.95721889E-06, 1.96180774E-06,
     *  1.96784418E-06,
     *  3.14604444E-06, 2.71244444E-06, 2.18396607E-06, 2.06781387E-06,
     *  2.03111087E-06, 2.01518818E-06, 2.00983753E-06, 2.00851590E-06,
     *  2.01000090E-06,
     *  3.91794444E-06, 3.51814444E-06, 3.09044444E-06, 2.71264444E-06,
     *  2.17462667E-06, 2.11077975E-06, 2.08673843E-06, 2.07339483E-06,
     *  2.06643169E-06,
     *  4.76254444E-06, 4.39104444E-06, 3.98964444E-06, 3.55274444E-06,
     *  3.00944444E-06, 2.31633746E-06, 2.21924435E-06, 2.17381941E-06,
     *  2.14816473E-06,
     *  5.49054444E-06, 5.14644444E-06, 4.77214444E-06, 4.35114444E-06,
     *  3.84304444E-06, 3.19754444E-06, 2.47377236E-06, 2.31475769E-06,
     *  2.24934132E-06,
     *  6.27074444E-06, 5.96384444E-06, 5.63494444E-06, 5.27134444E-06,
     *  4.85164444E-06, 4.35164444E-06, 3.87155692E-06, 2.71386774E-06,
     *  2.42872061E-06,
     *  7.10266260E-06, 6.84233132E-06, 6.57376227E-06, 6.29221160E-06,
     *  5.98990081E-06, 5.65215842E-06, 5.33517445E-06, 4.92242603E-06,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  7.13453428E-06, 6.87662776E-06, 6.61132611E-06, 6.33438463E-06,
     *  6.03904495E-06, 5.71312718E-06, 5.41405468E-06, 5.04483681E-06,
     *  4.45674699E-06,
     *  7.27097988E-06, 7.02230118E-06, 6.76914852E-06, 6.50878210E-06,
     *  6.23727302E-06, 5.94852430E-06, 5.69873794E-06, 5.42180216E-06,
     *  5.09847644E-06,
     *  7.48100233E-06, 7.24356100E-06, 7.00465584E-06, 6.76273536E-06,
     *  6.51582335E-06, 6.26128294E-06, 6.05007068E-06, 5.82898044E-06,
     *  5.59414892E-06,
     *  7.68368804E-06, 7.45451913E-06, 7.22577537E-06, 6.99646092E-06,
     *  6.76541248E-06, 6.53122837E-06, 6.34078126E-06, 6.14612261E-06,
     *  5.94586922E-06,
     *  8.48397594E-06, 8.27252859E-06, 8.06496406E-06, 7.86089182E-06,
     *  7.65993462E-06, 7.46172690E-06, 7.30515666E-06, 7.14993762E-06,
     *  6.99589818E-06,
     *  9.28020149E-06, 9.07354770E-06, 8.87212317E-06, 8.67560396E-06,
     *  8.48369021E-06, 8.29610488E-06, 8.14921924E-06, 8.00481109E-06,
     *  7.86276846E-06,
     *  1.01139095E-05, 9.90538304E-06, 9.70293681E-06, 9.50623587E-06,
     *  9.31497130E-06, 9.12885834E-06, 8.98373530E-06, 8.84160695E-06,
     *  8.70235760E-06,
     *  1.10132833E-05, 1.07981593E-05, 1.05898497E-05, 1.03879876E-05,
     *  1.01922341E-05, 1.00022761E-05, 9.85452626E-06, 9.71015094E-06,
     *  9.56902117E-06,
     *  1.20030411E-05, 1.17772120E-05, 1.15589532E-05, 1.13478551E-05,
     *  1.11435387E-05, 1.09456533E-05, 1.07920045E-05, 1.06420958E-05,
     *  1.04957816E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.31080086E-05, 1.28674185E-05, 1.26352493E-05, 1.24110384E-05,
     *  1.21943578E-05, 1.19848110E-05, 1.18223246E-05, 1.16639788E-05,
     *  1.15096088E-05,
     *  1.43546442E-05, 1.40949860E-05, 1.38447465E-05, 1.36033984E-05,
     *  1.33704540E-05, 1.31454616E-05, 1.29711921E-05, 1.28015281E-05,
     *  1.26362814E-05,
     *  1.57713753E-05, 1.54879107E-05, 1.52150581E-05, 1.49522110E-05,
     *  1.46988084E-05, 1.44543313E-05, 1.42651569E-05, 1.40811398E-05,
     *  1.39020639E-05,
     *  1.73875424E-05, 1.70750225E-05, 1.67745527E-05, 1.64854283E-05,
     *  1.62069984E-05, 1.59386612E-05, 1.57312173E-05, 1.55295906E-05,
     *  1.53335313E-05,
     *  1.92299818E-05, 1.88827111E-05, 1.85492229E-05, 1.82286911E-05,
     *  1.79203540E-05, 1.76235079E-05, 1.73942355E-05, 1.71715683E-05,
     *  1.69552154E-05,
     *  2.13152493E-05, 2.09274105E-05, 2.05554257E-05, 2.01983191E-05,
     *  1.98551920E-05, 1.95252158E-05, 1.92705978E-05, 1.90235163E-05,
     *  1.87836301E-05,
     *  2.36339295E-05, 2.32003953E-05, 2.27851495E-05, 2.23870334E-05,
     *  2.20049813E-05, 2.16380120E-05, 2.13551420E-05, 2.10808865E-05,
     *  2.08148432E-05,
     *  2.61213407E-05, 2.56393488E-05, 2.51784142E-05, 2.47371586E-05,
     *  2.43143169E-05, 2.39087266E-05, 2.35964564E-05, 2.32940006E-05,
     *  2.30008847E-05,
     *  2.86071770E-05, 2.80793991E-05, 2.75756420E-05, 2.70942751E-05,
     *  2.66338051E-05, 2.61928619E-05, 2.58538636E-05, 2.55259229E-05,
     *  2.52084836E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  3.07392343E-05, 3.01787208E-05, 2.96450450E-05, 2.91363095E-05,
     *  2.86507798E-05, 2.81868683E-05, 2.78308950E-05, 2.74870958E-05,
     *  2.71548296E-05,
     *  3.18951200E-05, 3.13317487E-05, 3.07972383E-05, 3.02894537E-05,
     *  2.98064472E-05, 2.93464402E-05, 2.89944619E-05, 2.86553493E-05,
     *  2.83283883E-05,
     *  3.11550070E-05, 3.06402098E-05, 3.01545150E-05, 2.96956630E-05,
     *  2.92615976E-05, 2.88504443E-05, 2.85373657E-05, 2.82370051E-05,
     *  2.79486139E-05,
     *  2.75275982E-05, 2.71284541E-05, 2.67557891E-05, 2.64074540E-05,
     *  2.60814964E-05, 2.57761400E-05, 2.55459621E-05, 2.53271306E-05,
     *  2.51189386E-05,
     *  2.07023787E-05, 2.04725226E-05, 2.02632327E-05, 2.00728032E-05,
     *  1.98996873E-05, 1.97424794E-05, 1.96274836E-05, 1.95212163E-05,
     *  1.94231189E-05,
     *  1.21842059E-05, 1.21166105E-05, 1.20616000E-05, 1.20181814E-05,
     *  1.19854567E-05, 1.19626114E-05, 1.19509627E-05, 1.19447952E-05,
     *  1.19437855E-05,
     *  5.27379669E-06, 5.29055328E-06, 5.31265209E-06, 5.33976043E-06,
     *  5.37158121E-06, 5.40784831E-06, 5.43984728E-06, 5.47441861E-06,
     *  5.51145993E-06,
     *  2.15997008E-06, 2.18663200E-06, 2.21451252E-06, 2.24357638E-06,
     *  2.27379549E-06, 2.30514798E-06, 2.33099195E-06, 2.35754225E-06,
     *  2.38479454E-06,
     *  1.56864037E-06, 1.59001147E-06, 1.61142906E-06, 1.63289390E-06,
     *  1.65440749E-06, 1.67597206E-06, 1.69323407E-06, 1.71053227E-06,
     *  1.72786872E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.69798766E-06, 1.73349831E-06, 1.79147443E-06, 1.85085505E-06,
     *  2.11045040E-06, 2.39282167E-06, 2.69762473E-06, 3.02543858E-06,
     *  3.37795316E-06,
     *  1.69832150E-06, 1.73382650E-06, 1.79179370E-06, 1.85116558E-06,
     *  2.11072664E-06, 2.39306656E-06, 2.69784116E-06, 3.02562935E-06,
     *  3.37812090E-06,
     *  1.69871719E-06, 1.73421546E-06, 1.79217207E-06, 1.85153355E-06,
     *  2.11105390E-06, 2.39335662E-06, 2.69809748E-06, 3.02585525E-06,
     *  3.37831954E-06,
     *  1.69918200E-06, 1.73467234E-06, 1.79261646E-06, 1.85196570E-06,
     *  2.11143812E-06, 2.39369709E-06, 2.69839829E-06, 3.02612034E-06,
     *  3.37855262E-06,
     *  1.69972357E-06, 1.73520463E-06, 1.79313414E-06, 1.85246906E-06,
     *  2.11188550E-06, 2.39409343E-06, 2.69874841E-06, 3.02642884E-06,
     *  3.37882383E-06,
     *  1.70034990E-06, 1.73582018E-06, 1.79373271E-06, 1.85305100E-06,
     *  2.11240249E-06, 2.39455131E-06, 2.69915281E-06, 3.02678512E-06,
     *  3.37913703E-06,
     *  1.70106934E-06, 1.73652715E-06, 1.79442008E-06, 1.85371918E-06,
     *  2.11299581E-06, 2.39507661E-06, 2.69961665E-06, 3.02719370E-06,
     *  3.37949615E-06,
     *  1.70189059E-06, 1.73733408E-06, 1.79520448E-06, 1.85448156E-06,
     *  2.11367241E-06, 2.39567541E-06, 2.70014523E-06, 3.02765922E-06,
     *  3.37990528E-06,
     *  1.70282272E-06, 1.73824982E-06, 1.79609449E-06, 1.85534641E-06,
     *  2.11443946E-06, 2.39635395E-06, 2.70074403E-06, 3.02818647E-06,
     *  3.38036858E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.70387518E-06, 1.73928362E-06, 1.79709899E-06, 1.85632230E-06,
     *  2.11530438E-06, 2.39711869E-06, 2.70141865E-06, 3.02878033E-06,
     *  3.38089033E-06,
     *  1.70505781E-06, 1.74044506E-06, 1.79822722E-06, 1.85741814E-06,
     *  2.11627481E-06, 2.39797623E-06, 2.70217484E-06, 3.02944581E-06,
     *  3.38147489E-06,
     *  1.70638087E-06, 1.74174417E-06, 1.79948879E-06, 1.85864315E-06,
     *  2.11735863E-06, 2.39893336E-06, 2.70301847E-06, 3.03018801E-06,
     *  3.38212670E-06,
     *  1.70785509E-06, 1.74319136E-06, 1.80089369E-06, 1.86000691E-06,
     *  2.11856397E-06, 2.39999703E-06, 2.70395554E-06, 3.03101213E-06,
     *  3.38285029E-06,
     *  1.70949169E-06, 1.74479754E-06, 1.80245234E-06, 1.86151938E-06,
     *  2.11989920E-06, 2.40117438E-06, 2.70499218E-06, 3.03192347E-06,
     *  3.38365024E-06,
     *  1.71130243E-06, 1.74657411E-06, 1.80417560E-06, 1.86319093E-06,
     *  2.12137297E-06, 2.40247273E-06, 2.70613465E-06, 3.03292742E-06,
     *  3.38453122E-06,
     *  1.71329969E-06, 1.74853305E-06, 1.80607483E-06, 1.86503237E-06,
     *  2.12299419E-06, 2.40389958E-06, 2.70738933E-06, 3.03402944E-06,
     *  3.38549794E-06,
     *  1.71549654E-06, 1.75068696E-06, 1.80816198E-06, 1.86705503E-06,
     *  2.12477212E-06, 2.40546261E-06, 2.70876272E-06, 3.03523511E-06,
     *  3.38655521E-06,
     *  1.71790680E-06, 1.75304917E-06, 1.81044960E-06, 1.86927075E-06,
     *  2.12671631E-06, 2.40716975E-06, 2.71026149E-06, 3.03655008E-06,
     *  3.38770787E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.72054522E-06, 1.75563380E-06, 1.81295095E-06, 1.87169202E-06,
     *  2.12883670E-06, 2.40902913E-06, 2.71189241E-06, 3.03798011E-06,
     *  3.38896083E-06,
     *  1.72342751E-06, 1.75845591E-06, 1.81568010E-06, 1.87433202E-06,
     *  2.13114362E-06, 2.41104911E-06, 2.71366243E-06, 3.03953102E-06,
     *  3.39031908E-06,
     *  1.72579151E-06, 1.76076942E-06, 1.81791578E-06, 1.87649327E-06,
     *  2.13302826E-06, 2.41269702E-06, 2.71510505E-06, 3.04079423E-06,
     *  3.39142486E-06,
     *  1.72831404E-06, 1.76323692E-06, 1.82029865E-06, 1.87879539E-06,
     *  2.13503180E-06, 2.41444660E-06, 2.71663529E-06, 3.04213335E-06,
     *  3.39259660E-06,
     *  1.73100355E-06, 1.76586641E-06, 1.82283606E-06, 1.88124519E-06,
     *  2.13715934E-06, 2.41630184E-06, 2.71825641E-06, 3.04355107E-06,
     *  3.39383658E-06,
     *  1.73386905E-06, 1.76866641E-06, 1.82553583E-06, 1.88384984E-06,
     *  2.13941621E-06, 2.41826688E-06, 2.71997172E-06, 3.04505013E-06,
     *  3.39514706E-06,
     *  1.73692019E-06, 1.77164600E-06, 1.82840623E-06, 1.88661696E-06,
     *  2.14180792E-06, 2.42034597E-06, 2.72178462E-06, 3.04663330E-06,
     *  3.39653039E-06,
     *  1.74016738E-06, 1.77481495E-06, 1.83145612E-06, 1.88955459E-06,
     *  2.14434027E-06, 2.42254349E-06, 2.72369856E-06, 3.04830341E-06,
     *  3.39798889E-06,
     *  1.74362186E-06, 1.77818375E-06, 1.83469495E-06, 1.89267132E-06,
     *  2.14701928E-06, 2.42486398E-06, 2.72571711E-06, 3.05006332E-06,
     *  3.39952494E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.74729583E-06, 1.78176375E-06, 1.83813290E-06, 1.89597633E-06,
     *  2.14985132E-06, 2.42731213E-06, 2.72784391E-06, 3.05191596E-06,
     *  3.40114096E-06,
     *  1.75120261E-06, 1.78556728E-06, 1.84178094E-06, 1.89947946E-06,
     *  2.15284304E-06, 2.42989281E-06, 2.73008270E-06, 3.05386433E-06,
     *  3.40283939E-06,
     *  1.75535681E-06, 1.78960780E-06, 1.84565097E-06, 1.90319129E-06,
     *  2.15600148E-06, 2.43261108E-06, 2.73243733E-06, 3.05591146E-06,
     *  3.40462271E-06,
     *  1.75977453E-06, 1.79390006E-06, 1.84975593E-06, 1.90712328E-06,
     *  2.15933408E-06, 2.43547223E-06, 2.73491178E-06, 3.05806048E-06,
     *  3.40649346E-06,
     *  1.76447363E-06, 1.79846036E-06, 1.85410996E-06, 1.91128787E-06,
     *  2.16284874E-06, 2.43848176E-06, 2.73751015E-06, 3.06031459E-06,
     *  3.40845419E-06,
     *  1.76947402E-06, 1.80330673E-06, 1.85872865E-06, 1.91569863E-06,
     *  2.16655388E-06, 2.44164545E-06, 2.74023668E-06, 3.06267706E-06,
     *  3.41050755E-06,
     *  1.77479808E-06, 1.80845930E-06, 1.86362919E-06, 1.92037042E-06,
     *  2.17045846E-06, 2.44496935E-06, 2.74309578E-06, 3.06515127E-06,
     *  3.41265620E-06,
     *  1.78047108E-06, 1.81394067E-06, 1.86883069E-06, 1.92531962E-06,
     *  2.17457213E-06, 2.44845984E-06, 2.74609202E-06, 3.06774068E-06,
     *  3.41490288E-06,
     *  1.78652181E-06, 1.81977637E-06, 1.87435451E-06, 1.93056437E-06,
     *  2.17890524E-06, 2.45212366E-06, 2.74923016E-06, 3.07044888E-06,
     *  3.41725041E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.79298326E-06, 1.82599544E-06, 1.88022467E-06, 1.93612487E-06,
     *  2.18346897E-06, 2.45596793E-06, 2.75251519E-06, 3.07327956E-06,
     *  3.41970167E-06,
     *  1.79989360E-06, 1.83263115E-06, 1.88646836E-06, 1.94202372E-06,
     *  2.18827547E-06, 2.46000023E-06, 2.75595230E-06, 3.07623655E-06,
     *  3.42225961E-06,
     *  1.80729735E-06, 1.83972195E-06, 1.89311657E-06, 1.94828639E-06,
     *  2.19333792E-06, 2.46422861E-06, 2.75954697E-06, 3.07932385E-06,
     *  3.42492729E-06,
     *  1.81524687E-06, 1.84731258E-06, 1.90020484E-06, 1.95494175E-06,
     *  2.19867077E-06, 2.46866169E-06, 2.76330494E-06, 3.08254559E-06,
     *  3.42770786E-06,
     *  1.82708115E-06, 1.85856552E-06, 1.91065521E-06, 1.96471040E-06,
     *  2.20640754E-06, 2.47505351E-06, 2.76870366E-06, 3.08716339E-06,
     *  3.43168742E-06,
     *  1.84024486E-06, 1.87101085E-06, 1.92212663E-06, 1.97536992E-06,
     *  2.21472209E-06, 2.48186889E-06, 2.77443388E-06, 3.09205086E-06,
     *  3.43589166E-06,
     *  1.85499670E-06, 1.88485927E-06, 1.93477610E-06, 1.98704125E-06,
     *  2.22366666E-06, 2.48913636E-06, 2.78051356E-06, 3.09722042E-06,
     *  3.44032977E-06,
     *  1.87168430E-06, 1.90038727E-06, 1.94880339E-06, 1.99987465E-06,
     *  2.23330207E-06, 2.49688795E-06, 2.78696240E-06, 3.10268547E-06,
     *  3.44501156E-06,
     *  1.89078766E-06, 1.91796608E-06, 1.96446743E-06, 2.01405958E-06,
     *  2.24369986E-06, 2.50515995E-06, 2.79380214E-06, 3.10846059E-06,
     *  3.44994756E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.91299088E-06, 1.93810704E-06, 1.98211044E-06, 2.02983881E-06,
     *  2.25494506E-06, 2.51399377E-06, 2.80105706E-06, 3.11456177E-06,
     *  3.45514923E-06,
     *  1.93930607E-06, 1.96153566E-06, 2.00219472E-06, 2.04752892E-06,
     *  2.26713979E-06, 2.52343722E-06, 2.80875448E-06, 3.12100679E-06,
     *  3.46062918E-06,
     *  1.97130096E-06, 1.98931747E-06, 2.02536013E-06, 2.06755051E-06,
     *  2.28040824E-06, 2.53354613E-06, 2.81692562E-06, 3.12781567E-06,
     *  3.46640151E-06,
     *  2.01154978E-06, 2.02308392E-06, 2.05251720E-06, 2.09047416E-06,
     *  2.29490341E-06, 2.54438659E-06, 2.82560672E-06, 3.13501145E-06,
     *  3.47248236E-06,
     *  2.06462288E-06, 2.06546577E-06, 2.08500408E-06, 2.11709229E-06,
     *  2.31081690E-06, 2.55603836E-06, 2.83484087E-06, 3.14262134E-06,
     *  3.47889083E-06,
     *  2.13960028E-06, 2.12100079E-06, 2.12486502E-06, 2.14853639E-06,
     *  2.32839385E-06, 2.56860044E-06, 2.84468116E-06, 3.15067903E-06,
     *  3.48565068E-06,
     *  2.22873634E-06, 2.18031005E-06, 2.16413153E-06, 2.17821217E-06,
     *  2.34384115E-06, 2.57937255E-06, 2.85302185E-06, 3.15746586E-06,
     *  3.49132330E-06,
     *  2.37405593E-06, 2.26171526E-06, 2.21281238E-06, 2.21327084E-06,
     *  2.36077850E-06, 2.59089692E-06, 2.86184359E-06, 3.16460023E-06,
     *  3.49726511E-06,
     *  2.70051163E-06, 2.38298547E-06, 2.27532620E-06, 2.25564547E-06,
     *  2.37954868E-06, 2.60332271E-06, 2.87123633E-06, 3.17214572E-06,
     *  3.50352505E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  3.28433376E-06, 2.45946303E-06, 2.30937301E-06, 2.27755959E-06,
     *  2.38860091E-06, 2.60918774E-06, 2.87562652E-06, 3.17565428E-06,
     *  3.50642720E-06,
     *  4.90673143E-06, 3.28797021E-06, 2.52200197E-06, 2.39886844E-06,
     *  2.43216839E-06, 2.63630301E-06, 2.89556128E-06, 3.19143675E-06,
     *  3.51941212E-06,
     *  5.46985846E-06, 4.82604613E-06, 3.32617845E-06, 2.73912716E-06,
     *  2.51896981E-06, 2.68543116E-06, 2.93018204E-06, 3.21825099E-06,
     *  3.54120170E-06,
     *  5.84311238E-06, 5.35734731E-06, 4.37621486E-06, 3.36960820E-06,
     *  2.63557038E-06, 2.74354199E-06, 2.96879406E-06, 3.24725202E-06,
     *  3.56436530E-06,
     *  6.91926855E-06, 6.58179966E-06, 6.03207274E-06, 5.46705714E-06,
     *  3.57637838E-06, 3.14011010E-06, 3.19240175E-06, 3.39914891E-06,
     *  3.67875467E-06,
     *  7.79260151E-06, 7.48778321E-06, 7.00731662E-06, 6.53530213E-06,
     *  4.76609828E-06, 3.81830763E-06, 3.57392887E-06, 3.63242075E-06,
     *  3.83815747E-06,
     *  8.63377855E-06, 8.33752439E-06, 7.87637103E-06, 7.43050082E-06,
     *  5.77172620E-06, 4.60435561E-06, 4.09124024E-06, 3.97329479E-06,
     *  4.06552551E-06,
     *  9.49963524E-06, 9.20082364E-06, 8.73878394E-06, 8.29567396E-06,
     *  6.66342562E-06, 5.41628904E-06, 4.68155657E-06, 4.39384391E-06,
     *  4.36762565E-06,
     *  1.04239292E-05, 1.01151281E-05, 9.63969575E-06, 9.18607365E-06,
     *  7.52776549E-06, 6.22334993E-06, 5.33720259E-06, 4.87442568E-06,
     *  4.72655659E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.14338657E-05, 1.11088377E-05, 1.06100045E-05, 1.01358228E-05,
     *  8.41297957E-06, 7.04217920E-06, 6.04137898E-06, 5.42412603E-06,
     *  5.13880010E-06,
     *  1.25552588E-05, 1.22080050E-05, 1.16764197E-05, 1.11726067E-05,
     *  9.35176013E-06, 7.89712941E-06, 6.79213448E-06, 6.04080611E-06,
     *  5.61703561E-06,
     *  1.38143150E-05, 1.34386382E-05, 1.28648113E-05, 1.23223529E-05,
     *  1.03711116E-05, 8.81158698E-06, 7.59934875E-06, 6.72351153E-06,
     *  6.16678174E-06,
     *  1.52375155E-05, 1.48268550E-05, 1.42008600E-05, 1.36104573E-05,
     *  1.14960179E-05, 9.80818549E-06, 8.47801146E-06, 7.47823872E-06,
     *  6.79132986E-06,
     *  1.68493204E-05, 1.63968446E-05, 1.57084493E-05, 1.50606250E-05,
     *  1.27500570E-05, 1.09092811E-05, 9.44584646E-06, 8.31615495E-06,
     *  7.49740917E-06,
     *  1.86662840E-05, 1.81653717E-05, 1.74047795E-05, 1.66905803E-05,
     *  1.41533205E-05, 1.21360305E-05, 1.05220578E-05, 9.25203197E-06,
     *  8.29566064E-06,
     *  2.06847820E-05, 2.01301763E-05, 1.92898049E-05, 1.85024937E-05,
     *  1.57164152E-05, 1.35049215E-05, 1.17251699E-05, 1.03028105E-05,
     *  9.20003184E-06,
     *  2.28576889E-05, 2.22478016E-05, 2.13258235E-05, 2.04642436E-05,
     *  1.74277492E-05, 1.50196953E-05, 1.30681524E-05, 1.14848924E-05,
     *  1.02265675E-05,
     *  2.50535378E-05, 2.43945635E-05, 2.34012090E-05, 2.24757628E-05,
     *  1.92294054E-05, 1.66549789E-05, 1.45480409E-05, 1.28081243E-05,
     *  1.13904599E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.69928324E-05, 2.63052126E-05, 2.52726553E-05, 2.43146845E-05,
     *  2.09755287E-05, 1.83259827E-05, 1.61253936E-05, 1.42630417E-05,
     *  1.26990512E-05,
     *  2.81692545E-05, 2.74958032E-05, 2.64905649E-05, 2.55641497E-05,
     *  2.23703031E-05, 1.98382350E-05, 1.76868776E-05, 1.57956239E-05,
     *  1.41365920E-05,
     *  2.78086868E-05, 2.72197223E-05, 2.63504316E-05, 2.55598341E-05,
     *  2.29021229E-05, 2.08197158E-05, 1.89855603E-05, 1.72616906E-05,
     *  1.56336859E-05,
     *  2.50186248E-05, 2.46016542E-05, 2.40028721E-05, 2.34771022E-05,
     *  2.18499417E-05, 2.06736037E-05, 1.95699542E-05, 1.83569229E-05,
     *  1.70122328E-05,
     *  1.93769698E-05, 1.91937118E-05, 1.89587262E-05, 1.87864232E-05,
     *  1.85471253E-05, 1.86804821E-05, 1.87720906E-05, 1.85470238E-05,
     *  1.79044262E-05,
     *  1.19451200E-05, 1.19647828E-05, 1.20403421E-05, 1.21655658E-05,
     *  1.31061152E-05, 1.44868900E-05, 1.59493904E-05, 1.71139687E-05,
     *  1.76905272E-05,
     *  5.53087695E-06, 5.62391222E-06, 5.79979438E-06, 6.00875662E-06,
     *  7.22316135E-06, 8.99696965E-06, 1.12206560E-05, 1.35868879E-05,
     *  1.56342459E-05,
     *  2.39868301E-06, 2.46241164E-06, 2.57483701E-06, 2.70125683E-06,
     *  3.40914434E-06, 4.54174001E-06, 6.28150051E-06, 8.69693138E-06,
     *  1.15524172E-05,
     *  1.73655201E-06, 1.77521128E-06, 1.83939502E-06, 1.90673663E-06,
     *  2.23012111E-06, 2.68402288E-06, 3.42473760E-06, 4.72769177E-06,
     *  6.87410958E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  3.75800526E-06, 4.16949733E-06, 4.61722831E-06, 5.10669436E-06,
     *  5.64384336E-06, 6.23487307E-06, 6.88607960E-06, 7.60379626E-06,
     *  8.39445332E-06,
     *  3.75815247E-06, 4.16962628E-06, 4.61733998E-06, 5.10679103E-06,
     *  5.64392704E-06, 6.23494552E-06, 6.88614232E-06, 7.60385055E-06,
     *  8.39450033E-06,
     *  3.75832677E-06, 4.16977896E-06, 4.61747219E-06, 5.10690548E-06,
     *  5.64402612E-06, 6.23503130E-06, 6.88621657E-06, 7.60391484E-06,
     *  8.39455598E-06,
     *  3.75853129E-06, 4.16995810E-06, 4.61762731E-06, 5.10703977E-06,
     *  5.64414237E-06, 6.23513193E-06, 6.88630370E-06, 7.60399026E-06,
     *  8.39462128E-06,
     *  3.75876926E-06, 4.17016654E-06, 4.61780780E-06, 5.10719600E-06,
     *  5.64427762E-06, 6.23524902E-06, 6.88640506E-06, 7.60407802E-06,
     *  8.39469725E-06,
     *  3.75904404E-06, 4.17040720E-06, 4.61801619E-06, 5.10737639E-06,
     *  5.64443378E-06, 6.23538420E-06, 6.88652209E-06, 7.60417933E-06,
     *  8.39478496E-06,
     *  3.75935909E-06, 4.17068313E-06, 4.61825510E-06, 5.10758319E-06,
     *  5.64461280E-06, 6.23553918E-06, 6.88665626E-06, 7.60429548E-06,
     *  8.39488552E-06,
     *  3.75971798E-06, 4.17099743E-06, 4.61852722E-06, 5.10781874E-06,
     *  5.64481670E-06, 6.23571569E-06, 6.88680906E-06, 7.60442777E-06,
     *  8.39500004E-06,
     *  3.76012436E-06, 4.17135329E-06, 4.61883531E-06, 5.10808542E-06,
     *  5.64504754E-06, 6.23591553E-06, 6.88698206E-06, 7.60457754E-06,
     *  8.39512970E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  3.76058194E-06, 4.17175396E-06, 4.61918219E-06, 5.10838565E-06,
     *  5.64530743E-06, 6.23614051E-06, 6.88717683E-06, 7.60474615E-06,
     *  8.39527568E-06,
     *  3.76109455E-06, 4.17220277E-06, 4.61957072E-06, 5.10872193E-06,
     *  5.64559851E-06, 6.23639248E-06, 6.88739496E-06, 7.60493500E-06,
     *  8.39543917E-06,
     *  3.76166604E-06, 4.17270310E-06, 4.62000381E-06, 5.10909676E-06,
     *  5.64592296E-06, 6.23667333E-06, 6.88763809E-06, 7.60514548E-06,
     *  8.39562139E-06,
     *  3.76230036E-06, 4.17325836E-06, 4.62048443E-06, 5.10951270E-06,
     *  5.64628297E-06, 6.23698498E-06, 6.88790788E-06, 7.60537904E-06,
     *  8.39582360E-06,
     *  3.76300150E-06, 4.17387204E-06, 4.62101556E-06, 5.10997234E-06,
     *  5.64668080E-06, 6.23732935E-06, 6.88820599E-06, 7.60563713E-06,
     *  8.39604703E-06,
     *  3.76377350E-06, 4.17454765E-06, 4.62160024E-06, 5.11047829E-06,
     *  5.64711870E-06, 6.23770839E-06, 6.88853412E-06, 7.60592120E-06,
     *  8.39629297E-06,
     *  3.76462045E-06, 4.17528874E-06, 4.62224153E-06, 5.11103318E-06,
     *  5.64759895E-06, 6.23812408E-06, 6.88889397E-06, 7.60623272E-06,
     *  8.39656267E-06,
     *  3.76554649E-06, 4.17609891E-06, 4.62294251E-06, 5.11163969E-06,
     *  5.64812383E-06, 6.23857841E-06, 6.88928726E-06, 7.60657320E-06,
     *  8.39685744E-06,
     *  3.76655582E-06, 4.17698177E-06, 4.62370631E-06, 5.11230050E-06,
     *  5.64869568E-06, 6.23907337E-06, 6.88971572E-06, 7.60694413E-06,
     *  8.39717857E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.76765266E-06, 4.17794099E-06, 4.62453604E-06, 5.11301829E-06,
     *  5.64931682E-06, 6.23961097E-06, 6.89018109E-06, 7.60734700E-06,
     *  8.39752737E-06,
     *  3.76884127E-06, 4.17898025E-06, 4.62543488E-06, 5.11379579E-06,
     *  5.64998958E-06, 6.24019324E-06, 6.89068511E-06, 7.60778334E-06,
     *  8.39790513E-06,
     *  3.76980865E-06, 4.17982589E-06, 4.62616617E-06, 5.11442830E-06,
     *  5.65053686E-06, 6.24066689E-06, 6.89109511E-06, 7.60813827E-06,
     *  8.39821242E-06,
     *  3.77083345E-06, 4.18072156E-06, 4.62694062E-06, 5.11509808E-06,
     *  5.65111635E-06, 6.24116840E-06, 6.89152921E-06, 7.60851408E-06,
     *  8.39853779E-06,
     *  3.77191759E-06, 4.18166889E-06, 4.62775962E-06, 5.11580634E-06,
     *  5.65172911E-06, 6.24169868E-06, 6.89198822E-06, 7.60891144E-06,
     *  8.39888181E-06,
     *  3.77306301E-06, 4.18266956E-06, 4.62862461E-06, 5.11655430E-06,
     *  5.65237616E-06, 6.24225863E-06, 6.89247289E-06, 7.60933101E-06,
     *  8.39924506E-06,
     *  3.77427168E-06, 4.18372524E-06, 4.62953701E-06, 5.11734317E-06,
     *  5.65305857E-06, 6.24284915E-06, 6.89298401E-06, 7.60977349E-06,
     *  8.39962814E-06,
     *  3.77554557E-06, 4.18483760E-06, 4.63049825E-06, 5.11817417E-06,
     *  5.65377738E-06, 6.24347114E-06, 6.89352237E-06, 7.61023953E-06,
     *  8.40003164E-06,
     *  3.77688668E-06, 4.18600836E-06, 4.63150977E-06, 5.11904855E-06,
     *  5.65453365E-06, 6.24412553E-06, 6.89408875E-06, 7.61072983E-06,
     *  8.40045613E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  3.77829703E-06, 4.18723922E-06, 4.63257302E-06, 5.11996753E-06,
     *  5.65532844E-06, 6.24481321E-06, 6.89468394E-06, 7.61124507E-06,
     *  8.40090220E-06,
     *  3.77977866E-06, 4.18853191E-06, 4.63368945E-06, 5.12093236E-06,
     *  5.65616282E-06, 6.24553511E-06, 6.89530872E-06, 7.61178592E-06,
     *  8.40137046E-06,
     *  3.78133363E-06, 4.18988818E-06, 4.63486055E-06, 5.12194429E-06,
     *  5.65703785E-06, 6.24629215E-06, 6.89596390E-06, 7.61235307E-06,
     *  8.40186149E-06,
     *  3.78296404E-06, 4.19130977E-06, 4.63608780E-06, 5.12300458E-06,
     *  5.65795462E-06, 6.24708526E-06, 6.89665027E-06, 7.61294722E-06,
     *  8.40237589E-06,
     *  3.78467201E-06, 4.19279848E-06, 4.63737268E-06, 5.12411450E-06,
     *  5.65891421E-06, 6.24791535E-06, 6.89736864E-06, 7.61356905E-06,
     *  8.40291425E-06,
     *  3.78645969E-06, 4.19435609E-06, 4.63871670E-06, 5.12527532E-06,
     *  5.65991770E-06, 6.24878338E-06, 6.89811980E-06, 7.61421927E-06,
     *  8.40347719E-06,
     *  3.78832926E-06, 4.19598444E-06, 4.64012140E-06, 5.12648834E-06,
     *  5.66096621E-06, 6.24969028E-06, 6.89890458E-06, 7.61489857E-06,
     *  8.40406531E-06,
     *  3.79028297E-06, 4.19768537E-06, 4.64158831E-06, 5.12775486E-06,
     *  5.66206083E-06, 6.25063700E-06, 6.89972378E-06, 7.61560766E-06,
     *  8.40467922E-06,
     *  3.79232307E-06, 4.19946076E-06, 4.64311900E-06, 5.12907619E-06,
     *  5.66320269E-06, 6.25162451E-06, 6.90057824E-06, 7.61634726E-06,
     *  8.40531953E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  3.79445188E-06, 4.20131252E-06, 4.64471506E-06, 5.13045368E-06,
     *  5.66439292E-06, 6.25265377E-06, 6.90146879E-06, 7.61711807E-06,
     *  8.40598688E-06,
     *  3.79667179E-06, 4.20324260E-06, 4.64637809E-06, 5.13188867E-06,
     *  5.66563267E-06, 6.25372576E-06, 6.90239627E-06, 7.61792084E-06,
     *  8.40668187E-06,
     *  3.79898521E-06, 4.20525299E-06, 4.64810974E-06, 5.13338253E-06,
     *  5.66692310E-06, 6.25484148E-06, 6.90336153E-06, 7.61875628E-06,
     *  8.40740516E-06,
     *  3.80139465E-06, 4.20734572E-06, 4.64991168E-06, 5.13493668E-06,
     *  5.66826541E-06, 6.25600195E-06, 6.90436545E-06, 7.61962516E-06,
     *  8.40815739E-06,
     *  3.80483964E-06, 4.21033592E-06, 4.65248525E-06, 5.13715571E-06,
     *  5.67018160E-06, 6.25765836E-06, 6.90579832E-06, 7.62086525E-06,
     *  8.40923097E-06,
     *  3.80847474E-06, 4.21348859E-06, 4.65519720E-06, 5.13949321E-06,
     *  5.67219964E-06, 6.25940256E-06, 6.90730701E-06, 7.62217090E-06,
     *  8.41036130E-06,
     *  3.81230707E-06, 4.21680945E-06, 4.65805220E-06, 5.14195307E-06,
     *  5.67432278E-06, 6.26123731E-06, 6.90889387E-06, 7.62354415E-06,
     *  8.41155012E-06,
     *  3.81634418E-06, 4.22030452E-06, 4.66105512E-06, 5.14453933E-06,
     *  5.67655444E-06, 6.26316552E-06, 6.91056140E-06, 7.62498712E-06,
     *  8.41279928E-06,
     *  3.82059412E-06, 4.22398020E-06, 4.66421116E-06, 5.14725627E-06,
     *  5.67889819E-06, 6.26519021E-06, 6.91231218E-06, 7.62650205E-06,
     *  8.41411070E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.82506558E-06, 4.22784337E-06, 4.66752586E-06, 5.15010848E-06,
     *  5.68135786E-06, 6.26731464E-06, 6.91414899E-06, 7.62809131E-06,
     *  8.41548644E-06,
     *  3.82976807E-06, 4.23190152E-06, 4.67100527E-06, 5.15310091E-06,
     *  5.68393763E-06, 6.26954233E-06, 6.91607483E-06, 7.62975750E-06,
     *  8.41692872E-06,
     *  3.83471219E-06, 4.23616298E-06, 4.67465607E-06, 5.15623909E-06,
     *  5.68664210E-06, 6.27187717E-06, 6.91809304E-06, 7.63150347E-06,
     *  8.41844000E-06,
     *  3.83991005E-06, 4.24063727E-06, 4.67848595E-06, 5.15952933E-06,
     *  5.68947655E-06, 6.27432364E-06, 6.92020742E-06, 7.63333248E-06,
     *  8.42002310E-06,
     *  3.84537600E-06, 4.24533568E-06, 4.68250402E-06, 5.16297914E-06,
     *  5.69244726E-06, 6.27688707E-06, 6.92242253E-06, 7.63524844E-06,
     *  8.42168140E-06,
     *  3.85112801E-06, 4.25027249E-06, 4.68672184E-06, 5.16659810E-06,
     *  5.69556230E-06, 6.27957427E-06, 6.92474419E-06, 7.63725637E-06,
     *  8.42341920E-06,
     *  3.85594383E-06, 4.25439973E-06, 4.69024472E-06, 5.16961889E-06,
     *  5.69816138E-06, 6.28181578E-06, 6.92668047E-06, 7.63893083E-06,
     *  8.42486831E-06,
     *  3.86097712E-06, 4.25870733E-06, 4.69391829E-06, 5.17276704E-06,
     *  5.70086897E-06, 6.28415028E-06, 6.92869674E-06, 7.64067430E-06,
     *  8.42637708E-06,
     *  3.86626738E-06, 4.26322807E-06, 4.69777001E-06, 5.17606578E-06,
     *  5.70370490E-06, 6.28659476E-06, 6.93080764E-06, 7.64249940E-06,
     *  8.42795640E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  3.86871553E-06, 4.26531773E-06, 4.69954915E-06, 5.17758876E-06,
     *  5.70501379E-06, 6.28772274E-06, 6.93178157E-06, 7.64334141E-06,
     *  8.42868499E-06,
     *  3.87963388E-06, 4.27461842E-06, 4.70745781E-06, 5.18435307E-06,
     *  5.71082396E-06, 6.29272804E-06, 6.93610225E-06, 7.64707629E-06,
     *  8.43191652E-06,
     *  3.89782048E-06, 4.29003937E-06, 4.72053375E-06, 5.19551588E-06,
     *  5.72040012E-06, 6.30097079E-06, 6.94321378E-06, 7.65322165E-06,
     *  8.43723269E-06,
     *  3.91695755E-06, 4.30616460E-06, 4.73415518E-06, 5.20711495E-06,
     *  5.73033366E-06, 6.30951158E-06, 6.95057710E-06, 7.65958170E-06,
     *  8.44273315E-06,
     *  4.00822025E-06, 4.38144957E-06, 4.79697277E-06, 5.26016813E-06,
     *  5.77551852E-06, 6.34821798E-06, 6.98386627E-06, 7.68829045E-06,
     *  8.46753815E-06,
     *  4.12696301E-06, 4.47511158E-06, 4.87313644E-06, 5.32337100E-06,
     *  5.82870391E-06, 6.39340670E-06, 7.02251728E-06, 7.72150229E-06,
     *  8.49616691E-06,
     *  4.28732361E-06, 4.59540916E-06, 4.96788052E-06, 5.40013644E-06,
     *  5.89219618E-06, 6.44669885E-06, 7.06771526E-06, 7.76011597E-06,
     *  8.52932344E-06,
     *  4.50274626E-06, 4.75287871E-06, 5.08867994E-06, 5.49552270E-06,
     *  5.96940770E-06, 6.51043946E-06, 7.12111924E-06, 7.80534516E-06,
     *  8.56792615E-06,
     *  4.77386184E-06, 4.95556203E-06, 5.24396992E-06, 5.61623389E-06,
     *  6.06517135E-06, 6.58800886E-06, 7.18509787E-06, 7.85888076E-06,
     *  8.61321533E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  5.09131027E-06, 5.20300020E-06, 5.43910322E-06, 5.76912854E-06,
     *  6.18550875E-06, 6.68400967E-06, 7.26298474E-06, 7.92310549E-06,
     *  8.66690908E-06,
     *  5.45791250E-06, 5.49131956E-06, 5.67313995E-06, 5.95796929E-06,
     *  6.33612387E-06, 6.80389636E-06, 7.35917119E-06, 8.00130343E-06,
     *  8.73139956E-06,
     *  5.88666069E-06, 5.82599939E-06, 5.94429864E-06, 6.18187213E-06,
     *  6.51983085E-06, 6.95253655E-06, 7.47865536E-06, 8.09768348E-06,
     *  8.80992556E-06,
     *  6.38665369E-06, 6.21956413E-06, 6.25903505E-06, 6.44048430E-06,
     *  6.73599734E-06, 7.13217265E-06, 7.62569801E-06, 8.21688275E-06,
     *  8.90654473E-06,
     *  6.96472201E-06, 6.68274562E-06, 6.62992215E-06, 6.74080510E-06,
     *  6.98530420E-06, 7.34247628E-06, 7.80219420E-06, 8.36271855E-06,
     *  9.02561121E-06,
     *  7.62954928E-06, 7.22481411E-06, 7.06892656E-06, 7.09532805E-06,
     *  7.27510957E-06, 7.58491106E-06, 8.00811973E-06, 8.53687546E-06,
     *  9.17061553E-06,
     *  8.39277028E-06, 7.85641283E-06, 7.58727174E-06, 7.51673739E-06,
     *  7.61782101E-06, 7.86711900E-06, 8.24556281E-06, 8.73961775E-06,
     *  9.34311780E-06,
     *  9.26886843E-06, 8.59067178E-06, 8.19773683E-06, 8.01764436E-06,
     *  8.02659127E-06, 8.20146964E-06, 8.52242791E-06, 8.97355923E-06,
     *  9.54365300E-06,
     *  1.02741172E-05, 9.44328249E-06, 8.91583760E-06, 8.61257837E-06,
     *  8.51508328E-06, 8.60148037E-06, 8.85111286E-06, 9.24687259E-06,
     *  9.77530001E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  1.14233869E-05, 1.04314549E-05, 9.76012736E-06, 9.31922667E-06,
     *  9.09930121E-06, 9.08168302E-06, 9.24547161E-06, 9.57205446E-06,
     *  1.00465198E-05,
     *  1.27221253E-05, 1.15703827E-05, 1.07513549E-05, 1.01589294E-05,
     *  9.79890725E-06, 9.65939197E-06, 9.72081823E-06, 9.96330803E-06,
     *  1.03699769E-05,
     *  1.41483780E-05, 1.28640426E-05, 1.19088669E-05, 1.11560310E-05,
     *  1.06379045E-05, 1.03561215E-05, 1.02956974E-05, 1.04367041E-05,
     *  1.07602593E-05,
     *  1.56161354E-05, 1.42840617E-05, 1.32404326E-05, 1.23342072E-05,
     *  1.16441746E-05, 1.11984617E-05, 1.09934241E-05, 1.10120000E-05,
     *  1.12342089E-05,
     *  1.69093175E-05, 1.57259398E-05, 1.47175543E-05, 1.37051755E-05,
     *  1.28456888E-05, 1.22177945E-05, 1.18431612E-05, 1.17143212E-05,
     *  1.18128244E-05,
     *  1.75892727E-05, 1.69302956E-05, 1.62220354E-05, 1.52398133E-05,
     *  1.42578819E-05, 1.34463221E-05, 1.28798022E-05, 1.25754512E-05,
     *  1.25231027E-05,
     *  1.69502461E-05, 1.73790269E-05, 1.74468948E-05, 1.68030243E-05,
     *  1.58497084E-05, 1.49027817E-05, 1.41397153E-05, 1.36338618E-05,
     *  1.33995523E-05,
     *  1.42851886E-05, 1.62840445E-05, 1.77673149E-05, 1.80297296E-05,
     *  1.74641843E-05, 1.65522588E-05, 1.56443481E-05, 1.49300301E-05,
     *  1.44843448E-05,
     *  9.83300213E-06, 1.30369692E-05, 1.62603460E-05, 1.81677456E-05,
     *  1.86640604E-05, 1.82089658E-05, 1.73521998E-05, 1.64873137E-05,
     *  1.58220062E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  9.26477962E-06, 1.02221507E-05, 1.12750602E-05, 1.24336476E-05,
     *  1.37101460E-05, 1.51190139E-05, 1.66763656E-05, 1.83981018E-05,
     *  2.02958426E-05,
     *  9.26482031E-06, 1.02221859E-05, 1.12750907E-05, 1.24336740E-05,
     *  1.37101688E-05, 1.51190337E-05, 1.66763827E-05, 1.83981166E-05,
     *  2.02958555E-05,
     *  9.26486849E-06, 1.02222276E-05, 1.12751268E-05, 1.24337052E-05,
     *  1.37101959E-05, 1.51190571E-05, 1.66764030E-05, 1.83981342E-05,
     *  2.02958707E-05,
     *  9.26492502E-06, 1.02222765E-05, 1.12751691E-05, 1.24337419E-05,
     *  1.37102277E-05, 1.51190846E-05, 1.66764268E-05, 1.83981548E-05,
     *  2.02958885E-05,
     *  9.26499079E-06, 1.02223335E-05, 1.12752184E-05, 1.24337846E-05,
     *  1.37102646E-05, 1.51191166E-05, 1.66764545E-05, 1.83981788E-05,
     *  2.02959093E-05,
     *  9.26506673E-06, 1.02223992E-05, 1.12752754E-05, 1.24338339E-05,
     *  1.37103073E-05, 1.51191536E-05, 1.66764865E-05, 1.83982065E-05,
     *  2.02959332E-05,
     *  9.26515378E-06, 1.02224746E-05, 1.12753406E-05, 1.24338903E-05,
     *  1.37103562E-05, 1.51191959E-05, 1.66765231E-05, 1.83982382E-05,
     *  2.02959607E-05,
     *  9.26525293E-06, 1.02225604E-05, 1.12754149E-05, 1.24339547E-05,
     *  1.37104119E-05, 1.51192441E-05, 1.66765649E-05, 1.83982743E-05,
     *  2.02959920E-05,
     *  9.26536518E-06, 1.02226576E-05, 1.12754990E-05, 1.24340275E-05,
     *  1.37104749E-05, 1.51192987E-05, 1.66766121E-05, 1.83983153E-05,
     *  2.02960274E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  9.26549156E-06, 1.02227670E-05, 1.12755938E-05, 1.24341095E-05,
     *  1.37105459E-05, 1.51193602E-05, 1.66766653E-05, 1.83983613E-05,
     *  2.02960673E-05,
     *  9.26563310E-06, 1.02228896E-05, 1.12756999E-05, 1.24342014E-05,
     *  1.37106254E-05, 1.51194290E-05, 1.66767249E-05, 1.83984129E-05,
     *  2.02961120E-05,
     *  9.26579086E-06, 1.02230261E-05, 1.12758181E-05, 1.24343038E-05,
     *  1.37107141E-05, 1.51195057E-05, 1.66767914E-05, 1.83984704E-05,
     *  2.02961618E-05,
     *  9.26596592E-06, 1.02231777E-05, 1.12759493E-05, 1.24344174E-05,
     *  1.37108124E-05, 1.51195909E-05, 1.66768651E-05, 1.83985343E-05,
     *  2.02962170E-05,
     *  9.26615937E-06, 1.02233452E-05, 1.12760943E-05, 1.24345429E-05,
     *  1.37109211E-05, 1.51196850E-05, 1.66769466E-05, 1.83986048E-05,
     *  2.02962781E-05,
     *  9.26637229E-06, 1.02235295E-05, 1.12762539E-05, 1.24346811E-05,
     *  1.37110407E-05, 1.51197886E-05, 1.66770362E-05, 1.83986824E-05,
     *  2.02963453E-05,
     *  9.26660579E-06, 1.02237317E-05, 1.12764290E-05, 1.24348326E-05,
     *  1.37111719E-05, 1.51199022E-05, 1.66771346E-05, 1.83987676E-05,
     *  2.02964190E-05,
     *  9.26686100E-06, 1.02239526E-05, 1.12766203E-05, 1.24349982E-05,
     *  1.37113154E-05, 1.51200263E-05, 1.66772421E-05, 1.83988606E-05,
     *  2.02964996E-05,
     *  9.26713903E-06, 1.02241934E-05, 1.12768287E-05, 1.24351787E-05,
     *  1.37114716E-05, 1.51201616E-05, 1.66773592E-05, 1.83989620E-05,
     *  2.02965874E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  9.26744101E-06, 1.02244548E-05, 1.12770550E-05, 1.24353747E-05,
     *  1.37116413E-05, 1.51203085E-05, 1.66774864E-05, 1.83990722E-05,
     *  2.02966827E-05,
     *  9.26776808E-06, 1.02247380E-05, 1.12773002E-05, 1.24355870E-05,
     *  1.37118251E-05, 1.51204676E-05, 1.66776242E-05, 1.83991915E-05,
     *  2.02967860E-05,
     *  9.26803413E-06, 1.02249684E-05, 1.12774997E-05, 1.24357597E-05,
     *  1.37119746E-05, 1.51205971E-05, 1.66777362E-05, 1.83992885E-05,
     *  2.02968700E-05,
     *  9.26831584E-06, 1.02252123E-05, 1.12777109E-05, 1.24359425E-05,
     *  1.37121329E-05, 1.51207342E-05, 1.66778549E-05, 1.83993913E-05,
     *  2.02969590E-05,
     *  9.26861369E-06, 1.02254702E-05, 1.12779342E-05, 1.24361359E-05,
     *  1.37123003E-05, 1.51208791E-05, 1.66779804E-05, 1.83994999E-05,
     *  2.02970531E-05,
     *  9.26892821E-06, 1.02257425E-05, 1.12781700E-05, 1.24363400E-05,
     *  1.37124771E-05, 1.51210322E-05, 1.66781130E-05, 1.83996147E-05,
     *  2.02971524E-05,
     *  9.26925989E-06, 1.02260297E-05, 1.12784186E-05, 1.24365553E-05,
     *  1.37126635E-05, 1.51211936E-05, 1.66782527E-05, 1.83997357E-05,
     *  2.02972572E-05,
     *  9.26960925E-06, 1.02263322E-05, 1.12786806E-05, 1.24367821E-05,
     *  1.37128599E-05, 1.51213637E-05, 1.66784000E-05, 1.83998632E-05,
     *  2.02973676E-05,
     *  9.26997678E-06, 1.02266504E-05, 1.12789561E-05, 1.24370207E-05,
     *  1.37130665E-05, 1.51215426E-05, 1.66785549E-05, 1.83999973E-05,
     *  2.02974837E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  9.27036302E-06, 1.02269848E-05, 1.12792457E-05, 1.24372715E-05,
     *  1.37132837E-05, 1.51217306E-05, 1.66787176E-05, 1.84001382E-05,
     *  2.02976057E-05,
     *  9.27076846E-06, 1.02273359E-05, 1.12795497E-05, 1.24375347E-05,
     *  1.37135116E-05, 1.51219279E-05, 1.66788885E-05, 1.84002862E-05,
     *  2.02977339E-05,
     *  9.27119362E-06, 1.02277040E-05, 1.12798685E-05, 1.24378108E-05,
     *  1.37137506E-05, 1.51221349E-05, 1.66790678E-05, 1.84004414E-05,
     *  2.02978682E-05,
     *  9.27163901E-06, 1.02280897E-05, 1.12802024E-05, 1.24381000E-05,
     *  1.37140010E-05, 1.51223518E-05, 1.66792555E-05, 1.84006040E-05,
     *  2.02980090E-05,
     *  9.27210517E-06, 1.02284934E-05, 1.12805520E-05, 1.24384026E-05,
     *  1.37142631E-05, 1.51225787E-05, 1.66794521E-05, 1.84007742E-05,
     *  2.02981564E-05,
     *  9.27259260E-06, 1.02289155E-05, 1.12809175E-05, 1.24387192E-05,
     *  1.37145372E-05, 1.51228161E-05, 1.66796576E-05, 1.84009521E-05,
     *  2.02983105E-05,
     *  9.27310184E-06, 1.02293564E-05, 1.12812993E-05, 1.24390498E-05,
     *  1.37148236E-05, 1.51230640E-05, 1.66798723E-05, 1.84011381E-05,
     *  2.02984715E-05,
     *  9.27363341E-06, 1.02298167E-05, 1.12816980E-05, 1.24393951E-05,
     *  1.37151225E-05, 1.51233229E-05, 1.66800965E-05, 1.84013322E-05,
     *  2.02986396E-05,
     *  9.27418785E-06, 1.02302969E-05, 1.12821138E-05, 1.24397551E-05,
     *  1.37154344E-05, 1.51235930E-05, 1.66803304E-05, 1.84015347E-05,
     *  2.02988149E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  9.27476569E-06, 1.02307972E-05, 1.12825471E-05, 1.24401304E-05,
     *  1.37157594E-05, 1.51238744E-05, 1.66805741E-05, 1.84017458E-05,
     *  2.02989977E-05,
     *  9.27536749E-06, 1.02313184E-05, 1.12829984E-05, 1.24405213E-05,
     *  1.37160979E-05, 1.51241675E-05, 1.66808279E-05, 1.84019656E-05,
     *  2.02991880E-05,
     *  9.27599378E-06, 1.02318607E-05, 1.12834681E-05, 1.24409280E-05,
     *  1.37164502E-05, 1.51244726E-05, 1.66810922E-05, 1.84021944E-05,
     *  2.02993862E-05,
     *  9.27664514E-06, 1.02324248E-05, 1.12839566E-05, 1.24413511E-05,
     *  1.37168166E-05, 1.51247900E-05, 1.66813670E-05, 1.84024324E-05,
     *  2.02995923E-05,
     *  9.27757476E-06, 1.02332299E-05, 1.12846539E-05, 1.24419550E-05,
     *  1.37173396E-05, 1.51252429E-05, 1.66817592E-05, 1.84027721E-05,
     *  2.02998865E-05,
     *  9.27855352E-06, 1.02340775E-05, 1.12853880E-05, 1.24425908E-05,
     *  1.37178902E-05, 1.51257199E-05, 1.66821723E-05, 1.84031298E-05,
     *  2.03001963E-05,
     *  9.27958293E-06, 1.02349690E-05, 1.12861601E-05, 1.24432596E-05,
     *  1.37184695E-05, 1.51262215E-05, 1.66826068E-05, 1.84035061E-05,
     *  2.03005221E-05,
     *  9.28066459E-06, 1.02359058E-05, 1.12869715E-05, 1.24439623E-05,
     *  1.37190782E-05, 1.51267488E-05, 1.66830634E-05, 1.84039016E-05,
     *  2.03008646E-05,
     *  9.28180016E-06, 1.02368892E-05, 1.12878233E-05, 1.24447001E-05,
     *  1.37197172E-05, 1.51273023E-05, 1.66835429E-05, 1.84043168E-05,
     *  2.03012243E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  9.28299143E-06, 1.02379210E-05, 1.12887169E-05, 1.24454742E-05,
     *  1.37203877E-05, 1.51278831E-05, 1.66840459E-05, 1.84047525E-05,
     *  2.03016016E-05,
     *  9.28424030E-06, 1.02390026E-05, 1.12896538E-05, 1.24462857E-05,
     *  1.37210907E-05, 1.51284920E-05, 1.66845734E-05, 1.84052094E-05,
     *  2.03019973E-05,
     *  9.28554891E-06, 1.02401359E-05, 1.12906355E-05, 1.24471361E-05,
     *  1.37218274E-05, 1.51291301E-05, 1.66851261E-05, 1.84056882E-05,
     *  2.03024120E-05,
     *  9.28691970E-06, 1.02413232E-05, 1.12916639E-05, 1.24480270E-05,
     *  1.37225991E-05, 1.51297986E-05, 1.66857052E-05, 1.84061898E-05,
     *  2.03028464E-05,
     *  9.28835557E-06, 1.02425668E-05, 1.12927411E-05, 1.24489602E-05,
     *  1.37234075E-05, 1.51304990E-05, 1.66863119E-05, 1.84067153E-05,
     *  2.03033016E-05,
     *  9.28986026E-06, 1.02438700E-05, 1.12938700E-05, 1.24499382E-05,
     *  1.37242548E-05, 1.51312330E-05, 1.66869478E-05, 1.84072661E-05,
     *  2.03037788E-05,
     *  9.29111497E-06, 1.02449567E-05, 1.12948114E-05, 1.24507537E-05,
     *  1.37249614E-05, 1.51318451E-05, 1.66874780E-05, 1.84077255E-05,
     *  2.03041767E-05,
     *  9.29242130E-06, 1.02460881E-05, 1.12957915E-05, 1.24516028E-05,
     *  1.37256970E-05, 1.51324825E-05, 1.66880302E-05, 1.84082038E-05,
     *  2.03045910E-05,
     *  9.29378869E-06, 1.02472724E-05, 1.12968175E-05, 1.24524917E-05,
     *  1.37264671E-05, 1.51331497E-05, 1.66886083E-05, 1.84087046E-05,
     *  2.03050248E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  9.29441950E-06, 1.02478188E-05, 1.12972907E-05, 1.24529017E-05,
     *  1.37268224E-05, 1.51334575E-05, 1.66888750E-05, 1.84089356E-05,
     *  2.03052250E-05,
     *  9.29721724E-06, 1.02502419E-05, 1.12993899E-05, 1.24547205E-05,
     *  1.37283982E-05, 1.51348229E-05, 1.66900579E-05, 1.84099605E-05,
     *  2.03061129E-05,
     *  9.30181939E-06, 1.02542277E-05, 1.13028429E-05, 1.24577123E-05,
     *  1.37309907E-05, 1.51370692E-05, 1.66920043E-05, 1.84116469E-05,
     *  2.03075739E-05,
     *  9.30658044E-06, 1.02583510E-05, 1.13064150E-05, 1.24608075E-05,
     *  1.37336728E-05, 1.51393935E-05, 1.66940184E-05, 1.84133922E-05,
     *  2.03090860E-05,
     *  9.32803951E-06, 1.02769308E-05, 1.13225103E-05, 1.24747547E-05,
     *  1.37457606E-05, 1.51498703E-05, 1.67030989E-05, 1.84212620E-05,
     *  2.03159061E-05,
     *  9.35277103E-06, 1.02983266E-05, 1.13410377E-05, 1.24908078E-05,
     *  1.37596745E-05, 1.51619322E-05, 1.67135558E-05, 1.84303274E-05,
     *  2.03237646E-05,
     *  9.38134167E-06, 1.03230045E-05, 1.13623873E-05, 1.25092971E-05,
     *  1.37756970E-05, 1.51758221E-05, 1.67255992E-05, 1.84407702E-05,
     *  2.03328192E-05,
     *  9.41446848E-06, 1.03515398E-05, 1.13870309E-05, 1.25306165E-05,
     *  1.37941611E-05, 1.51918244E-05, 1.67394732E-05, 1.84528012E-05,
     *  2.03432527E-05,
     *  9.45308923E-06, 1.03846628E-05, 1.14155528E-05, 1.25552438E-05,
     *  1.38154648E-05, 1.52102747E-05, 1.67554641E-05, 1.84666663E-05,
     *  2.03552769E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  9.49846897E-06, 1.04233302E-05, 1.14486967E-05, 1.25837726E-05,
     *  1.38400921E-05, 1.52315755E-05, 1.67739108E-05, 1.84826537E-05,
     *  2.03691390E-05,
     *  9.55235011E-06, 1.04688305E-05, 1.14874376E-05, 1.26169599E-05,
     *  1.38686461E-05, 1.52562174E-05, 1.67952201E-05, 1.85011055E-05,
     *  2.03851296E-05,
     *  9.61713315E-06, 1.05229289E-05, 1.15330864E-05, 1.26557986E-05,
     *  1.39018968E-05, 1.52848126E-05, 1.68198892E-05, 1.85224331E-05,
     *  2.04035940E-05,
     *  9.69601957E-06, 1.05880354E-05, 1.15874313E-05, 1.27016220E-05,
     *  1.39408552E-05, 1.53181445E-05, 1.68485396E-05, 1.85471402E-05,
     *  2.04249481E-05,
     *  9.79294547E-06, 1.06673239E-05, 1.16528943E-05, 1.27562414E-05,
     *  1.39868767E-05, 1.53572417E-05, 1.68819679E-05, 1.85758578E-05,
     *  2.04497025E-05,
     *  9.91204464E-06, 1.07646357E-05, 1.17326314E-05, 1.28220941E-05,
     *  1.40417966E-05, 1.54034822E-05, 1.69212207E-05, 1.86093957E-05,
     *  2.04784976E-05,
     *  1.00565651E-05, 1.08839341E-05, 1.18304128E-05, 1.29023283E-05,
     *  1.41080716E-05, 1.54587269E-05, 1.69676989E-05, 1.86488186E-05,
     *  2.05121563E-05,
     *  1.02279984E-05, 1.10282864E-05, 1.19500713E-05, 1.30006631E-05,
     *  1.41888510E-05, 1.55254553E-05, 1.70232903E-05, 1.86955507E-05,
     *  2.05517615E-05,
     *  1.04271354E-05, 1.11991533E-05, 1.20945391E-05, 1.31208328E-05,
     *  1.42878205E-05, 1.56068263E-05, 1.70905011E-05, 1.87515085E-05,
     *  2.05987617E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.06574852E-05, 1.13975716E-05, 1.22652732E-05, 1.32656698E-05,
     *  1.44086415E-05, 1.57065073E-05, 1.71725075E-05, 1.88192285E-05,
     *  2.06551033E-05,
     *  1.09278246E-05, 1.16274627E-05, 1.24635501E-05, 1.34366467E-05,
     *  1.45540736E-05, 1.58281078E-05, 1.72729714E-05, 1.89019109E-05,
     *  2.07233565E-05,
     *  1.12510523E-05, 1.18979509E-05, 1.26936986E-05, 1.36352787E-05,
     *  1.47256204E-05, 1.59743357E-05, 1.73954679E-05, 1.90032233E-05,
     *  2.08067519E-05,
     *  1.16421897E-05, 1.22222324E-05, 1.29652245E-05, 1.38663049E-05,
     *  1.49250384E-05, 1.61467391E-05, 1.75426701E-05, 1.91267206E-05,
     *  2.09089723E-05,
     *  1.21188920E-05, 1.26158189E-05, 1.32916815E-05, 1.41396483E-05,
     *  1.51574868E-05, 1.63473205E-05, 1.77161816E-05, 1.92750554E-05,
     *  2.10335646E-05,
     *  1.27034627E-05, 1.30972411E-05, 1.36891346E-05, 1.44692776E-05,
     *  1.54333414E-05, 1.65816743E-05, 1.79182598E-05, 1.94498969E-05,
     *  2.11831721E-05,
     *  1.34248744E-05, 1.36901988E-05, 1.41770674E-05, 1.48718790E-05,
     *  1.57670423E-05, 1.68606650E-05, 1.81549519E-05, 1.96537682E-05,
     *  2.13595398E-05,
     *  1.43205162E-05, 1.44257810E-05, 1.47806913E-05, 1.53679799E-05,
     *  1.61759691E-05, 1.71992595E-05, 1.84376479E-05, 1.98931902E-05,
     *  2.15654690E-05,
     *  1.54364287E-05, 1.53444606E-05, 1.55333863E-05, 1.59844386E-05,
     *  1.66817947E-05, 1.76156071E-05, 1.87818962E-05, 2.01801146E-05,
     *  2.18079776E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  7.52792873E-02, 7.84358364E-02, 8.13701457E-02, 8.40869976E-02,
     *  8.65924616E-02, 8.88936136E-02, 9.09982693E-02, 9.29147392E-02,
     *  9.46516092E-02,
     *  7.52794413E-02, 7.84362890E-02, 8.13708954E-02, 8.40880412E-02,
     *  8.65937947E-02, 8.88952311E-02, 9.10001659E-02, 9.29169093E-02,
     *  9.46540477E-02,
     *  7.52796231E-02, 7.84368244E-02, 8.13717825E-02, 8.40892763E-02,
     *  8.65953725E-02, 8.88971457E-02, 9.10024108E-02, 9.29194781E-02,
     *  9.46569343E-02,
     *  7.52798357E-02, 7.84374518E-02, 8.13728226E-02, 8.40907246E-02,
     *  8.65972230E-02, 8.88993912E-02, 9.10050439E-02, 9.29224912E-02,
     *  9.46603200E-02,
     *  7.52800822E-02, 7.84381810E-02, 8.13740318E-02, 8.40924086E-02,
     *  8.65993749E-02, 8.89020028E-02, 9.10081063E-02, 9.29259956E-02,
     *  9.46642581E-02,
     *  7.52803655E-02, 7.84390215E-02, 8.13754266E-02, 8.40943517E-02,
     *  8.66018581E-02, 8.89050166E-02, 9.10116406E-02, 9.29300402E-02,
     *  9.46688032E-02,
     *  7.52806888E-02, 7.84399835E-02, 8.13770240E-02, 8.40965776E-02,
     *  8.66047031E-02, 8.89084699E-02, 9.10156905E-02, 9.29346750E-02,
     *  9.46740117E-02,
     *  7.52810548E-02, 7.84410770E-02, 8.13788411E-02, 8.40991105E-02,
     *  8.66079412E-02, 8.89124006E-02, 9.10203007E-02, 9.29399513E-02,
     *  9.46799414E-02,
     *  7.52814665E-02, 7.84423122E-02, 8.13808955E-02, 8.41019752E-02,
     *  8.66116041E-02, 8.89168477E-02, 9.10255168E-02, 9.29459214E-02,
     *  9.46866509E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  7.52819266E-02, 7.84436994E-02, 8.13832049E-02, 8.41051966E-02,
     *  8.66157241E-02, 8.89218504E-02, 9.10313852E-02, 9.29526384E-02,
     *  9.46942002E-02,
     *  7.52824375E-02, 7.84452486E-02, 8.13857868E-02, 8.41088001E-02,
     *  8.66203337E-02, 8.89274485E-02, 9.10379527E-02, 9.29601561E-02,
     *  9.47026497E-02,
     *  7.52830017E-02, 7.84469699E-02, 8.13886591E-02, 8.41128108E-02,
     *  8.66254658E-02, 8.89336821E-02, 9.10452666E-02, 9.29685288E-02,
     *  9.47120608E-02,
     *  7.52836211E-02, 7.84488731E-02, 8.13918393E-02, 8.41172541E-02,
     *  8.66311533E-02, 8.89405917E-02, 9.10533745E-02, 9.29778113E-02,
     *  9.47224950E-02,
     *  7.52842975E-02, 7.84509679E-02, 8.13953451E-02, 8.41221554E-02,
     *  8.66374291E-02, 8.89482175E-02, 9.10623243E-02, 9.29880584E-02,
     *  9.47340143E-02,
     *  7.52850321E-02, 7.84532637E-02, 8.13991936E-02, 8.41275397E-02,
     *  8.66443261E-02, 8.89566001E-02, 9.10721636E-02, 9.29993253E-02,
     *  9.47466807E-02,
     *  7.52858260E-02, 7.84557693E-02, 8.14034018E-02, 8.41334319E-02,
     *  8.66518768E-02, 8.89657798E-02, 9.10829403E-02, 9.30116670E-02,
     *  9.47605565E-02,
     *  7.52866795E-02, 7.84584933E-02, 8.14079864E-02, 8.41398565E-02,
     *  8.66601138E-02, 8.89757964E-02, 9.10947018E-02, 9.30251381E-02,
     *  9.47757034E-02,
     *  7.52875925E-02, 7.84614438E-02, 8.14129635E-02, 8.41468378E-02,
     *  8.66690689E-02, 8.89866899E-02, 9.11074954E-02, 9.30397933E-02,
     *  9.47921831E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  7.52885644E-02, 7.84646283E-02, 8.14183487E-02, 8.41543994E-02,
     *  8.66787737E-02, 8.89984993E-02, 9.11213678E-02, 9.30556866E-02,
     *  9.48100569E-02,
     *  7.52895937E-02, 7.84680536E-02, 8.14241570E-02, 8.41625643E-02,
     *  8.66892593E-02, 8.90112634E-02, 9.11363653E-02, 9.30728717E-02,
     *  9.48293855E-02,
     *  7.52904132E-02, 7.84708216E-02, 8.14288631E-02, 8.41691869E-02,
     *  8.66977691E-02, 8.90216261E-02, 9.11485439E-02, 9.30868289E-02,
     *  9.48450852E-02,
     *  7.52912635E-02, 7.84737347E-02, 8.14338278E-02, 8.41761805E-02,
     *  8.67067604E-02, 8.90325786E-02, 9.11614184E-02, 9.31015857E-02,
     *  9.48616860E-02,
     *  7.52921431E-02, 7.84767950E-02, 8.14390570E-02, 8.41835544E-02,
     *  8.67162460E-02, 8.90441372E-02, 9.11750084E-02, 9.31171649E-02,
     *  9.48792136E-02,
     *  7.52930502E-02, 7.84800043E-02, 8.14445560E-02, 8.41913175E-02,
     *  8.67262383E-02, 8.90563177E-02, 9.11893331E-02, 9.31335888E-02,
     *  9.48976936E-02,
     *  7.52939827E-02, 7.84833641E-02, 8.14503300E-02, 8.41994786E-02,
     *  8.67367495E-02, 8.90691357E-02, 9.12044112E-02, 9.31508797E-02,
     *  9.49171512E-02,
     *  7.52949381E-02, 7.84868756E-02, 8.14563838E-02, 8.42080460E-02,
     *  8.67477915E-02, 8.90826066E-02, 9.12202614E-02, 9.31690591E-02,
     *  9.49376113E-02,
     *  7.52959136E-02, 7.84905397E-02, 8.14627218E-02, 8.42170278E-02,
     *  8.67593758E-02, 8.90967451E-02, 9.12369020E-02, 9.31881486E-02,
     *  9.49590983E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  7.52969061E-02, 7.84943568E-02, 8.14693481E-02, 8.42264316E-02,
     *  8.67715136E-02, 8.91115659E-02, 9.12543507E-02, 9.32081693E-02,
     *  9.49816364E-02,
     *  7.52979120E-02, 7.84983270E-02, 8.14762665E-02, 8.42362646E-02,
     *  8.67842156E-02, 8.91270831E-02, 9.12726251E-02, 9.32291417E-02,
     *  9.50052493E-02,
     *  7.52989273E-02, 7.85024500E-02, 8.14834802E-02, 8.42465339E-02,
     *  8.67974923E-02, 8.91433106E-02, 9.12917423E-02, 9.32510861E-02,
     *  9.50299603E-02,
     *  7.52999476E-02, 7.85067250E-02, 8.14909921E-02, 8.42572458E-02,
     *  8.68113536E-02, 8.91602618E-02, 9.13117190E-02, 9.32740226E-02,
     *  9.50557925E-02,
     *  7.53009680E-02, 7.85111509E-02, 8.14988047E-02, 8.42684064E-02,
     *  8.68258091E-02, 8.91779496E-02, 9.13325714E-02, 9.32979704E-02,
     *  9.50827682E-02,
     *  7.53019831E-02, 7.85157259E-02, 8.15069200E-02, 8.42800213E-02,
     *  8.68408680E-02, 8.91963867E-02, 9.13543155E-02, 9.33229488E-02,
     *  9.51109097E-02,
     *  7.53029872E-02, 7.85204479E-02, 8.15153395E-02, 8.42920958E-02,
     *  8.68565389E-02, 8.92155852E-02, 9.13769668E-02, 9.33489762E-02,
     *  9.51402385E-02,
     *  7.53039738E-02, 7.85253143E-02, 8.15240643E-02, 8.43046344E-02,
     *  8.68728301E-02, 8.92355567E-02, 9.14005401E-02, 9.33760710E-02,
     *  9.51707761E-02,
     *  7.53049360E-02, 7.85303219E-02, 8.15330949E-02, 8.43176415E-02,
     *  8.68897495E-02, 8.92563126E-02, 9.14250503E-02, 9.34042510E-02,
     *  9.52025431E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  7.53058664E-02, 7.85354669E-02, 8.15424314E-02, 8.43311207E-02,
     *  8.69073043E-02, 8.92778636E-02, 9.14505113E-02, 9.34335335E-02,
     *  9.52355602E-02,
     *  7.53067568E-02, 7.85407452E-02, 8.15520733E-02, 8.43450752E-02,
     *  8.69255014E-02, 8.93002202E-02, 9.14769371E-02, 9.34639357E-02,
     *  9.52698473E-02,
     *  7.53075986E-02, 7.85461518E-02, 8.15620195E-02, 8.43595079E-02,
     *  8.69443472E-02, 8.93233924E-02, 9.15043411E-02, 9.34954741E-02,
     *  9.53054244E-02,
     *  7.53083824E-02, 7.85516812E-02, 8.15722684E-02, 8.43744209E-02,
     *  8.69638477E-02, 8.93473896E-02, 9.15327362E-02, 9.35281651E-02,
     *  9.53423107E-02,
     *  7.53093394E-02, 7.85594083E-02, 8.15867282E-02, 8.43955340E-02,
     *  8.69915042E-02, 8.93814594E-02, 9.15730769E-02, 9.35746300E-02,
     *  9.53947550E-02,
     *  7.53101422E-02, 7.85673351E-02, 8.16017396E-02, 8.44175462E-02,
     *  8.70204010E-02, 8.94171025E-02, 9.16153154E-02, 9.36233079E-02,
     *  9.54497178E-02,
     *  7.53107605E-02, 7.85754419E-02, 8.16172936E-02, 8.44404589E-02,
     *  8.70505494E-02, 8.94543403E-02, 9.16594823E-02, 9.36742381E-02,
     *  9.55072469E-02,
     *  7.53111613E-02, 7.85837067E-02, 8.16333791E-02, 8.44642717E-02,
     *  8.70819596E-02, 8.94931929E-02, 9.17056077E-02, 9.37274601E-02,
     *  9.55673906E-02,
     *  7.53113085E-02, 7.85921049E-02, 8.16499830E-02, 8.44889830E-02,
     *  8.71146410E-02, 8.95336806E-02, 9.17537219E-02, 9.37830140E-02,
     *  9.56301982E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  7.53111628E-02, 7.86006094E-02, 8.16670905E-02, 8.45145899E-02,
     *  8.71486026E-02, 8.95758239E-02, 9.18038564E-02, 9.38409417E-02,
     *  9.56957214E-02,
     *  7.53106813E-02, 7.86091906E-02, 8.16846852E-02, 8.45410893E-02,
     *  8.71838541E-02, 8.96196446E-02, 9.18560450E-02, 9.39012883E-02,
     *  9.57640161E-02,
     *  7.53098170E-02, 7.86178164E-02, 8.17027497E-02, 8.45684783E-02,
     *  8.72204068E-02, 8.96651680E-02, 9.19103261E-02, 9.39641048E-02,
     *  9.58351452E-02,
     *  7.53085183E-02, 7.86264520E-02, 8.17212663E-02, 8.45967558E-02,
     *  8.72582759E-02, 8.97124251E-02, 9.19667461E-02, 9.40294523E-02,
     *  9.59091836E-02,
     *  7.53067282E-02, 7.86350607E-02, 8.17402185E-02, 8.46259255E-02,
     *  8.72974849E-02, 8.97614584E-02, 9.20253659E-02, 9.40974090E-02,
     *  9.59862265E-02,
     *  7.53043825E-02, 7.86436043E-02, 8.17595943E-02, 8.46560014E-02,
     *  8.73380730E-02, 8.98123319E-02, 9.20862732E-02, 9.41680858E-02,
     *  9.60664063E-02,
     *  7.53020603E-02, 7.86503566E-02, 8.17753737E-02, 8.46806977E-02,
     *  8.73715290E-02, 8.98543573E-02, 9.21366562E-02, 9.42266041E-02,
     *  9.61328349E-02,
     *  7.52992901E-02, 7.86570286E-02, 8.17914394E-02, 8.47060422E-02,
     *  8.74059879E-02, 8.98977313E-02, 9.21887235E-02, 9.42871309E-02,
     *  9.62015846E-02,
     *  7.52960069E-02, 7.86636229E-02, 8.18078611E-02, 8.47321711E-02,
     *  8.74416514E-02, 8.99427195E-02, 9.22428026E-02, 9.43500539E-02,
     *  9.62731012E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  7.52943605E-02, 7.86665311E-02, 8.18153011E-02, 8.47440874E-02,
     *  8.74579643E-02, 8.99633317E-02, 9.22676056E-02, 9.43789331E-02,
     *  9.63059403E-02,
     *  7.52860595E-02, 7.86784158E-02, 8.18472721E-02, 8.47958993E-02,
     *  8.75292616E-02, 9.00536806E-02, 9.23765208E-02, 9.45059007E-02,
     *  9.64504376E-02,
     *  7.52688872E-02, 7.86943959E-02, 8.18962497E-02, 8.48774725E-02,
     *  8.76428420E-02, 9.01985458E-02, 9.25518585E-02, 9.47108479E-02,
     *  9.66841122E-02,
     *  7.52465711E-02, 7.87063124E-02, 8.19422511E-02, 8.49571474E-02,
     *  8.77555787E-02, 9.03435868E-02, 9.27283479E-02, 9.49178711E-02,
     *  9.69207300E-02,
     *  7.50902335E-02, 7.87035281E-02, 8.20925635E-02, 8.52588076E-02,
     *  8.82058416E-02, 9.09389677E-02, 9.34648425E-02, 9.57911438E-02,
     *  9.79262727E-02,
     *  7.48023540E-02, 7.85912136E-02, 8.21558598E-02, 8.54960612E-02,
     *  8.86140631E-02, 9.15141476E-02, 9.42022242E-02, 9.66854566E-02,
     *  9.89719299E-02,
     *  7.43368126E-02, 7.83264613E-02, 8.20929580E-02, 8.56338297E-02,
     *  8.89495268E-02, 9.20429286E-02, 9.49188827E-02, 9.75837850E-02,
     *  0.10004520    ,
     *  7.36351702E-02, 7.78541344E-02, 8.18528417E-02, 8.56258506E-02,
     *  8.91711918E-02, 9.24898123E-02, 9.55850569E-02, 9.84621919E-02,
     *  0.10112798    ,
     *  7.26245137E-02, 7.71043049E-02, 8.13698469E-02, 8.54117582E-02,
     *  8.92247953E-02, 9.28072361E-02, 9.61602964E-02, 9.92875905E-02,
     *  0.10219464    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  7.12156340E-02, 7.59896712E-02, 8.05605433E-02, 8.49136406E-02,
     *  8.90392845E-02, 9.29320562E-02, 9.65901512E-02, 0.10001477    ,
     *  0.10320957    ,
     *  7.02285017E-02, 7.52809911E-02, 8.01434057E-02, 8.47959860E-02,
     *  8.92246016E-02, 9.34200544E-02, 9.73773919E-02, 0.10109525    ,
     *  0.10457523    ,
     *  7.19947969E-02, 7.71935971E-02, 8.22003991E-02, 8.69949533E-02,
     *  9.15627428E-02, 9.58942756E-02, 9.99843861E-02, 0.10383157    ,
     *  0.10743734    ,
     *  7.39233199E-02, 7.92810255E-02, 8.44444630E-02, 8.93928310E-02,
     *  9.41111769E-02, 9.85896763E-02, 0.10282292    , 0.10680924    ,
     *  0.11055008    ,
     *  7.60262936E-02, 8.15567795E-02, 8.68903842E-02, 9.20056836E-02,
     *  9.68872328E-02, 0.10152483    , 0.10591280    , 0.11004927    ,
     *  0.11393559    ,
     *  7.83178530E-02, 8.40364686E-02, 8.95552495E-02, 9.48520682E-02,
     *  9.99109222E-02, 0.10472118    , 0.10927685    , 0.11357587    ,
     *  0.11761944    ,
     *  8.08146016E-02, 8.67383867E-02, 9.24590445E-02, 9.79536519E-02,
     *  0.10320557    , 0.10820369    , 0.11294166    , 0.11741717    ,
     *  0.12163127    ,
     *  8.35361802E-02, 8.96841059E-02, 9.56252686E-02, 0.10133585    ,
     *  0.10679848    , 0.11200151    , 0.11693817    , 0.12160588    ,
     *  0.12600552    ,
     *  8.65058244E-02, 9.28990580E-02, 9.90815387E-02, 0.10502843    ,
     *  0.11072155    , 0.11614862    , 0.12130240    , 0.12617999    ,
     *  0.13078208    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  8.97508879E-02, 9.64130832E-02, 0.10286016    , 0.10906612    ,
     *  0.11501189    , 0.12068445    , 0.12607604    , 0.13118339    ,
     *  0.13600696    ,
     *  9.33033199E-02, 0.10026093    , 0.10699864    , 0.11348917    ,
     *  0.11971238    , 0.12565446    , 0.13130705    , 0.13666646    ,
     *  0.14173289    ,
     *  9.72000849E-02, 0.10448270    , 0.11154016    , 0.11834375    ,
     *  0.12487215    , 0.13111064    , 0.13705018    , 0.14268660    ,
     *  0.14801982    ,
     *  0.10148352    , 0.10912420    , 0.11653396    , 0.12368244    ,
     *  0.13054701    , 0.13711192    , 0.14336739    , 0.14930870    ,
     *  0.15493543    ,
     *  0.10620164    , 0.11423732    , 0.12203568    , 0.12956454    ,
     *  0.13679982    , 0.14372463    , 0.15032830    , 0.15660556    ,
     *  0.16255561    ,
     *  0.11140842    , 0.11988027    , 0.12810771    , 0.13605651    ,
     *  0.14370096    , 0.15102289    , 0.15801072    , 0.16465849    ,
     *  0.17096500    ,
     *  0.11716411    , 0.12611804    , 0.13481962    , 0.14323238    ,
     *  0.15132879    , 0.15908929    , 0.16650125    , 0.17355798    ,
     *  0.18025784    ,
     *  0.12353570    , 0.13302286    , 0.14224877    , 0.15117449    ,
     *  0.15977051    , 0.16801570    , 0.17589629    , 0.18340480    ,
     *  0.19053910    ,
     *  0.13059765    , 0.14067503    , 0.15048123    , 0.15997455    ,
     *  0.16912329    , 0.17790460    , 0.18630346    , 0.19431152    ,
     *  0.20192611    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  9.62175510E-02, 9.76211622E-02, 9.88708341E-02, 9.99746461E-02,
     *  0.10094028    , 0.10177496    , 0.10248541    , 0.10307777    ,
     *  0.10355765    ,
     *  9.62202532E-02, 9.76241241E-02, 9.88740527E-02, 9.99781194E-02,
     *  0.10094401    , 0.10177895    , 0.10248965    , 0.10308228    ,
     *  0.10356242    ,
     *  9.62234519E-02, 9.76276303E-02, 9.88778627E-02, 9.99822310E-02,
     *  0.10094842    , 0.10178366    , 0.10249467    , 0.10308760    ,
     *  0.10356806    ,
     *  9.62272039E-02, 9.76317429E-02, 9.88823317E-02, 9.99870537E-02,
     *  0.10095360    , 0.10178919    , 0.10250055    , 0.10309385    ,
     *  0.10357469    ,
     *  9.62315680E-02, 9.76365265E-02, 9.88875299E-02, 9.99926632E-02,
     *  0.10095962    , 0.10179562    , 0.10250740    , 0.10310112    ,
     *  0.10358239    ,
     *  9.62366048E-02, 9.76420476E-02, 9.88935295E-02, 9.99991376E-02,
     *  0.10096656    , 0.10180304    , 0.10251530    , 0.10310951    ,
     *  0.10359128    ,
     *  9.62423770E-02, 9.76483748E-02, 9.89004050E-02, 0.10000656    ,
     *  0.10097453    , 0.10181155    , 0.10252436    , 0.10311913    ,
     *  0.10360146    ,
     *  9.62489484E-02, 9.76555781E-02, 9.89082327E-02, 0.10001500    ,
     *  0.10098359    , 0.10182123    , 0.10253467    , 0.10313007    ,
     *  0.10361306    ,
     *  9.62563843E-02, 9.76637292E-02, 9.89170904E-02, 0.10002456    ,
     *  0.10099385    , 0.10183219    , 0.10254633    , 0.10314245    ,
     *  0.10362618    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  9.62647510E-02, 9.76729008E-02, 9.89270570E-02, 0.10003532    ,
     *  0.10100539    , 0.10184452    , 0.10255946    , 0.10315639    ,
     *  0.10364094    ,
     *  9.62741158E-02, 9.76831666E-02, 9.89382127E-02, 0.10004736    ,
     *  0.10101831    , 0.10185832    , 0.10257415    , 0.10317198    ,
     *  0.10365746    ,
     *  9.62845465E-02, 9.76946011E-02, 9.89506386E-02, 0.10006077    ,
     *  0.10103270    , 0.10187369    , 0.10259051    , 0.10318935    ,
     *  0.10367586    ,
     *  9.62961117E-02, 9.77072795E-02, 9.89644163E-02, 0.10007563    ,
     *  0.10104865    , 0.10189074    , 0.10260865    , 0.10320861    ,
     *  0.10369625    ,
     *  9.63088800E-02, 9.77212772E-02, 9.89796279E-02, 0.10009205    ,
     *  0.10106627    , 0.10190955    , 0.10262867    , 0.10322986    ,
     *  0.10371877    ,
     *  9.63229206E-02, 9.77366700E-02, 9.89963557E-02, 0.10011010    ,
     *  0.10108564    , 0.10193024    , 0.10265070    , 0.10325324    ,
     *  0.10374353    ,
     *  9.63383023E-02, 9.77535336E-02, 9.90146821E-02, 0.10012988    ,
     *  0.10110686    , 0.10195291    , 0.10267482    , 0.10327884    ,
     *  0.10377064    ,
     *  9.63550941E-02, 9.77719436E-02, 9.90346893E-02, 0.10015147    ,
     *  0.10113002    , 0.10197765    , 0.10270116    , 0.10330679    ,
     *  0.10380024    ,
     *  9.63733646E-02, 9.77919755E-02, 9.90564593E-02, 0.10017496    ,
     *  0.10115523    , 0.10200458    , 0.10272981    , 0.10333719    ,
     *  0.10383244    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  9.63931818E-02, 9.78137041E-02, 9.90800737E-02, 0.10020044    ,
     *  0.10118257    , 0.10203378    , 0.10276088    , 0.10337017    ,
     *  0.10386736    ,
     *  9.64146135E-02, 9.78372039E-02, 9.91056134E-02, 0.10022800    ,
     *  0.10121214    , 0.10206536    , 0.10279449    , 0.10340583    ,
     *  0.10390511    ,
     *  9.64320226E-02, 9.78562935E-02, 9.91263605E-02, 0.10025039    ,
     *  0.10123616    , 0.10209101    , 0.10282179    , 0.10343479    ,
     *  0.10393578    ,
     *  9.64504319E-02, 9.78764809E-02, 9.91483009E-02, 0.10027406    ,
     *  0.10126156    , 0.10211814    , 0.10285065    , 0.10346542    ,
     *  0.10396820    ,
     *  9.64698704E-02, 9.78977975E-02, 9.91714692E-02, 0.10029906    ,
     *  0.10128838    , 0.10214678    , 0.10288113    , 0.10349775    ,
     *  0.10400242    ,
     *  9.64903666E-02, 9.79202749E-02, 9.91958994E-02, 0.10032543    ,
     *  0.10131667    , 0.10217699    , 0.10291326    , 0.10353184    ,
     *  0.10403851    ,
     *  9.65119486E-02, 9.79439442E-02, 9.92216256E-02, 0.10035319    ,
     *  0.10134645    , 0.10220879    , 0.10294710    , 0.10356773    ,
     *  0.10407649    ,
     *  9.65346443E-02, 9.79688360E-02, 9.92486812E-02, 0.10038238    ,
     *  0.10137777    , 0.10224224    , 0.10298268    , 0.10360547    ,
     *  0.10411643    ,
     *  9.65584811E-02, 9.79949807E-02, 9.92770992E-02, 0.10041305    ,
     *  0.10141067    , 0.10227737    , 0.10302005    , 0.10364510    ,
     *  0.10415837    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  9.65834862E-02, 9.80224082E-02, 9.93069122E-02, 0.10044522    ,
     *  0.10144518    , 0.10231422    , 0.10305924    , 0.10368667    ,
     *  0.10420236    ,
     *  9.66096862E-02, 9.80511479E-02, 9.93381526E-02, 0.10047893    ,
     *  0.10148135    , 0.10235283    , 0.10310031    , 0.10373022    ,
     *  0.10424844    ,
     *  9.66371073E-02, 9.80812290E-02, 9.93708519E-02, 0.10051422    ,
     *  0.10151920    , 0.10239324    , 0.10314330    , 0.10377580    ,
     *  0.10429665    ,
     *  9.66657754E-02, 9.81126801E-02, 9.94050415E-02, 0.10055111    ,
     *  0.10155878    , 0.10243549    , 0.10318823    , 0.10382345    ,
     *  0.10434705    ,
     *  9.66957160E-02, 9.81455294E-02, 9.94407523E-02, 0.10058965    ,
     *  0.10160012    , 0.10247962    , 0.10323516    , 0.10387320    ,
     *  0.10439968    ,
     *  9.67269541E-02, 9.81798046E-02, 9.94780146E-02, 0.10062986    ,
     *  0.10164325    , 0.10252567    , 0.10328412    , 0.10392511    ,
     *  0.10445457    ,
     *  9.67595142E-02, 9.82155332E-02, 9.95168583E-02, 0.10067178    ,
     *  0.10168821    , 0.10257367    , 0.10333516    , 0.10397921    ,
     *  0.10451178    ,
     *  9.67934205E-02, 9.82527419E-02, 9.95573129E-02, 0.10071543    ,
     *  0.10173504    , 0.10262365    , 0.10338830    , 0.10403554    ,
     *  0.10457134    ,
     *  9.68286968E-02, 9.82914573E-02, 9.95994075E-02, 0.10076086    ,
     *  0.10178377    , 0.10267566    , 0.10344360    , 0.10409414    ,
     *  0.10463329    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  9.68653664E-02, 9.83317054E-02, 9.96431708E-02, 0.10080809    ,
     *  0.10183442    , 0.10272973    , 0.10350108    , 0.10415505    ,
     *  0.10469768    ,
     *  9.69034524E-02, 9.83735122E-02, 9.96886311E-02, 0.10085715    ,
     *  0.10188704    , 0.10278589    , 0.10356078    , 0.10421831    ,
     *  0.10476455    ,
     *  9.69429774E-02, 9.84169029E-02, 9.97358163E-02, 0.10090807    ,
     *  0.10194166    , 0.10284418    , 0.10362273    , 0.10428395    ,
     *  0.10483392    ,
     *  9.69839639E-02, 9.84619027E-02, 9.97847543E-02, 0.10096088    ,
     *  0.10199831    , 0.10290463    , 0.10368698    , 0.10435202    ,
     *  0.10490585    ,
     *  9.70422498E-02, 9.85259045E-02, 9.98543623E-02, 0.10103601    ,
     *  0.10207888    , 0.10299061    , 0.10377836    , 0.10444881    ,
     *  0.10500812    ,
     *  9.71033504E-02, 9.85930080E-02, 9.99273504E-02, 0.10111478    ,
     *  0.10216337    , 0.10308076    , 0.10387416    , 0.10455028    ,
     *  0.10511530    ,
     *  9.71673214E-02, 9.86632764E-02, 0.10000379    , 0.10119728    ,
     *  0.10225185    , 0.10317517    , 0.10397448    , 0.10465651    ,
     *  0.10522750    ,
     *  9.72342192E-02, 9.87367737E-02, 0.10008375    , 0.10128359    ,
     *  0.10234441    , 0.10327393    , 0.10407940    , 0.10476761    ,
     *  0.10534481    ,
     *  9.73041019E-02, 9.88135660E-02, 0.10016730    , 0.10137378    ,
     *  0.10244114    , 0.10337713    , 0.10418903    , 0.10488367    ,
     *  0.10546734    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  9.73770304E-02, 9.88937228E-02, 0.10025453    , 0.10146794    ,
     *  0.10254213    , 0.10348486    , 0.10430347    , 0.10500480    ,
     *  0.10559520    ,
     *  9.74530706E-02, 9.89773195E-02, 0.10034551    , 0.10156617    ,
     *  0.10264747    , 0.10359724    , 0.10442282    , 0.10513112    ,
     *  0.10572851    ,
     *  9.75322967E-02, 9.90644407E-02, 0.10044035    , 0.10166855    ,
     *  0.10275728    , 0.10371437    , 0.10454722    , 0.10526275    ,
     *  0.10586741    ,
     *  9.76147967E-02, 9.91551865E-02, 0.10053914    , 0.10177523    ,
     *  0.10287169    , 0.10383641    , 0.10467681    , 0.10539986    ,
     *  0.10601205    ,
     *  9.77006814E-02, 9.92496830E-02, 0.10064204    , 0.10188634    ,
     *  0.10299087    , 0.10396352    , 0.10481178    , 0.10554265    ,
     *  0.10616264    ,
     *  9.77901044E-02, 9.93481032E-02, 0.10074923    , 0.10200210    ,
     *  0.10311503    , 0.10409596    , 0.10495238    , 0.10569137    ,
     *  0.10631947    ,
     *  9.78642235E-02, 9.94297042E-02, 0.10083812    , 0.10209811    ,
     *  0.10321802    , 0.10420579    , 0.10506899    , 0.10581468    ,
     *  0.10644949    ,
     *  9.79409643E-02, 9.95142155E-02, 0.10093020    , 0.10219758    ,
     *  0.10332471    , 0.10431958    , 0.10518978    , 0.10594242    ,
     *  0.10658414    ,
     *  9.80208287E-02, 9.96021935E-02, 0.10102607    , 0.10230115    ,
     *  0.10343581    , 0.10443808    , 0.10531556    , 0.10607541    ,
     *  0.10672431    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  9.80575133E-02, 9.96426142E-02, 0.10107013    , 0.10234875    ,
     *  0.10348687    , 0.10449254    , 0.10537336    , 0.10613652    ,
     *  0.10678872    ,
     *  9.82190252E-02, 9.98206469E-02, 0.10126422    , 0.10255849    ,
     *  0.10371188    , 0.10473252    , 0.10562807    , 0.10640578    ,
     *  0.10707242    ,
     *  9.84805537E-02, 0.10010919    , 0.10157898    , 0.10289874    ,
     *  0.10407699    , 0.10512192    , 0.10604131    , 0.10684252    ,
     *  0.10753245    ,
     *  9.87458307E-02, 0.10040222    , 0.10189890    , 0.10324476    ,
     *  0.10444838    , 0.10551806    , 0.10646167    , 0.10728668    ,
     *  0.10800009    ,
     *  9.98790963E-02, 0.10165873    , 0.10327435    , 0.10473507    ,
     *  0.10604978    , 0.10722712    , 0.10827536    , 0.10920238    ,
     *  0.11001564    ,
     *  0.10107036    , 0.10298985    , 0.10473969    , 0.10632916    ,
     *  0.10776744    , 0.10906349    , 0.11022594    , 0.11126309    ,
     *  0.11218281    ,
     *  0.10231155    , 0.10439179    , 0.10629524    , 0.10803131    ,
     *  0.10960940    , 0.11103877    , 0.11232843    , 0.11348706    ,
     *  0.11452299    ,
     *  0.10359029    , 0.10585779    , 0.10793967    , 0.10984540    ,
     *  0.11158455    , 0.11316663    , 0.11460100    , 0.11589675    ,
     *  0.11706266    ,
     *  0.10488845    , 0.10737710    , 0.10966946    , 0.11177490    ,
     *  0.11370304    , 0.11546362    , 0.11706629    , 0.11852056    ,
     *  0.11983564    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.10618013    , 0.10893356    , 0.11147807    , 0.11382266    ,
     *  0.11597686    , 0.11795045    , 0.11975336    , 0.12139543    ,
     *  0.12288636    ,
     *  0.10782135    , 0.11083953    , 0.11363718    , 0.11622277    ,
     *  0.11860556    , 0.12079528    , 0.12280196    , 0.12463570    ,
     *  0.12630657    ,
     *  0.11080570    , 0.11394259    , 0.11685544    , 0.11955284    ,
     *  0.12204414    , 0.12433920    , 0.12644819    , 0.12838138    ,
     *  0.13014896    ,
     *  0.11404937    , 0.11731309    , 0.12034872    , 0.12316494    ,
     *  0.12577122    , 0.12817756    , 0.13039429    , 0.13243181    ,
     *  0.13430053    ,
     *  0.11757565    , 0.12097544    , 0.12414251    , 0.12708562    ,
     *  0.12981438    , 0.13233894    , 0.13466978    , 0.13681753    ,
     *  0.13879274    ,
     *  0.12141141    , 0.12495777    , 0.12826616    , 0.13134543    ,
     *  0.13420532    , 0.13685617    , 0.13930864    , 0.14157355    ,
     *  0.14366167    ,
     *  0.12558777    , 0.12929265    , 0.13275363    , 0.13597966    ,
     *  0.13898066    , 0.14176713    , 0.14434995    , 0.14674015    ,
     *  0.14894875    ,
     *  0.13014082    , 0.13401778    , 0.13764416    , 0.14102908    ,
     *  0.14418260    , 0.14711544    , 0.14983869    , 0.15236363    ,
     *  0.15470154    ,
     *  0.13511231    , 0.13917668    , 0.14298303    , 0.14654061    ,
     *  0.14985967    , 0.15295115    , 0.15582639    , 0.15849696    ,
     *  0.16097441    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.14055029    , 0.14481939    , 0.14882216    , 0.15256801    ,
     *  0.15606738    , 0.15933147    , 0.16237190    , 0.16520052    ,
     *  0.16782922    ,
     *  0.14650975    , 0.15100304    , 0.15522076    , 0.15917247    ,
     *  0.16286884    , 0.16632134    , 0.16954190    , 0.17254271    ,
     *  0.17533600    ,
     *  0.15305310    , 0.15779242    , 0.16224588    , 0.16642321    ,
     *  0.17033535    , 0.17399404    , 0.17741158    , 0.18060051    ,
     *  0.18357348    ,
     *  0.16025070    , 0.16526046    , 0.16997291    , 0.17439799    ,
     *  0.17854689    , 0.18243172    , 0.18606514    , 0.18946011    ,
     *  0.19262971    ,
     *  0.16818136    , 0.17348877    , 0.17848615    , 0.18318366    ,
     *  0.18759280    , 0.19172605    , 0.19559649    , 0.19921756    ,
     *  0.20260282    ,
     *  0.17693297    , 0.18256834    , 0.18787954    , 0.19287698    ,
     *  0.19757252    , 0.20197905    , 0.20611013    , 0.20997972    ,
     *  0.21360191    ,
     *  0.18660334    , 0.19260039    , 0.19825759    , 0.20358563    ,
     *  0.20859675    , 0.21330430    , 0.21772241    , 0.22186557    ,
     *  0.22574850    ,
     *  0.19730147    , 0.20369781    , 0.20973690    , 0.21542974    ,
     *  0.22078902    , 0.22582862    , 0.23056324    , 0.23500804    ,
     *  0.23917838    ,
     *  0.20914929    , 0.21598694    , 0.22244805    , 0.22854398    ,
     *  0.23428791    , 0.23969431    , 0.24477854    , 0.24955647    ,
     *  0.25404423    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.10393001    , 0.10419922    , 0.10433712    , 0.10441895    ,
     *  0.10444581    , 0.10441858    , 0.10433785    , 0.10420393    ,
     *  0.10401681    ,
     *  0.10393506    , 0.10420456    , 0.10434269    , 0.10442475    ,
     *  0.10445187    , 0.10442490    , 0.10434446    , 0.10421084    ,
     *  0.10402404    ,
     *  0.10394103    , 0.10421087    , 0.10434927    , 0.10443162    ,
     *  0.10445904    , 0.10443239    , 0.10435228    , 0.10421902    ,
     *  0.10403260    ,
     *  0.10394804    , 0.10421828    , 0.10435700    , 0.10443968    ,
     *  0.10446744    , 0.10444116    , 0.10436145    , 0.10422861    ,
     *  0.10404264    ,
     *  0.10395619    , 0.10422689    , 0.10436599    , 0.10444905    ,
     *  0.10447722    , 0.10445137    , 0.10437211    , 0.10423976    ,
     *  0.10405432    ,
     *  0.10396560    , 0.10423684    , 0.10437635    , 0.10445987    ,
     *  0.10448850    , 0.10446315    , 0.10438441    , 0.10425262    ,
     *  0.10406779    ,
     *  0.10397637    , 0.10424823    , 0.10438823    , 0.10447226    ,
     *  0.10450143    , 0.10447664    , 0.10439851    , 0.10426736    ,
     *  0.10408322    ,
     *  0.10398864    , 0.10426120    , 0.10440176    , 0.10448636    ,
     *  0.10451614    , 0.10449200    , 0.10441455    , 0.10428413    ,
     *  0.10410077    ,
     *  0.10400252    , 0.10427587    , 0.10441706    , 0.10450232    ,
     *  0.10453279    , 0.10450937    , 0.10443269    , 0.10430310    ,
     *  0.10412063    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.10401813    , 0.10429237    , 0.10443427    , 0.10452026    ,
     *  0.10455151    , 0.10452891    , 0.10445310    , 0.10432443    ,
     *  0.10414296    ,
     *  0.10403561    , 0.10431084    , 0.10445353    , 0.10454035    ,
     *  0.10457246    , 0.10455077    , 0.10447593    , 0.10434830    ,
     *  0.10416794    ,
     *  0.10405507    , 0.10433141    , 0.10447497    , 0.10456271    ,
     *  0.10459578    , 0.10457510    , 0.10450134    , 0.10437486    ,
     *  0.10419574    ,
     *  0.10407665    , 0.10435421    , 0.10449875    , 0.10458749    ,
     *  0.10462163    , 0.10460208    , 0.10452950    , 0.10440430    ,
     *  0.10422654    ,
     *  0.10410046    , 0.10437938    , 0.10452498    , 0.10461485    ,
     *  0.10465015    , 0.10463184    , 0.10456057    , 0.10443677    ,
     *  0.10426052    ,
     *  0.10412664    , 0.10440704    , 0.10455382    , 0.10464491    ,
     *  0.10468150    , 0.10466454    , 0.10459472    , 0.10447244    ,
     *  0.10429784    ,
     *  0.10415532    , 0.10443734    , 0.10458541    , 0.10467784    ,
     *  0.10471583    , 0.10470035    , 0.10463209    , 0.10451149    ,
     *  0.10433869    ,
     *  0.10418662    , 0.10447041    , 0.10461987    , 0.10471376    ,
     *  0.10475328    , 0.10473941    , 0.10467286    , 0.10455408    ,
     *  0.10438323    ,
     *  0.10422066    , 0.10450637    , 0.10465735    , 0.10475282    ,
     *  0.10479400    , 0.10478188    , 0.10471718    , 0.10460037    ,
     *  0.10443163    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.10425758    , 0.10454536    , 0.10469799    , 0.10479517    ,
     *  0.10483814    , 0.10482790    , 0.10476520    , 0.10465052    ,
     *  0.10448406    ,
     *  0.10429749    , 0.10458752    , 0.10474191    , 0.10484094    ,
     *  0.10488584    , 0.10487763    , 0.10481708    , 0.10470469    ,
     *  0.10454068    ,
     *  0.10432991    , 0.10462175    , 0.10477758    , 0.10487810    ,
     *  0.10492456    , 0.10491800    , 0.10485918    , 0.10474864    ,
     *  0.10458662    ,
     *  0.10436417    , 0.10465793    , 0.10481527    , 0.10491737    ,
     *  0.10496548    , 0.10496065    , 0.10490366    , 0.10479507    ,
     *  0.10463513    ,
     *  0.10440035    , 0.10469612    , 0.10485506    , 0.10495881    ,
     *  0.10500866    , 0.10500564    , 0.10495059    , 0.10484404    ,
     *  0.10468629    ,
     *  0.10443848    , 0.10473637    , 0.10489699    , 0.10500248    ,
     *  0.10505415    , 0.10505305    , 0.10500002    , 0.10489562    ,
     *  0.10474017    ,
     *  0.10447862    , 0.10477874    , 0.10494112    , 0.10504844    ,
     *  0.10510202    , 0.10510293    , 0.10505201    , 0.10494987    ,
     *  0.10479682    ,
     *  0.10452082    , 0.10482328    , 0.10498750    , 0.10509674    ,
     *  0.10515232    , 0.10515533    , 0.10510663    , 0.10500684    ,
     *  0.10485631    ,
     *  0.10456512    , 0.10487004    , 0.10503619    , 0.10514744    ,
     *  0.10520511    , 0.10521032    , 0.10516394    , 0.10506661    ,
     *  0.10491869    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.10461159    , 0.10491907    , 0.10508724    , 0.10520059    ,
     *  0.10526045    , 0.10526795    , 0.10522398    , 0.10512922    ,
     *  0.10498403    ,
     *  0.10466026    , 0.10497042    , 0.10514070    , 0.10525623    ,
     *  0.10531837    , 0.10532827    , 0.10528682    , 0.10519473    ,
     *  0.10505239    ,
     *  0.10471118    , 0.10502413    , 0.10519662    , 0.10531443    ,
     *  0.10537895    , 0.10539133    , 0.10535251    , 0.10526319    ,
     *  0.10512382    ,
     *  0.10476440    , 0.10508027    , 0.10525505    , 0.10537524    ,
     *  0.10544223    , 0.10545720    , 0.10542111    , 0.10533467    ,
     *  0.10519836    ,
     *  0.10481997    , 0.10513886    , 0.10531603    , 0.10543869    ,
     *  0.10550825    , 0.10552591    , 0.10549265    , 0.10540920    ,
     *  0.10527608    ,
     *  0.10487792    , 0.10519997    , 0.10537961    , 0.10550484    ,
     *  0.10557707    , 0.10559752    , 0.10556719    , 0.10548685    ,
     *  0.10535702    ,
     *  0.10493831    , 0.10526363    , 0.10544585    , 0.10557374    ,
     *  0.10564874    , 0.10567208    , 0.10564479    , 0.10556765    ,
     *  0.10544123    ,
     *  0.10500117    , 0.10532989    , 0.10551478    , 0.10564543    ,
     *  0.10572329    , 0.10574963    , 0.10572548    , 0.10565166    ,
     *  0.10552876    ,
     *  0.10506655    , 0.10539880    , 0.10558645    , 0.10571995    ,
     *  0.10580078    , 0.10583022    , 0.10580932    , 0.10573892    ,
     *  0.10561964    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.10513448    , 0.10547038    , 0.10566090    , 0.10579735    ,
     *  0.10588125    , 0.10591389    , 0.10589634    , 0.10582947    ,
     *  0.10571393    ,
     *  0.10520502    , 0.10554470    , 0.10573817    , 0.10587768    ,
     *  0.10596475    , 0.10600068    , 0.10598658    , 0.10592335    ,
     *  0.10581167    ,
     *  0.10527820    , 0.10562178    , 0.10581831    , 0.10596097    ,
     *  0.10605130    , 0.10609064    , 0.10608010    , 0.10602062    ,
     *  0.10591289    ,
     *  0.10535406    , 0.10570167    , 0.10590136    , 0.10604727    ,
     *  0.10614097    , 0.10618380    , 0.10617693    , 0.10612129    ,
     *  0.10601763    ,
     *  0.10546189    , 0.10581522    , 0.10601936    , 0.10616987    ,
     *  0.10626832    , 0.10631609    , 0.10631438    , 0.10626416    ,
     *  0.10616621    ,
     *  0.10557489    , 0.10593416    , 0.10614295    , 0.10629824    ,
     *  0.10640162    , 0.10645452    , 0.10645816    , 0.10641355    ,
     *  0.10632152    ,
     *  0.10569314    , 0.10605861    , 0.10627223    , 0.10643247    ,
     *  0.10654099    , 0.10659920    , 0.10660838    , 0.10656957    ,
     *  0.10648363    ,
     *  0.10581676    , 0.10618866    , 0.10640730    , 0.10657269    ,
     *  0.10668651    , 0.10675023    , 0.10676513    , 0.10673230    ,
     *  0.10665266    ,
     *  0.10594584    , 0.10632443    , 0.10654827    , 0.10671900    ,
     *  0.10683831    , 0.10690771    , 0.10692852    , 0.10690186    ,
     *  0.10682870    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.10608051    , 0.10646604    , 0.10669526    , 0.10687151    ,
     *  0.10699650    , 0.10707176    , 0.10709866    , 0.10707836    ,
     *  0.10701185    ,
     *  0.10622088    , 0.10661359    , 0.10684839    , 0.10703035    ,
     *  0.10716120    , 0.10724252    , 0.10727569    , 0.10726192    ,
     *  0.10720225    ,
     *  0.10636710    , 0.10676725    , 0.10700782    , 0.10719566    ,
     *  0.10733256    , 0.10742011    , 0.10745974    , 0.10745268    ,
     *  0.10740002    ,
     *  0.10651933    , 0.10692718    , 0.10717371    , 0.10736763    ,
     *  0.10751077    , 0.10760473    , 0.10765099    , 0.10765082    ,
     *  0.10760535    ,
     *  0.10667779    , 0.10709360    , 0.10734628    , 0.10754649    ,
     *  0.10769604    , 0.10779661    , 0.10784968    , 0.10785658    ,
     *  0.10781847    ,
     *  0.10684276    , 0.10726682    , 0.10752586    , 0.10773253    ,
     *  0.10788871    , 0.10799607    , 0.10805614    , 0.10807030    ,
     *  0.10803972    ,
     *  0.10697950    , 0.10741035    , 0.10767462    , 0.10788662    ,
     *  0.10804823    , 0.10816116    , 0.10822697    , 0.10824705    ,
     *  0.10822263    ,
     *  0.10712109    , 0.10755893    , 0.10782859    , 0.10804606    ,
     *  0.10821324    , 0.10833189    , 0.10840357    , 0.10842972    ,
     *  0.10841159    ,
     *  0.10726845    , 0.10771354    , 0.10798876    , 0.10821189    ,
     *  0.10838483    , 0.10850936    , 0.10858709    , 0.10861947    ,
     *  0.10860779    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.10733615    , 0.10778455    , 0.10806232    , 0.10828803    ,
     *  0.10846360    , 0.10859081    , 0.10867130    , 0.10870652    ,
     *  0.10869778    ,
     *  0.10763429    , 0.10809720    , 0.10838610    , 0.10862307    ,
     *  0.10881009    , 0.10894899    , 0.10904145    , 0.10908898    ,
     *  0.10909295    ,
     *  0.10811750    , 0.10860361    , 0.10891027    , 0.10916517    ,
     *  0.10937035    , 0.10952773    , 0.10963905    , 0.10970592    ,
     *  0.10972980    ,
     *  0.10860844    , 0.10911780    , 0.10944217    , 0.10971488    ,
     *  0.10993806    , 0.11011367    , 0.11024354    , 0.11032935    ,
     *  0.11037264    ,
     *  0.11072214    , 0.11132846    , 0.11172603    , 0.11207178    ,
     *  0.11236807    , 0.11261713    , 0.11282103    , 0.11298172    ,
     *  0.11310100    ,
     *  0.11299258    , 0.11369943    , 0.11417186    , 0.11459138    ,
     *  0.11496057    , 0.11528185    , 0.11555754    , 0.11578979    ,
     *  0.11598064    ,
     *  0.11544413    , 0.11625799    , 0.11680914    , 0.11730534    ,
     *  0.11774939    , 0.11814394    , 0.11849149    , 0.11879443    ,
     *  0.11905498    ,
     *  0.11810712    , 0.11903813    , 0.11967450    , 0.12025289    ,
     *  0.12077630    , 0.12124763    , 0.12166958    , 0.12204476    ,
     *  0.12237563    ,
     *  0.12102047    , 0.12208356    , 0.12281512    , 0.12348449    ,
     *  0.12409492    , 0.12464955    , 0.12515135    , 0.12560315    ,
     *  0.12600766    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.12423560    , 0.12545225    , 0.12629365    , 0.12706722    ,
     *  0.12777652    , 0.12842496    , 0.12901580    , 0.12955215    ,
     *  0.13003700    ,
     *  0.12782443    , 0.12919892    , 0.13015339    , 0.13103436    ,
     *  0.13184565    , 0.13259094    , 0.13327373    , 0.13389743    ,
     *  0.13446525    ,
     *  0.13176099    , 0.13322726    , 0.13424999    , 0.13519801    ,
     *  0.13607521    , 0.13688533    , 0.13763196    , 0.13831857    ,
     *  0.13894843    ,
     *  0.13601067    , 0.13757219    , 0.13866551    , 0.13968266    ,
     *  0.14062760    , 0.14150415    , 0.14231599    , 0.14306662    ,
     *  0.14375943    ,
     *  0.14060585    , 0.14226702    , 0.14343397    , 0.14452303    ,
     *  0.14553825    , 0.14648353    , 0.14736261    , 0.14817912    ,
     *  0.14893648    ,
     *  0.14558365    , 0.14734987    , 0.14859424    , 0.14975874    ,
     *  0.15084751    , 0.15186454    , 0.15281367    , 0.15369860    ,
     *  0.15452286    ,
     *  0.15098663    , 0.15286442    , 0.15419082    , 0.15543509    ,
     *  0.15660147    , 0.15769406    , 0.15871680    , 0.15967348    ,
     *  0.16056772    ,
     *  0.15686357    , 0.15886061    , 0.16027454    , 0.16160379    ,
     *  0.16285270    , 0.16402549    , 0.16512622    , 0.16615877    ,
     *  0.16712689    ,
     *  0.16327018    , 0.16539546    , 0.16690337    , 0.16832371    ,
     *  0.16966098    , 0.17091951    , 0.17210347    , 0.17321688    ,
     *  0.17426360    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.17026977    , 0.17253367    , 0.17414302    , 0.17566159    ,
     *  0.17709401    , 0.17844476    , 0.17971813    , 0.18091830    ,
     *  0.18204922    ,
     *  0.17793390    , 0.18034831    , 0.18206767    , 0.18369266    ,
     *  0.18522806    , 0.18667851    , 0.18804847    , 0.18934223    ,
     *  0.19056391    ,
     *  0.18634300    , 0.18892137    , 0.19076049    , 0.19250124    ,
     *  0.19414858    , 0.19570730    , 0.19718205    , 0.19857728    ,
     *  0.19989727    ,
     *  0.19558691    , 0.19834447    , 0.20031437    , 0.20218144    ,
     *  0.20395085    , 0.20562758    , 0.20721646    , 0.20872213    ,
     *  0.21014905    ,
     *  0.20576573    , 0.20871956    , 0.21083262    , 0.21283793    ,
     *  0.21474085    , 0.21654658    , 0.21826016    , 0.21988644    ,
     *  0.22143006    ,
     *  0.21699073    , 0.22016000    , 0.22243015    , 0.22458707    ,
     *  0.22663637    , 0.22858349    , 0.23043369    , 0.23219205    ,
     *  0.23386344    ,
     *  0.22938584    , 0.23279205    , 0.23523491    , 0.23755848    ,
     *  0.23976864    , 0.24187109    , 0.24387135    , 0.24577475    ,
     *  0.24758640    ,
     *  0.24308963    , 0.24675693    , 0.24939006    , 0.25189720    ,
     *  0.25428452    , 0.25655803    , 0.25872352    , 0.26078659    ,
     *  0.26275263    ,
     *  0.25825793    , 0.26221349    , 0.26505670    , 0.26776650    ,
     *  0.27034940    , 0.27281173    , 0.27515960    , 0.27739891    ,
     *  0.27953535    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.10377610    , 0.10348104    , 0.10313039    , 0.10272233    ,
     *  0.10225440    , 0.10172328    , 0.10112457    , 0.10045247    ,
     *  9.96992263E-02,
     *  0.10378369    , 0.10348902    , 0.10313878    , 0.10273120    ,
     *  0.10226380    , 0.10173328    , 0.10113525    , 0.10046395    ,
     *  9.97116557E-02,
     *  0.10379267    , 0.10349845    , 0.10314872    , 0.10274170    ,
     *  0.10227492    , 0.10174511    , 0.10114790    , 0.10047754    ,
     *  9.97263564E-02,
     *  0.10380320    , 0.10350952    , 0.10316038    , 0.10275401    ,
     *  0.10228796    , 0.10175897    , 0.10116271    , 0.10049346    ,
     *  9.97435824E-02,
     *  0.10381544    , 0.10352238    , 0.10317393    , 0.10276831    ,
     *  0.10230312    , 0.10177509    , 0.10117993    , 0.10051196    ,
     *  9.97635952E-02,
     *  0.10382957    , 0.10353722    , 0.10318955    , 0.10278481    ,
     *  0.10232060    , 0.10179368    , 0.10119979    , 0.10053329    ,
     *  9.97866624E-02,
     *  0.10384575    , 0.10355422    , 0.10320745    , 0.10280371    ,
     *  0.10234061    , 0.10181496    , 0.10122252    , 0.10055770    ,
     *  9.98130561E-02,
     *  0.10386416    , 0.10357356    , 0.10322782    , 0.10282521    ,
     *  0.10236338    , 0.10183916    , 0.10124836    , 0.10058544    ,
     *  9.98430519E-02,
     *  0.10388498    , 0.10359543    , 0.10325084    , 0.10284951    ,
     *  0.10238911    , 0.10186651    , 0.10127756    , 0.10061679    ,
     *  9.98769265E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.10390839    , 0.10362002    , 0.10327672    , 0.10287683    ,
     *  0.10241803    , 0.10189724    , 0.10131036    , 0.10065199    ,
     *  9.99149569E-02,
     *  0.10393457    , 0.10364752    , 0.10330566    , 0.10290737    ,
     *  0.10245036    , 0.10193159    , 0.10134701    , 0.10069131    ,
     *  9.99574186E-02,
     *  0.10396371    , 0.10367811    , 0.10333786    , 0.10294134    ,
     *  0.10248631    , 0.10196977    , 0.10138776    , 0.10073501    ,
     *  0.10000458    ,
     *  0.10399599    , 0.10371200    , 0.10337352    , 0.10297895    ,
     *  0.10252611    , 0.10201204    , 0.10143283    , 0.10078333    ,
     *  0.10005672    ,
     *  0.10403159    , 0.10374937    , 0.10341283    , 0.10302041    ,
     *  0.10256997    , 0.10205860    , 0.10148247    , 0.10083653    ,
     *  0.10011409    ,
     *  0.10407069    , 0.10379041    , 0.10345600    , 0.10306593    ,
     *  0.10261810    , 0.10210968    , 0.10153691    , 0.10089485    ,
     *  0.10017695    ,
     *  0.10411348    , 0.10383531    , 0.10350321    , 0.10311570    ,
     *  0.10267072    , 0.10216551    , 0.10159639    , 0.10095852    ,
     *  0.10024554    ,
     *  0.10416013    , 0.10388425    , 0.10355466    , 0.10316992    ,
     *  0.10272803    , 0.10222629    , 0.10166111    , 0.10102779    ,
     *  0.10032011    ,
     *  0.10421081    , 0.10393742    , 0.10361054    , 0.10322879    ,
     *  0.10279023    , 0.10229223    , 0.10173130    , 0.10110286    ,
     *  0.10040086    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.10426570    , 0.10399498    , 0.10367102    , 0.10329250    ,
     *  0.10285752    , 0.10236353    , 0.10180716    , 0.10118394    ,
     *  0.10048803    ,
     *  0.10432497    , 0.10405711    , 0.10373629    , 0.10336122    ,
     *  0.10293007    , 0.10244039    , 0.10188888    , 0.10127124    ,
     *  0.10058181    ,
     *  0.10437304    , 0.10410750    , 0.10378920    , 0.10341691    ,
     *  0.10298885    , 0.10250262    , 0.10195502    , 0.10134186    ,
     *  0.10065761    ,
     *  0.10442380    , 0.10416069    , 0.10384505    , 0.10347568    ,
     *  0.10305086    , 0.10256825    , 0.10202474    , 0.10141625    ,
     *  0.10073742    ,
     *  0.10447731    , 0.10421676    , 0.10390391    , 0.10353759    ,
     *  0.10311616    , 0.10263734    , 0.10209811    , 0.10149449    ,
     *  0.10082131    ,
     *  0.10453366    , 0.10427578    , 0.10396584    , 0.10360273    ,
     *  0.10318484    , 0.10270997    , 0.10217519    , 0.10157665    ,
     *  0.10090933    ,
     *  0.10459289    , 0.10433781    , 0.10403091    , 0.10367114    ,
     *  0.10325695    , 0.10278620    , 0.10225605    , 0.10166280    ,
     *  0.10100155    ,
     *  0.10465508    , 0.10440292    , 0.10409920    , 0.10374291    ,
     *  0.10333256    , 0.10286609    , 0.10234077    , 0.10175299    ,
     *  0.10109804    ,
     *  0.10472028    , 0.10447116    , 0.10417075    , 0.10381809    ,
     *  0.10341173    , 0.10294972    , 0.10242939    , 0.10184727    ,
     *  0.10119884    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.10478856    , 0.10454260    , 0.10424563    , 0.10389673    ,
     *  0.10349453    , 0.10303712    , 0.10252197    , 0.10194571    ,
     *  0.10130399    ,
     *  0.10485997    , 0.10461730    , 0.10432390    , 0.10397891    ,
     *  0.10358100    , 0.10312837    , 0.10261856    , 0.10204835    ,
     *  0.10141355    ,
     *  0.10493456    , 0.10469531    , 0.10440562    , 0.10406466    ,
     *  0.10367121    , 0.10322351    , 0.10271921    , 0.10215523    ,
     *  0.10152754    ,
     *  0.10501239    , 0.10477668    , 0.10449082    , 0.10415405    ,
     *  0.10376519    , 0.10332258    , 0.10282397    , 0.10226640    ,
     *  0.10164600    ,
     *  0.10509351    , 0.10486146    , 0.10457957    , 0.10424712    ,
     *  0.10386300    , 0.10342563    , 0.10293287    , 0.10238187    ,
     *  0.10176897    ,
     *  0.10517798    , 0.10494971    , 0.10467191    , 0.10434391    ,
     *  0.10396468    , 0.10353271    , 0.10304595    , 0.10250170    ,
     *  0.10189645    ,
     *  0.10526582    , 0.10504146    , 0.10476788    , 0.10444448    ,
     *  0.10407027    , 0.10364384    , 0.10316324    , 0.10262590    ,
     *  0.10202847    ,
     *  0.10535710    , 0.10513677    , 0.10486753    , 0.10454885    ,
     *  0.10417981    , 0.10375906    , 0.10328477    , 0.10275450    ,
     *  0.10216506    ,
     *  0.10545186    , 0.10523567    , 0.10497091    , 0.10465708    ,
     *  0.10429333    , 0.10387841    , 0.10341058    , 0.10288752    ,
     *  0.10230621    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.10555013    , 0.10533821    , 0.10507804    , 0.10476918    ,
     *  0.10441087    , 0.10400191    , 0.10354067    , 0.10302497    ,
     *  0.10245194    ,
     *  0.10565196    , 0.10544442    , 0.10518896    , 0.10488521    ,
     *  0.10453245    , 0.10412959    , 0.10367508    , 0.10316687    ,
     *  0.10260226    ,
     *  0.10575739    , 0.10555434    , 0.10530372    , 0.10500519    ,
     *  0.10465811    , 0.10426147    , 0.10381382    , 0.10331324    ,
     *  0.10275717    ,
     *  0.10586645    , 0.10566801    , 0.10542234    , 0.10512915    ,
     *  0.10478788    , 0.10439758    , 0.10395692    , 0.10346407    ,
     *  0.10291666    ,
     *  0.10602109    , 0.10582912    , 0.10559037    , 0.10530466    ,
     *  0.10497149    , 0.10459003    , 0.10415908    , 0.10367698    ,
     *  0.10314156    ,
     *  0.10618265    , 0.10599735    , 0.10576573    , 0.10548770    ,
     *  0.10516283    , 0.10479042    , 0.10436939    , 0.10389824    ,
     *  0.10337498    ,
     *  0.10635123    , 0.10617278    , 0.10594850    , 0.10567833    ,
     *  0.10536198    , 0.10499881    , 0.10458789    , 0.10412786    ,
     *  0.10361694    ,
     *  0.10652690    , 0.10635550    , 0.10613874    , 0.10587664    ,
     *  0.10556898    , 0.10521524    , 0.10481460    , 0.10436586    ,
     *  0.10386741    ,
     *  0.10670976    , 0.10654560    , 0.10633654    , 0.10608269    ,
     *  0.10578391    , 0.10543977    , 0.10504957    , 0.10461227    ,
     *  0.10412642    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.10689993    , 0.10674318    , 0.10654200    , 0.10629657    ,
     *  0.10600683    , 0.10567245    , 0.10529285    , 0.10486711    ,
     *  0.10439397    ,
     *  0.10709750    , 0.10694834    , 0.10675522    , 0.10651838    ,
     *  0.10623783    , 0.10591336    , 0.10554449    , 0.10513044    ,
     *  0.10467011    ,
     *  0.10730263    , 0.10716123    , 0.10697633    , 0.10674823    ,
     *  0.10647703    , 0.10616262    , 0.10580460    , 0.10540234    ,
     *  0.10495489    ,
     *  0.10751549    , 0.10738201    , 0.10720549    , 0.10698629    ,
     *  0.10672459    , 0.10642036    , 0.10607331    , 0.10568294    ,
     *  0.10524843    ,
     *  0.10773631    , 0.10761092    , 0.10744293    , 0.10723278    ,
     *  0.10698072    , 0.10668680    , 0.10635084    , 0.10597245    ,
     *  0.10555094    ,
     *  0.10796543    , 0.10784830    , 0.10768901    , 0.10748806    ,
     *  0.10724578    , 0.10696230    , 0.10663754    , 0.10627120    ,
     *  0.10586276    ,
     *  0.10815477    , 0.10804436    , 0.10789213    , 0.10769865    ,
     *  0.10746428    , 0.10718923    , 0.10687350    , 0.10651686    ,
     *  0.10611890    ,
     *  0.10835027    , 0.10824670    , 0.10810167    , 0.10791576    ,
     *  0.10768942    , 0.10742291    , 0.10711629    , 0.10676943    ,
     *  0.10638200    ,
     *  0.10855319    , 0.10845663    , 0.10831894    , 0.10814077    ,
     *  0.10792261    , 0.10766477    , 0.10736740    , 0.10703044    ,
     *  0.10665365    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.10864622    , 0.10855285    , 0.10841848    , 0.10824382    ,
     *  0.10802935    , 0.10777543    , 0.10748222    , 0.10714973    ,
     *  0.10677772    ,
     *  0.10905458    , 0.10897493    , 0.10885491    , 0.10869529    ,
     *  0.10849668    , 0.10825954    , 0.10798415    , 0.10767064    ,
     *  0.10731898    ,
     *  0.10971199    , 0.10965367    , 0.10955587    , 0.10941946    ,
     *  0.10924521    , 0.10903371    , 0.10878543    , 0.10850069    ,
     *  0.10817966    ,
     *  0.11037481    , 0.11033712    , 0.11026069    , 0.11014653    ,
     *  0.10999550    , 0.10980832    , 0.10958562    , 0.10932787    ,
     *  0.10903541    ,
     *  0.11318058    , 0.11322200    , 0.11322671    , 0.11319605    ,
     *  0.11313122    , 0.11303335    , 0.11290344    , 0.11274240    ,
     *  0.11255105    ,
     *  0.11613200    , 0.11624566    , 0.11632330    , 0.11636648    ,
     *  0.11637666    , 0.11635519    , 0.11630334    , 0.11622228    ,
     *  0.11611308    ,
     *  0.11927528    , 0.11945730    , 0.11960293    , 0.11971394    ,
     *  0.11979197    , 0.11983857    , 0.11985522    , 0.11984326    ,
     *  0.11980397    ,
     *  0.12266451    , 0.12291359    , 0.12312497    , 0.12330059    ,
     *  0.12344231    , 0.12355186    , 0.12363088    , 0.12368092    ,
     *  0.12370341    ,
     *  0.12636743    , 0.12668489    , 0.12696234    , 0.12720196    ,
     *  0.12740580    , 0.12757581    , 0.12771381    , 0.12782153    ,
     *  0.12790060    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.13047317    , 0.13086336    , 0.13121014    , 0.13151592    ,
     *  0.13178300    , 0.13201358    , 0.13220969    , 0.13237330    ,
     *  0.13250622    ,
     *  0.13498030    , 0.13544552    , 0.13586372    , 0.13623755    ,
     *  0.13656956    , 0.13686214    , 0.13711758    , 0.13733801    ,
     *  0.13752549    ,
     *  0.13952472    , 0.14005044    , 0.14052846    , 0.14096150    ,
     *  0.14135214    , 0.14170285    , 0.14201596    , 0.14229366    ,
     *  0.14253805    ,
     *  0.14439765    , 0.14498433    , 0.14552242    , 0.14601471    ,
     *  0.14646384    , 0.14687232    , 0.14724254    , 0.14757677    ,
     *  0.14787712    ,
     *  0.14963801    , 0.15028685    , 0.15088600    , 0.15143833    ,
     *  0.15194653    , 0.15241320    , 0.15284077    , 0.15323157    ,
     *  0.15358777    ,
     *  0.15528983    , 0.15600274    , 0.15666467    , 0.15727855    ,
     *  0.15784717    , 0.15837318    , 0.15885908    , 0.15930725    ,
     *  0.15971996    ,
     *  0.16140300    , 0.16218264    , 0.16290981    , 0.16358751    ,
     *  0.16421862    , 0.16480586    , 0.16535181    , 0.16585891    ,
     *  0.16632950    ,
     *  0.16803414    , 0.16888395    , 0.16967957    , 0.17042412    ,
     *  0.17112054    , 0.17177164    , 0.17238009    , 0.17294842    ,
     *  0.17347901    ,
     *  0.17524730    , 0.17617152    , 0.17703963    , 0.17785482    ,
     *  0.17862015    , 0.17933853    , 0.18001270    , 0.18064527    ,
     *  0.18123874    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.18311472    , 0.18411845    , 0.18506389    , 0.18595435    ,
     *  0.18679300    , 0.18758285    , 0.18832674    , 0.18902738    ,
     *  0.18968735    ,
     *  0.19171748    , 0.19280671    , 0.19383521    , 0.19480643    ,
     *  0.19572366    , 0.19659000    , 0.19740843    , 0.19818175    ,
     *  0.19891265    ,
     *  0.20114614    , 0.20232781    , 0.20344604    , 0.20450442    ,
     *  0.20550636    , 0.20645510    , 0.20735375    , 0.20820521    ,
     *  0.20901229    ,
     *  0.21150150    , 0.21278357    , 0.21399920    , 0.21515210    ,
     *  0.21624585    , 0.21728384    , 0.21826928    , 0.21920525    ,
     *  0.22009465    ,
     *  0.22289550    , 0.22428705    , 0.22560880    , 0.22686465    ,
     *  0.22805834    , 0.22919341    , 0.23027324    , 0.23130104    ,
     *  0.23227984    ,
     *  0.23545254    , 0.23696384    , 0.23840164    , 0.23977002    ,
     *  0.24107291    , 0.24231402    , 0.24349690    , 0.24462492    ,
     *  0.24570127    ,
     *  0.24931122    , 0.25095392    , 0.25251902    , 0.25401082    ,
     *  0.25543344    , 0.25679079    , 0.25808661    , 0.25932443    ,
     *  0.26050763    ,
     *  0.26462682    , 0.26641412    , 0.26811929    , 0.26974687    ,
     *  0.27130120    , 0.27278641    , 0.27420642    , 0.27556500    ,
     *  0.27686568    ,
     *  0.28157440    , 0.28352129    , 0.28538104    , 0.28715846    ,
     *  0.28885813    , 0.29048442    , 0.29204150    , 0.29353331    ,
     *  0.29496362    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  9.88543552E-02, 9.79032659E-02, 9.68248959E-02, 9.55871132E-02,
     *  9.35395390E-02, 9.07695905E-02, 8.51659050E-02, 7.95184444E-02,
     *  7.38634444E-02,
     *  9.88679256E-02, 9.79182516E-02, 9.68416990E-02, 9.56063665E-02,
     *  9.35640927E-02, 9.08058690E-02, 8.53296094E-02, 7.96504444E-02,
     *  7.39764444E-02,
     *  9.88839733E-02, 9.79359688E-02, 9.68615589E-02, 9.56291122E-02,
     *  9.35930675E-02, 9.08485440E-02, 8.55062039E-02, 7.98024444E-02,
     *  7.41074444E-02,
     *  9.89027740E-02, 9.79567200E-02, 9.68848113E-02, 9.56557292E-02,
     *  9.36269295E-02, 9.08982342E-02, 8.56951690E-02, 7.99694444E-02,
     *  7.42554444E-02,
     *  9.89246111E-02, 9.79808155E-02, 9.69117998E-02, 9.56866040E-02,
     *  9.36661489E-02, 9.09555451E-02, 8.58959965E-02, 8.01504444E-02,
     *  7.44164444E-02,
     *  9.89497744E-02, 9.80085714E-02, 9.69428733E-02, 9.57221273E-02,
     *  9.37111954E-02, 9.10210599E-02, 8.61081978E-02, 8.03424444E-02,
     *  7.45884444E-02,
     *  9.89785579E-02, 9.80403080E-02, 9.69783840E-02, 9.57626906E-02,
     *  9.37625329E-02, 9.10953302E-02, 8.63313073E-02, 8.05454444E-02,
     *  7.47714444E-02,
     *  9.90112583E-02, 9.80763471E-02, 9.70186840E-02, 9.58086836E-02,
     *  9.38206151E-02, 9.11788680E-02, 8.65648839E-02, 8.07584444E-02,
     *  7.49644444E-02,
     *  9.90481732E-02, 9.81170105E-02, 9.70641236E-02, 9.58604902E-02,
     *  9.38858803E-02, 9.12721379E-02, 8.68085105E-02, 8.09804444E-02,
     *  7.51654444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  9.90895990E-02, 9.81626173E-02, 9.71150481E-02, 9.59184857E-02,
     *  9.39587468E-02, 9.13755511E-02, 8.70617927E-02, 8.12124444E-02,
     *  7.53754444E-02,
     *  9.91358298E-02, 9.82134822E-02, 9.71717956E-02, 9.59830336E-02,
     *  9.40396089E-02, 9.14894604E-02, 8.73243578E-02, 8.14524444E-02,
     *  7.55944444E-02,
     *  9.91871547E-02, 9.82699132E-02, 9.72346944E-02, 9.60544825E-02,
     *  9.41288325E-02, 9.16141567E-02, 8.75958528E-02, 8.17014444E-02,
     *  7.58204444E-02,
     *  9.92438570E-02, 9.83322098E-02, 9.73040605E-02, 9.61331634E-02,
     *  9.42267519E-02, 9.17498675E-02, 8.78759437E-02, 8.19594444E-02,
     *  7.60554444E-02,
     *  9.93062119E-02, 9.84006609E-02, 9.73801956E-02, 9.62193870E-02,
     *  9.43336669E-02, 9.18967567E-02, 8.81643136E-02, 8.22254444E-02,
     *  7.62994444E-02,
     *  9.93744853E-02, 9.84755431E-02, 9.74633851E-02, 9.63134415E-02,
     *  9.44498404E-02, 9.20549256E-02, 8.84606623E-02, 8.24994444E-02,
     *  7.65514444E-02,
     *  9.94489322E-02, 9.85571190E-02, 9.75538960E-02, 9.64155903E-02,
     *  9.45754968E-02, 9.22244159E-02, 8.87647046E-02, 8.27834444E-02,
     *  7.68154444E-02,
     *  9.95297953E-02, 9.86456359E-02, 9.76519752E-02, 9.65260710E-02,
     *  9.47108213E-02, 9.24052136E-02, 8.90761700E-02, 8.30774444E-02,
     *  7.70924444E-02,
     *  9.96173039E-02, 9.87413241E-02, 9.77578487E-02, 9.66450934E-02,
     *  9.48559594E-02, 9.25972533E-02, 8.93948018E-02, 8.33834444E-02,
     *  7.73884444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  9.97116727E-02, 9.88443962E-02, 9.78717201E-02, 9.67728396E-02,
     *  9.50110176E-02, 9.28004238E-02, 8.97203563E-02, 8.37004444E-02,
     *  7.77124444E-02,
     *  9.98131011E-02, 9.89550459E-02, 9.79937696E-02, 9.69094625E-02,
     *  9.51760643E-02, 9.30145740E-02, 9.00526026E-02, 8.40184444E-02,
     *  7.80824444E-02,
     *  9.98950214E-02, 9.90443155E-02, 9.80920943E-02, 9.70193103E-02,
     *  9.53082012E-02, 9.31845583E-02, 9.03094502E-02, 8.41951120E-02,
     *  7.84484444E-02,
     *  9.99811994E-02, 9.91381319E-02, 9.81952936E-02, 9.71344016E-02,
     *  9.54461275E-02, 9.33606855E-02, 9.05699447E-02, 8.53529248E-02,
     *  7.91104444E-02,
     *  0.10007170    , 9.92365573E-02, 9.83034192E-02, 9.72547708E-02,
     *  9.55898331E-02, 9.35428548E-02, 9.08339984E-02, 8.61449650E-02,
     *  7.97544444E-02,
     *  0.10016660    , 9.93396470E-02, 9.84165152E-02, 9.73804433E-02,
     *  9.57392979E-02, 9.37309593E-02, 9.11015272E-02, 8.68009949E-02,
     *  8.03494444E-02,
     *  0.10026593    , 9.94474500E-02, 9.85346180E-02, 9.75114360E-02,
     *  9.58944924E-02, 9.39248866E-02, 9.13724506E-02, 8.73821375E-02,
     *  8.08984444E-02,
     *  0.10036977    , 9.95600085E-02, 9.86577563E-02, 9.76477572E-02,
     *  9.60553784E-02, 9.41245203E-02, 9.16466920E-02, 8.79152936E-02,
     *  8.14094444E-02,
     *  0.10047814    , 9.96773583E-02, 9.87859518E-02, 9.77894075E-02,
     *  9.62219101E-02, 9.43297412E-02, 9.19241778E-02, 8.84150369E-02,
     *  8.18874444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.10059110    , 9.97995288E-02, 9.89192192E-02, 9.79363799E-02,
     *  9.63940347E-02, 9.45404284E-02, 9.22048382E-02, 8.88902639E-02,
     *  8.23294444E-02,
     *  0.10070867    , 9.99265436E-02, 9.90575665E-02, 9.80886606E-02,
     *  9.65716934E-02, 9.47564600E-02, 9.24886067E-02, 8.93468491E-02,
     *  8.26954444E-02,
     *  0.10083089    , 0.10005842    , 9.92009954E-02, 9.82462293E-02,
     *  9.67548218E-02, 9.49777144E-02, 9.27754201E-02, 8.97888950E-02,
     *  8.27909620E-02,
     *  0.10095778    , 0.10019517    , 9.93495018E-02, 9.84090598E-02,
     *  9.69433514E-02, 9.52040707E-02, 9.30652188E-02, 9.02193888E-02,
     *  8.50382424E-02,
     *  0.10108935    , 0.10033680    , 9.95030760E-02, 9.85771206E-02,
     *  9.71372099E-02, 9.54354096E-02, 9.33579462E-02, 9.06405779E-02,
     *  8.61690827E-02,
     *  0.10122563    , 0.10048332    , 9.96617036E-02, 9.87503756E-02,
     *  9.73363219E-02, 9.56716141E-02, 9.36535495E-02, 9.10541983E-02,
     *  8.70541368E-02,
     *  0.10136662    , 0.10063471    , 9.98253653E-02, 9.89287845E-02,
     *  9.75406101E-02, 9.59125697E-02, 9.39519788E-02, 9.14616200E-02,
     *  8.78151577E-02,
     *  0.10151233    , 0.10079097    , 9.99940380E-02, 9.91123035E-02,
     *  9.77499957E-02, 9.61581655E-02, 9.42531879E-02, 9.18639443E-02,
     *  8.84994415E-02,
     *  0.10166275    , 0.10095210    , 0.10016769    , 9.93008860E-02,
     *  9.79643991E-02, 9.64082941E-02, 9.45571340E-02, 9.22620703E-02,
     *  8.91311008E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.10181790    , 0.10111808    , 0.10034631    , 9.94944830E-02,
     *  9.81837407E-02, 9.66628523E-02, 9.48637779E-02, 9.26567420E-02,
     *  8.97243348E-02,
     *  0.10197776    , 0.10128889    , 0.10052984    , 9.96930439E-02,
     *  9.84079415E-02, 9.69217415E-02, 9.51730838E-02, 9.30485832E-02,
     *  9.02883037E-02,
     *  0.10214233    , 0.10146451    , 0.10071826    , 9.98965171E-02,
     *  9.86369237E-02, 9.71848679E-02, 9.54850201E-02, 9.34381222E-02,
     *  9.08293048E-02,
     *  0.10231160    , 0.10164492    , 0.10091154    , 0.10010485    ,
     *  9.88706114E-02, 9.74521429E-02, 9.57995588E-02, 9.38258120E-02,
     *  9.13518754E-02,
     *  0.10254998    , 0.10189863    , 0.10118285    , 0.10039668    ,
     *  9.91967276E-02, 9.78231458E-02, 9.62326274E-02, 9.43521994E-02,
     *  9.20407629E-02,
     *  0.10279705    , 0.10216114    , 0.10146303    , 0.10069733    ,
     *  9.95312814E-02, 9.82015179E-02, 9.66704459E-02, 9.48767219E-02,
     *  9.27079638E-02,
     *  0.10305278    , 0.10243241    , 0.10175199    , 0.10100667    ,
     *  9.98741108E-02, 9.85870904E-02, 9.71129859E-02, 9.54001030E-02,
     *  9.33581344E-02,
     *  0.10331716    , 0.10271238    , 0.10204965    , 0.10132459    ,
     *  0.10022507    , 9.89797204E-02, 9.75602395E-02, 9.59229720E-02,
     *  9.39947976E-02,
     *  0.10359015    , 0.10300102    , 0.10235595    , 0.10165101    ,
     *  0.10058404    , 9.93792950E-02, 9.80122232E-02, 9.64458902E-02,
     *  9.46207057E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.10387176    , 0.10329830    , 0.10267083    , 0.10198584    ,
     *  0.10095094    , 9.97857366E-02, 9.84689841E-02, 9.69693751E-02,
     *  9.52380743E-02,
     *  0.10416201    , 0.10360421    , 0.10299427    , 0.10232906    ,
     *  0.10132569    , 0.10019901    , 9.89306086E-02, 9.74939235E-02,
     *  9.58487436E-02,
     *  0.10446094    , 0.10391880    , 0.10332629    , 0.10268067    ,
     *  0.10170831    , 0.10061914    , 9.93972369E-02, 9.80200370E-02,
     *  9.64542978E-02,
     *  0.10476866    , 0.10424215    , 0.10366698    , 0.10304074    ,
     *  0.10209887    , 0.10104624    , 9.98690867E-02, 9.85482560E-02,
     *  9.70561664E-02,
     *  0.10508537    , 0.10457445    , 0.10401651    , 0.10340943    ,
     *  0.10249754    , 0.10148051    , 0.10034650    , 9.90792128E-02,
     *  9.76557255E-02,
     *  0.10541140    , 0.10491603    , 0.10437521    , 0.10378711    ,
     *  0.10290469    , 0.10192239    , 0.10083001    , 9.96137303E-02,
     *  9.82544387E-02,
     *  0.10567891    , 0.10519595    , 0.10466874    , 0.10409565    ,
     *  0.10323645    , 0.10228130    , 0.10122120    , 0.10004401    ,
     *  9.87332151E-02,
     *  0.10595342    , 0.10548287    , 0.10496923    , 0.10441107    ,
     *  0.10357484    , 0.10264640    , 0.10161780    , 0.10047843    ,
     *  9.92139853E-02,
     *  0.10623657    , 0.10577849    , 0.10527846    , 0.10473521    ,
     *  0.10392183    , 0.10301980    , 0.10202213    , 0.10091955    ,
     *  9.96997161E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.10636580    , 0.10591331    , 0.10541936    , 0.10488276    ,
     *  0.10407953    , 0.10318919    , 0.10220514    , 0.10111867    ,
     *  9.99182198E-02,
     *  0.10692891    , 0.10650003    , 0.10603168    , 0.10552297    ,
     *  0.10476214    , 0.10392028    , 0.10299230    , 0.10197152    ,
     *  0.10084924    ,
     *  0.10782235    , 0.10742861    , 0.10699813    , 0.10653041    ,
     *  0.10583127    , 0.10505910    , 0.10421057    , 0.10328133    ,
     *  0.10226574    ,
     *  0.10870845    , 0.10834707    , 0.10795120    , 0.10752064    ,
     *  0.10687688    , 0.10616646    , 0.10538729    , 0.10453657    ,
     *  0.10361069    ,
     *  0.11233011    , 0.11208022    , 0.11180191    , 0.11149565    ,
     *  0.11103365    , 0.11052108    , 0.10995841    , 0.10934580    ,
     *  0.10868320    ,
     *  0.11597675    , 0.11581420    , 0.11562629    , 0.11541377    ,
     *  0.11508561    , 0.11471462    , 0.11430219    , 0.11384955    ,
     *  0.11335774    ,
     *  0.11973854    , 0.11964808    , 0.11953364    , 0.11939616    ,
     *  0.11917321    , 0.11891120    , 0.11861203    , 0.11827742    ,
     *  0.11790892    ,
     *  0.12369971    , 0.12367110    , 0.12361878    , 0.12354387    ,
     *  0.12340718    , 0.12323289    , 0.12302325    , 0.12278033    ,
     *  0.12250600    ,
     *  0.12795255    , 0.12797883    , 0.12798078    , 0.12795969    ,
     *  0.12789593    , 0.12779436    , 0.12765756    , 0.12748792    ,
     *  0.12728759    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.13261021    , 0.13268688    , 0.13273778    , 0.13276436    ,
     *  0.13276386    , 0.13272388    , 0.13264738    , 0.13253708    ,
     *  0.13239548    ,
     *  0.13768193    , 0.13780915    , 0.13790887    , 0.13798270    ,
     *  0.13804438    , 0.13806435    , 0.13804592    , 0.13799212    ,
     *  0.13790578    ,
     *  0.14275108    , 0.14293463    , 0.14309045    , 0.14322019    ,
     *  0.14335791    , 0.14345372    , 0.14351104    , 0.14353298    ,
     *  0.14352244    ,
     *  0.14814562    , 0.14838419    , 0.14859462    , 0.14877861    ,
     *  0.14898977    , 0.14915853    , 0.14928838    , 0.14938253    ,
     *  0.14944393    ,
     *  0.15391146    , 0.15420459    , 0.15446902    , 0.15470648    ,
     *  0.15498980    , 0.15522992    , 0.15543045    , 0.15559467    ,
     *  0.15572565    ,
     *  0.16009931    , 0.16044734    , 0.16076595    , 0.16105692    ,
     *  0.16141222    , 0.16172328    , 0.16199382    , 0.16222722    ,
     *  0.16242663    ,
     *  0.16676575    , 0.16716976    , 0.16754348    , 0.16788876    ,
     *  0.16831691    , 0.16869955    , 0.16904049    , 0.16934325    ,
     *  0.16961108    ,
     *  0.17397413    , 0.17443593    , 0.17486643    , 0.17526755    ,
     *  0.17577042    , 0.17622626    , 0.17663903    , 0.17701236    ,
     *  0.17734960    ,
     *  0.18179543    , 0.18231757    , 0.18280726    , 0.18326647    ,
     *  0.18384692    , 0.18437859    , 0.18486559    , 0.18531167    ,
     *  0.18572031    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.19030907    , 0.19089485    , 0.19144686    , 0.19196716    ,
     *  0.19262904    , 0.19324015    , 0.19380475    , 0.19432674    ,
     *  0.19480975    ,
     *  0.19960364    , 0.20025712    , 0.20087536    , 0.20146049    ,
     *  0.20220868    , 0.20290385    , 0.20355042    , 0.20415248    ,
     *  0.20471380    ,
     *  0.20977761    , 0.21050368    , 0.21119284    , 0.21184734    ,
     *  0.21268777    , 0.21347265    , 0.21420660    , 0.21489390    ,
     *  0.21553848    ,
     *  0.22094023    , 0.22174460    , 0.22251023    , 0.22323946    ,
     *  0.22417918    , 0.22506053    , 0.22588836    , 0.22666714    ,
     *  0.22740100    ,
     *  0.23321255    , 0.23410188    , 0.23495043    , 0.23576066    ,
     *  0.23680790    , 0.23779366    , 0.23872302    , 0.23960067    ,
     *  0.24043094    ,
     *  0.24672898    , 0.24771094    , 0.24864985    , 0.24954831    ,
     *  0.25071265    , 0.25181204    , 0.25285185    , 0.25383699    ,
     *  0.25477206    ,
     *  0.26163940    , 0.26272276    , 0.26376059    , 0.26475561    ,
     *  0.26604806    , 0.26727175    , 0.26843232    , 0.26953499    ,
     *  0.27058458    ,
     *  0.27811184    , 0.27930668    , 0.28045323    , 0.28155437    ,
     *  0.28298761    , 0.28434787    , 0.28564113    , 0.28687290    ,
     *  0.28804829    ,
     *  0.29633601    , 0.29765385    , 0.29892037    , 0.30013860    ,
     *  0.30172718    , 0.30323814    , 0.30467781    , 0.30605204    ,
     *  0.30736625    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  6.82064444E-02, 6.25474444E-02, 5.68894444E-02, 5.12304444E-02,
     *  4.55724444E-02, 3.99134444E-02, 3.53944444E-02, 3.08754444E-02,
     *  2.63556751E-02,
     *  6.83034444E-02, 6.26314444E-02, 5.69614444E-02, 5.12904444E-02,
     *  4.56204444E-02, 3.99514444E-02, 3.54234444E-02, 3.08954444E-02,
     *  2.63674108E-02,
     *  6.84174444E-02, 6.27304444E-02, 5.70454444E-02, 5.13614444E-02,
     *  4.56784444E-02, 3.99954444E-02, 3.54564444E-02, 3.09184444E-02,
     *  2.63807721E-02,
     *  6.85474444E-02, 6.28434444E-02, 5.71424444E-02, 5.14424444E-02,
     *  4.57434444E-02, 4.00454444E-02, 3.54954444E-02, 3.09454444E-02,
     *  2.63959205E-02,
     *  6.86894444E-02, 6.29684444E-02, 5.72494444E-02, 5.15324444E-02,
     *  4.58174444E-02, 4.01024444E-02, 3.55384444E-02, 3.09754444E-02,
     *  2.64130300E-02,
     *  6.88434444E-02, 6.31034444E-02, 5.73664444E-02, 5.16314444E-02,
     *  4.58974444E-02, 4.01644444E-02, 3.55864444E-02, 3.10084444E-02,
     *  2.64322873E-02,
     *  6.90064444E-02, 6.32474444E-02, 5.74904444E-02, 5.17364444E-02,
     *  4.59844444E-02, 4.02324444E-02, 3.56384444E-02, 3.10454444E-02,
     *  2.64538929E-02,
     *  6.91784444E-02, 6.33994444E-02, 5.76224444E-02, 5.18484444E-02,
     *  4.60764444E-02, 4.03044444E-02, 3.56944444E-02, 3.10854444E-02,
     *  2.64780617E-02,
     *  6.93594444E-02, 6.35584444E-02, 5.77614444E-02, 5.19674444E-02,
     *  4.61734444E-02, 4.03804444E-02, 3.57544444E-02, 3.11294444E-02,
     *  2.65050245E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  6.95484444E-02, 6.37264444E-02, 5.79074444E-02, 5.20914444E-02,
     *  4.62764444E-02, 4.04624444E-02, 3.58194444E-02, 3.11764444E-02,
     *  2.65350287E-02,
     *  6.97444444E-02, 6.39004444E-02, 5.80604444E-02, 5.22214444E-02,
     *  4.63854444E-02, 4.05484444E-02, 3.58884444E-02, 3.12274444E-02,
     *  2.65683402E-02,
     *  6.99484444E-02, 6.40824444E-02, 5.82194444E-02, 5.23584444E-02,
     *  4.64994444E-02, 4.06404444E-02, 3.59614444E-02, 3.12834444E-02,
     *  2.66052445E-02,
     *  7.01614444E-02, 6.42724444E-02, 5.83864444E-02, 5.25024444E-02,
     *  4.66194444E-02, 4.07374444E-02, 3.60404444E-02, 3.13424444E-02,
     *  2.66460488E-02,
     *  7.03814444E-02, 6.44704444E-02, 5.85614444E-02, 5.26544444E-02,
     *  4.67474444E-02, 4.08414444E-02, 3.61244444E-02, 3.14074444E-02,
     *  2.66910839E-02,
     *  7.06124444E-02, 6.46774444E-02, 5.87454444E-02, 5.28144444E-02,
     *  4.68834444E-02, 4.09524444E-02, 3.62154444E-02, 3.14784444E-02,
     *  2.67407069E-02,
     *  7.08544444E-02, 6.48984444E-02, 5.89424444E-02, 5.29864444E-02,
     *  4.70294444E-02, 4.10724444E-02, 3.63134444E-02, 3.15544444E-02,
     *  2.67953036E-02,
     *  7.11134444E-02, 6.51354444E-02, 5.91554444E-02, 5.31734444E-02,
     *  4.71884444E-02, 4.12034444E-02, 3.64214444E-02, 3.16384444E-02,
     *  2.68552918E-02,
     *  7.13954444E-02, 6.53964444E-02, 5.93914444E-02, 5.33804444E-02,
     *  4.73654444E-02, 4.13474444E-02, 3.65404444E-02, 3.17314444E-02,
     *  2.69211252E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  7.17124444E-02, 6.56934444E-02, 5.96594444E-02, 5.36144444E-02,
     *  4.75644444E-02, 4.15104444E-02, 3.66734444E-02, 3.18344444E-02,
     *  2.69932970E-02,
     *  7.20874444E-02, 6.60424444E-02, 5.99714444E-02, 5.38854444E-02,
     *  4.77914444E-02, 4.16944444E-02, 3.68224444E-02, 3.19484444E-02,
     *  2.70723458E-02,
     *  7.24474444E-02, 6.63644444E-02, 6.02504444E-02, 5.41224444E-02,
     *  4.79894444E-02, 4.18514444E-02, 3.69484444E-02, 3.20444444E-02,
     *  2.71373824E-02,
     *  7.29314444E-02, 6.67564444E-02, 6.05774444E-02, 5.43964444E-02,
     *  4.82134444E-02, 4.20294444E-02, 3.70904444E-02, 3.21494444E-02,
     *  2.72070106E-02,
     *  7.34524444E-02, 6.71884444E-02, 6.09404444E-02, 5.46994444E-02,
     *  4.84624444E-02, 4.22254444E-02, 3.72454444E-02, 3.22634444E-02,
     *  2.72815319E-02,
     *  7.39714444E-02, 6.76374444E-02, 6.13254444E-02, 5.50254444E-02,
     *  4.87304444E-02, 4.24374444E-02, 3.74124444E-02, 3.23874444E-02,
     *  2.73612713E-02,
     *  7.44724444E-02, 6.80854444E-02, 6.17184444E-02, 5.53624444E-02,
     *  4.90114444E-02, 4.26614444E-02, 3.75904444E-02, 3.25184444E-02,
     *  2.74465799E-02,
     *  7.49524444E-02, 6.85254444E-02, 6.21134444E-02, 5.57064444E-02,
     *  4.93004444E-02, 4.28944444E-02, 3.77774444E-02, 3.26584444E-02,
     *  2.75378377E-02,
     *  7.54124444E-02, 6.89594444E-02, 6.25104444E-02, 5.60574444E-02,
     *  4.95994444E-02, 4.31364444E-02, 3.79724444E-02, 3.28044444E-02,
     *  2.76354572E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  7.58634444E-02, 6.94034444E-02, 6.29244444E-02, 5.64254444E-02,
     *  4.99124444E-02, 4.33914444E-02, 3.81784444E-02, 3.29604444E-02,
     *  2.77398872E-02,
     *  7.63294444E-02, 6.98904444E-02, 6.33794444E-02, 5.68274444E-02,
     *  5.02524444E-02, 4.36664444E-02, 3.83994444E-02, 3.31274444E-02,
     *  2.78516178E-02,
     *  7.69014444E-02, 7.04834444E-02, 6.39104444E-02, 5.72824444E-02,
     *  5.06304444E-02, 4.39674444E-02, 3.86404444E-02, 3.33084444E-02,
     *  2.79711854E-02,
     *  7.80524444E-02, 7.12824444E-02, 6.45424444E-02, 5.78014444E-02,
     *  5.10544444E-02, 4.43014444E-02, 3.89054444E-02, 3.35044444E-02,
     *  2.80991789E-02,
     *  7.90524444E-02, 7.21064444E-02, 6.52274444E-02, 5.83714444E-02,
     *  5.15204444E-02, 4.46694444E-02, 3.91954444E-02, 3.37184444E-02,
     *  2.82362479E-02,
     *  7.99354444E-02, 7.29154444E-02, 6.59404444E-02, 5.89814444E-02,
     *  5.20254444E-02, 4.50694444E-02, 3.95114444E-02, 3.39494444E-02,
     *  2.83831106E-02,
     *  8.07644444E-02, 7.37284444E-02, 6.66844444E-02, 5.96294444E-02,
     *  5.25674444E-02, 4.55004444E-02, 3.98524444E-02, 3.41994444E-02,
     *  2.85405652E-02,
     *  8.16184444E-02, 7.45944444E-02, 6.74814444E-02, 6.03264444E-02,
     *  5.31514444E-02, 4.59654444E-02, 4.02204444E-02, 3.44684444E-02,
     *  2.87095021E-02,
     *  8.26614444E-02, 7.55994444E-02, 6.83704444E-02, 6.10884444E-02,
     *  5.37834444E-02, 4.64674444E-02, 4.06174444E-02, 3.47584444E-02,
     *  2.88909197E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  8.43655066E-02, 7.68344444E-02, 6.93744444E-02, 6.19274444E-02,
     *  5.44754444E-02, 4.70144444E-02, 4.10494444E-02, 3.50734444E-02,
     *  2.90859429E-02,
     *  8.58492429E-02, 7.80744444E-02, 7.04394444E-02, 6.28364444E-02,
     *  5.52314444E-02, 4.76154444E-02, 4.15224444E-02, 3.54164444E-02,
     *  2.92958468E-02,
     *  8.69420235E-02, 7.92474444E-02, 7.15524444E-02, 6.38234444E-02,
     *  5.60644444E-02, 4.82804444E-02, 4.20464444E-02, 3.57934444E-02,
     *  2.95220852E-02,
     *  8.78572031E-02, 8.04934444E-02, 7.27784444E-02, 6.49214444E-02,
     *  5.69934444E-02, 4.90224444E-02, 4.26304444E-02, 3.62104444E-02,
     *  2.97663275E-02,
     *  8.89426295E-02, 8.27250903E-02, 7.47464444E-02, 6.66264444E-02,
     *  5.84244444E-02, 5.01624444E-02, 4.35244444E-02, 3.68464444E-02,
     *  3.01319403E-02,
     *  8.99105514E-02, 8.55225289E-02, 7.69984444E-02, 6.85534444E-02,
     *  6.00384444E-02, 5.14484444E-02, 4.45334444E-02, 3.75624444E-02,
     *  3.05405666E-02,
     *  9.08006824E-02, 8.71808585E-02, 7.93284444E-02, 7.07104444E-02,
     *  6.18714444E-02, 5.29154444E-02, 4.56854444E-02, 3.83764444E-02,
     *  3.09996234E-02,
     *  9.16355500E-02, 8.84981485E-02, 8.26076324E-02, 7.32724444E-02,
     *  6.39904444E-02, 5.46134444E-02, 4.70204444E-02, 3.93164444E-02,
     *  3.15186288E-02,
     *  9.24293485E-02, 8.96372145E-02, 8.54410196E-02, 7.59844444E-02,
     *  6.64014444E-02, 5.65944444E-02, 4.85894444E-02, 4.04154444E-02,
     *  3.21101094E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  9.31916998E-02, 9.06648102E-02, 8.72156804E-02, 7.90344444E-02,
     *  6.92604444E-02, 5.89664444E-02, 5.04704444E-02, 4.17244444E-02,
     *  3.27910613E-02,
     *  9.39295031E-02, 9.16158715E-02, 8.86349778E-02, 8.39423580E-02,
     *  7.28974444E-02, 6.18734444E-02, 5.27684444E-02, 4.33114444E-02,
     *  3.35854371E-02,
     *  9.46479462E-02, 9.25113676E-02, 8.98641215E-02, 8.62084951E-02,
     *  7.67964444E-02, 6.53774444E-02, 5.56124444E-02, 4.52764444E-02,
     *  3.45286692E-02,
     *  9.53511160E-02, 9.33651106E-02, 9.09732171E-02, 8.78915207E-02,
     *  8.30334535E-02, 6.98964444E-02, 5.92544444E-02, 4.77854444E-02,
     *  3.56766533E-02,
     *  9.60424096E-02, 9.41869000E-02, 9.19997597E-02, 8.93031898E-02,
     *  8.56219785E-02, 7.49044444E-02, 6.39934444E-02, 5.10984444E-02,
     *  3.71258683E-02,
     *  9.67248762E-02, 9.49842294E-02, 9.29668375E-02, 9.05545452E-02,
     *  8.74894768E-02, 8.29070233E-02, 7.10544444E-02, 5.57014444E-02,
     *  3.90672045E-02,
     *  9.72656896E-02, 9.56077562E-02, 9.37073864E-02, 9.14767117E-02,
     *  8.87443928E-02, 8.50729688E-02, 8.01899638E-02, 6.07287747E-02,
     *  4.12675855E-02,
     *  9.78048299E-02, 9.62230409E-02, 9.44269861E-02, 9.23499959E-02,
     *  8.98729266E-02, 8.67394567E-02, 8.32822228E-02, 7.63976091E-02,
     *  4.48134486E-02,
     *  9.83459334E-02, 9.68349847E-02, 9.51333206E-02, 9.31896030E-02,
     *  9.09183110E-02, 8.81565814E-02, 8.53543129E-02, 8.14062890E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  9.85882599E-02, 9.71073950E-02, 9.54450985E-02, 9.35555000E-02,
     *  9.13642361E-02, 8.87358158E-02, 8.61337208E-02, 8.26763431E-02,
     *  7.65728251E-02,
     *  9.96139988E-02, 9.82505780E-02, 9.67382353E-02, 9.50477734E-02,
     *  9.31360842E-02, 9.09350198E-02, 8.88923897E-02, 8.64805717E-02,
     *  8.34730097E-02,
     *  0.10115661    , 9.99446864E-02, 9.86180350E-02, 9.71609840E-02,
     *  9.55525226E-02, 9.37635873E-02, 9.21776686E-02, 9.04194361E-02,
     *  8.84436588E-02,
     *  0.10260504    , 0.10151384    , 0.10032986    , 9.90440074E-02,
     *  9.76448252E-02, 9.61176603E-02, 9.47934256E-02, 9.33630708E-02,
     *  9.18107603E-02,
     *  0.10797028    , 0.10720647    , 0.10639096    , 0.10552270    ,
     *  0.10460043    , 0.10362270    , 0.10280086    , 0.10194171    ,
     *  0.10104435    ,
     *  0.11282763    , 0.11225997    , 0.11165538    , 0.11101439    ,
     *  0.11033740    , 0.10962477    , 0.10903022    , 0.10841329    ,
     *  0.10777414    ,
     *  0.11750794    , 0.11707573    , 0.11661345    , 0.11612215    ,
     *  0.11560277    , 0.11505619    , 0.11460065    , 0.11412868    ,
     *  0.11364067    ,
     *  0.12220199    , 0.12186988    , 0.12151112    , 0.12112702    ,
     *  0.12071880    , 0.12028759    , 0.11992737    , 0.11955365    ,
     *  0.11916690    ,
     *  0.12705860    , 0.12680277    , 0.12652179    , 0.12621720    ,
     *  0.12589043    , 0.12554278    , 0.12525093    , 0.12494712    ,
     *  0.12463187    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.13222488    , 0.13202739    , 0.13180494    , 0.13155931    ,
     *  0.13129213    , 0.13100491    , 0.13076204    , 0.13050792    ,
     *  0.13024316    ,
     *  0.13778946    , 0.13764554    , 0.13747619    , 0.13728341    ,
     *  0.13706902    , 0.13683471    , 0.13663431    , 0.13642291    ,
     *  0.13620120    ,
     *  0.14348206    , 0.14341427    , 0.14332130    , 0.14320521    ,
     *  0.14306787    , 0.14291102    , 0.14277279    , 0.14262386    ,
     *  0.14246495    ,
     *  0.14947531    , 0.14947917    , 0.14945780    , 0.14941331    ,
     *  0.14934763    , 0.14926253    , 0.14918171    , 0.14909032    ,
     *  0.14898906    ,
     *  0.15582616    , 0.15589879    , 0.15594589    , 0.15596964    ,
     *  0.15597202    , 0.15595486    , 0.15592824    , 0.15589102    ,
     *  0.15584393    ,
     *  0.16259492    , 0.16273476    , 0.16284857    , 0.16293859    ,
     *  0.16300688    , 0.16305531    , 0.16308089    , 0.16309572    ,
     *  0.16310057    ,
     *  0.16984693    , 0.17005356    , 0.17023348    , 0.17038901    ,
     *  0.17052225    , 0.17063517    , 0.17071196    , 0.17077776    ,
     *  0.17083336    ,
     *  0.17765383    , 0.17792789    , 0.17817438    , 0.17839570    ,
     *  0.17859405    , 0.17877145    , 0.17889933    , 0.17901591    ,
     *  0.17912199    ,
     *  0.18609471    , 0.18643782    , 0.18675234    , 0.18704076    ,
     *  0.18730537    , 0.18754826    , 0.18772795    , 0.18789592    ,
     *  0.18805303    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.19525710    , 0.19567186    , 0.19605684    , 0.19641463    ,
     *  0.19674761    , 0.19705797    , 0.19729096    , 0.19751175    ,
     *  0.19772122    ,
     *  0.20523784    , 0.20572781    , 0.20618664    , 0.20661704    ,
     *  0.20702149    , 0.20740228    , 0.20769082    , 0.20796661    ,
     *  0.20823055    ,
     *  0.21614397    , 0.21671371    , 0.21725078    , 0.21775801    ,
     *  0.21823800    , 0.21869315    , 0.21904030    , 0.21937404    ,
     *  0.21969534    ,
     *  0.22809373    , 0.22874885    , 0.22936957    , 0.22995888    ,
     *  0.23051950    , 0.23105395    , 0.23146356    , 0.23185903    ,
     *  0.23224140    ,
     *  0.24121783    , 0.24196503    , 0.24267594    , 0.24335366    ,
     *  0.24400109    , 0.24462086    , 0.24509764    , 0.24555947    ,
     *  0.24600744    ,
     *  0.25566124    , 0.25650844    , 0.25731722    , 0.25809088    ,
     *  0.25883246    , 0.25954474    , 0.26009432    , 0.26062806    ,
     *  0.26114709    ,
     *  0.27158554    , 0.27254197    , 0.27345765    , 0.27433607    ,
     *  0.27518042    , 0.27599368    , 0.27662270    , 0.27723489    ,
     *  0.27783147    ,
     *  0.28917201    , 0.29024840    , 0.29128147    , 0.29227491    ,
     *  0.29323213    , 0.29415624    , 0.29487248    , 0.29557081    ,
     *  0.29625250    ,
     *  0.30862543    , 0.30983421    , 0.31099683    , 0.31211721    ,
     *  0.31319897    , 0.31424544    , 0.31505796    , 0.31585136    ,
     *  0.31662701    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  2.64785031E-02, 2.70204831E-02, 2.79025515E-02, 2.88033979E-02,
     *  3.27442584E-02, 3.71589546E-02, 4.23239558E-02, 4.86921484E-02,
     *  5.66198293E-02,
     *  2.64901904E-02, 2.70319603E-02, 2.79136990E-02, 2.88142238E-02,
     *  3.27538428E-02, 3.71674329E-02, 4.23314553E-02, 4.86987859E-02,
     *  5.66259942E-02,
     *  2.65034960E-02, 2.70450239E-02, 2.79263828E-02, 2.88265371E-02,
     *  3.27647285E-02, 3.71770493E-02, 4.23399510E-02, 4.87062968E-02,
     *  5.66329827E-02,
     *  2.65185804E-02, 2.70598303E-02, 2.79407530E-02, 2.88404822E-02,
     *  3.27770371E-02, 3.71879060E-02, 4.23495284E-02, 4.87147528E-02,
     *  5.66408647E-02,
     *  2.65356165E-02, 2.70765479E-02, 2.79569712E-02, 2.88562140E-02,
     *  3.27908989E-02, 3.72001123E-02, 4.23602793E-02, 4.87242308E-02,
     *  5.66497149E-02,
     *  2.65547900E-02, 2.70953576E-02, 2.79752108E-02, 2.88738985E-02,
     *  3.28064531E-02, 3.72137850E-02, 4.23723017E-02, 4.87348128E-02,
     *  5.66596122E-02,
     *  2.65763000E-02, 2.71164531E-02, 2.79956571E-02, 2.88937134E-02,
     *  3.28238481E-02, 3.72290482E-02, 4.23856994E-02, 4.87465859E-02,
     *  5.66706396E-02,
     *  2.66003602E-02, 2.71400423E-02, 2.80185088E-02, 2.89158484E-02,
     *  3.28432418E-02, 3.72460337E-02, 4.24005823E-02, 4.87596421E-02,
     *  5.66828844E-02,
     *  2.66271997E-02, 2.71663475E-02, 2.80439784E-02, 2.89405065E-02,
     *  3.28648025E-02, 3.72648809E-02, 4.24170668E-02, 4.87740783E-02,
     *  5.66964376E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  2.66570644E-02, 2.71956075E-02, 2.80722932E-02, 2.89679043E-02,
     *  3.28887084E-02, 3.72857376E-02, 4.24352753E-02, 4.87899967E-02,
     *  5.67113941E-02,
     *  2.66902181E-02, 2.72280777E-02, 2.81036964E-02, 2.89982735E-02,
     *  3.29151492E-02, 3.73087598E-02, 4.24553369E-02, 4.88075044E-02,
     *  5.67278527E-02,
     *  2.67269443E-02, 2.72640327E-02, 2.81384485E-02, 2.90318615E-02,
     *  3.29443263E-02, 3.73341125E-02, 4.24773877E-02, 4.88267140E-02,
     *  5.67459163E-02,
     *  2.67675476E-02, 2.73037669E-02, 2.81768287E-02, 2.90689328E-02,
     *  3.29764533E-02, 3.73619698E-02, 4.25015704E-02, 4.88477433E-02,
     *  5.67656915E-02,
     *  2.68123564E-02, 2.73475970E-02, 2.82191362E-02, 2.91097707E-02,
     *  3.30117575E-02, 3.73925159E-02, 4.25280354E-02, 4.88707160E-02,
     *  5.67872891E-02,
     *  2.68617246E-02, 2.73958641E-02, 2.82656925E-02, 2.91546786E-02,
     *  3.30504800E-02, 3.74259448E-02, 4.25569406E-02, 4.88957613E-02,
     *  5.68108237E-02,
     *  2.69160345E-02, 2.74489358E-02, 2.83168434E-02, 2.92039820E-02,
     *  3.30928774E-02, 3.74624618E-02, 4.25884517E-02, 4.89230146E-02,
     *  5.68364142E-02,
     *  2.69757001E-02, 2.75072093E-02, 2.83729612E-02, 2.92580303E-02,
     *  3.31392225E-02, 3.75022835E-02, 4.26227431E-02, 4.89526175E-02,
     *  5.68641837E-02,
     *  2.70411703E-02, 2.75711146E-02, 2.84344476E-02, 2.93171997E-02,
     *  3.31898058E-02, 3.75456387E-02, 4.26599978E-02, 4.89847179E-02,
     *  5.68942597E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  2.71129335E-02, 2.76411181E-02, 2.85017370E-02, 2.93818951E-02,
     *  3.32449370E-02, 3.75927695E-02, 4.27004080E-02, 4.90194707E-02,
     *  5.69267742E-02,
     *  2.71915219E-02, 2.77177271E-02, 2.85752997E-02, 2.94525541E-02,
     *  3.33049464E-02, 3.76439317E-02, 4.27441758E-02, 4.90570375E-02,
     *  5.69618636E-02,
     *  2.72561700E-02, 2.77807062E-02, 2.86357157E-02, 2.95105330E-02,
     *  3.33540321E-02, 3.76856772E-02, 4.27798150E-02, 4.90875742E-02,
     *  5.69903405E-02,
     *  2.73253724E-02, 2.78480815E-02, 2.87002910E-02, 2.95724517E-02,
     *  3.34063030E-02, 3.77300323E-02, 4.28176133E-02, 4.91199111E-02,
     *  5.70204502E-02,
     *  2.73994268E-02, 2.79201345E-02, 2.87692834E-02, 2.96385476E-02,
     *  3.34619320E-02, 3.77771276E-02, 4.28576718E-02, 4.91541280E-02,
     *  5.70522585E-02,
     *  2.74786538E-02, 2.79971675E-02, 2.88429691E-02, 2.97090738E-02,
     *  3.35211015E-02, 3.78270998E-02, 4.29000957E-02, 4.91903077E-02,
     *  5.70858327E-02,
     *  2.75633994E-02, 2.80795058E-02, 2.89216440E-02, 2.97843004E-02,
     *  3.35840037E-02, 3.78800915E-02, 4.29449943E-02, 4.92285356E-02,
     *  5.71212422E-02,
     *  2.76540380E-02, 2.81675004E-02, 2.90056260E-02, 2.98645166E-02,
     *  3.36508420E-02, 3.79362525E-02, 4.29924812E-02, 4.92689002E-02,
     *  5.71585582E-02,
     *  2.77509757E-02, 2.82615309E-02, 2.90952570E-02, 2.99500322E-02,
     *  3.37218311E-02, 3.79957392E-02, 4.30426748E-02, 4.93114933E-02,
     *  5.71978538E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  2.78546539E-02, 2.83620083E-02, 2.91909058E-02, 3.00411797E-02,
     *  3.37971984E-02, 3.80587160E-02, 4.30956982E-02, 4.93564097E-02,
     *  5.72392043E-02,
     *  2.79655540E-02, 2.84693793E-02, 2.92929708E-02, 3.01383168E-02,
     *  3.38771848E-02, 3.81253548E-02, 4.31516794E-02, 4.94037478E-02,
     *  5.72826870E-02,
     *  2.80842028E-02, 2.85841308E-02, 2.94018839E-02, 3.02418290E-02,
     *  3.39620459E-02, 3.81958366E-02, 4.32107521E-02, 4.94536093E-02,
     *  5.73283815E-02,
     *  2.82111778E-02, 2.87067942E-02, 2.95181136E-02, 3.03521326E-02,
     *  3.40520530E-02, 3.82703510E-02, 4.32730554E-02, 4.95060998E-02,
     *  5.73763697E-02,
     *  2.83471153E-02, 2.88379524E-02, 2.96421703E-02, 3.04696782E-02,
     *  3.41474950E-02, 3.83490978E-02, 4.33387345E-02, 4.95613289E-02,
     *  5.74267359E-02,
     *  2.84927181E-02, 2.89782460E-02, 2.97746111E-02, 3.05949549E-02,
     *  3.42486791E-02, 3.84322868E-02, 4.34079409E-02, 4.96194101E-02,
     *  5.74795671E-02,
     *  2.86487660E-02, 2.91283818E-02, 2.99160461E-02, 3.07284947E-02,
     *  3.43559334E-02, 3.85201393E-02, 4.34808327E-02, 4.96804613E-02,
     *  5.75349526E-02,
     *  2.88161280E-02, 2.92891430E-02, 3.00671454E-02, 3.08708777E-02,
     *  3.44696081E-02, 3.86128885E-02, 4.35575753E-02, 4.97446048E-02,
     *  5.75929850E-02,
     *  2.89957764E-02, 2.94614002E-02, 3.02286476E-02, 3.10227385E-02,
     *  3.45900780E-02, 3.87107805E-02, 4.36383414E-02, 4.98119680E-02,
     *  5.76537595E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  2.91888055E-02, 2.96461262E-02, 3.04013699E-02, 3.11847737E-02,
     *  3.47177446E-02, 3.88140752E-02, 4.37233121E-02, 4.98826830E-02,
     *  5.77173746E-02,
     *  2.93964527E-02, 2.98444128E-02, 3.05862197E-02, 3.13577496E-02,
     *  3.48530392E-02, 3.89230477E-02, 4.38126767E-02, 4.99568875E-02,
     *  5.77839322E-02,
     *  2.96201263E-02, 3.00574917E-02, 3.07842089E-02, 3.15425130E-02,
     *  3.49964253E-02, 3.90379892E-02, 4.39066340E-02, 5.00347249E-02,
     *  5.78535374E-02,
     *  2.98614393E-02, 3.02867604E-02, 3.09964714E-02, 3.17400026E-02,
     *  3.51484027E-02, 3.91592086E-02, 4.40053926E-02, 5.01163445E-02,
     *  5.79262995E-02,
     *  3.02223408E-02, 3.06284121E-02, 3.13112558E-02, 3.20317235E-02,
     *  3.53704726E-02, 3.93352212E-02, 4.41481989E-02, 5.02340224E-02,
     *  5.80308133E-02,
     *  3.06252104E-02, 3.10079555E-02, 3.16587347E-02, 3.23520982E-02,
     *  3.56110321E-02, 3.95244155E-02, 4.43009329E-02, 5.03594411E-02,
     *  5.81417087E-02,
     *  3.10771352E-02, 3.14312660E-02, 3.20434076E-02, 3.27046858E-02,
     *  3.58717651E-02, 3.97277690E-02, 4.44642297E-02, 5.04930443E-02,
     *  5.82593029E-02,
     *  3.15871574E-02, 3.19056725E-02, 3.24707302E-02, 3.30937087E-02,
     *  3.61545657E-02, 3.99463521E-02, 4.46387743E-02, 5.06353062E-02,
     *  5.83839328E-02,
     *  3.21670926E-02, 3.24404950E-02, 3.29474120E-02, 3.35242318E-02,
     *  3.64615765E-02, 4.01813430E-02, 4.48253091E-02, 5.07867356E-02,
     *  5.85159573E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  3.28328312E-02, 3.30478570E-02, 3.34818412E-02, 3.40024067E-02,
     *  3.67952370E-02, 4.04340450E-02, 4.50246427E-02, 5.09478820E-02,
     *  5.86557622E-02,
     *  3.36065154E-02, 3.37439642E-02, 3.40847063E-02, 3.45358137E-02,
     *  3.71583465E-02, 4.07059104E-02, 4.52376627E-02, 5.11193434E-02,
     *  5.88037657E-02,
     *  3.45204158E-02, 3.45512081E-02, 3.47699355E-02, 3.51339488E-02,
     *  3.75541466E-02, 4.09985711E-02, 4.54653530E-02, 5.13017782E-02,
     *  5.89604272E-02,
     *  3.56244078E-02, 3.55018355E-02, 3.55561723E-02, 3.58089435E-02,
     *  3.79864358E-02, 4.13138850E-02, 4.57088200E-02, 5.14959231E-02,
     *  5.91262615E-02,
     *  3.70020412E-02, 3.66448226E-02, 3.64692014E-02, 3.65766662E-02,
     *  3.84597384E-02, 4.16540070E-02, 4.59693368E-02, 5.17026244E-02,
     *  5.93018630E-02,
     *  3.88108657E-02, 3.80600495E-02, 3.75461865E-02, 3.74585012E-02,
     *  3.89795770E-02, 4.20215147E-02, 4.62484236E-02, 5.19228967E-02,
     *  5.94879524E-02,
     *  4.07912658E-02, 3.94785932E-02, 3.85610434E-02, 3.82644825E-02,
     *  3.94328392E-02, 4.23368656E-02, 4.64859488E-02, 5.21094403E-02,
     *  5.96447409E-02,
     *  4.37450137E-02, 4.12970578E-02, 3.97602005E-02, 3.91838525E-02,
     *  3.99250145E-02, 4.26740111E-02, 4.67379321E-02, 5.23064284E-02,
     *  5.98095350E-02,
     *  4.97914626E-02, 4.38035007E-02, 4.12161829E-02, 4.02498986E-02,
     *  4.04636436E-02, 4.30367929E-02, 4.70068581E-02, 5.25156485E-02,
     *  5.99837234E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  6.02285667E-02, 4.52983980E-02, 4.19751896E-02, 4.07831653E-02,
     *  4.07206121E-02, 4.32076283E-02, 4.71327126E-02, 5.26132080E-02,
     *  6.00646608E-02,
     *  8.15912677E-02, 6.04079659E-02, 4.63410480E-02, 4.35493919E-02,
     *  4.19297834E-02, 4.39926028E-02, 4.77047047E-02, 5.30538345E-02,
     *  6.04280328E-02,
     *  8.73538404E-02, 8.12190354E-02, 6.12307895E-02, 5.03465310E-02,
     *  4.41980642E-02, 4.53858326E-02, 4.86955080E-02, 5.38067740E-02,
     *  6.10412236E-02,
     *  9.09828538E-02, 8.67851061E-02, 7.67826023E-02, 6.21140494E-02,
     *  4.69838135E-02, 4.69712682E-02, 4.97876635E-02, 5.46224914E-02,
     *  6.16955159E-02,
     *  0.10058115    , 9.84051102E-02, 9.43750817E-02, 8.96070920E-02,
     *  6.59753957E-02, 5.62220229E-02, 5.56075372E-02, 5.87603315E-02,
     *  6.48853759E-02,
     *  0.10744633    , 0.10592605    , 0.10319491    , 0.10008765    ,
     *  8.44257535E-02, 7.02010644E-02, 6.41023471E-02, 6.44281211E-02,
     *  6.90098746E-02,
     *  0.11339078    , 0.11223596    , 0.11017929    , 0.10786409    ,
     *  9.60364725E-02, 8.39276321E-02, 7.50518579E-02, 7.19236774E-02,
     *  7.42707948E-02,
     *  0.11896880    , 0.11805327    , 0.11642526    , 0.11459842    ,
     *  0.10518176    , 9.46872134E-02, 8.61883563E-02, 8.09901431E-02,
     *  8.08079713E-02,
     *  0.12447013    , 0.12372109    , 0.12238624    , 0.12088821    ,
     *  0.11314518    , 0.10396518    , 9.59812988E-02, 9.05298780E-02,
     *  8.85345973E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  0.13010698    , 0.12947410    , 0.12834129    , 0.12706784    ,
     *  0.12049632    , 0.11248318    , 0.10487927    , 9.95710313E-02,
     *  9.70274914E-02,
     *  0.13608669    , 0.13555132    , 0.13458498    , 0.13349316    ,
     *  0.12785994    , 0.12094715    , 0.11402037    , 0.10886945    ,
     *  0.10634514    ,
     *  0.14238195    , 0.14198746    , 0.14125695    , 0.14041468    ,
     *  0.13596831    , 0.13044503    , 0.12485084    , 0.12058032    ,
     *  0.11791822    ,
     *  0.14893494    , 0.14866910    , 0.14815242    , 0.14753463    ,
     *  0.14414152    , 0.13986640    , 0.13558958    , 0.13244189    ,
     *  0.13012031    ,
     *  0.15581690    , 0.15567133    , 0.15535333    , 0.15494267    ,
     *  0.15250953    , 0.14937646    , 0.14637807    , 0.14448940    ,
     *  0.14287347    ,
     *  0.16309948    , 0.16306875    , 0.16293942    , 0.16272425    ,
     *  0.16118669    , 0.15911778    , 0.15735503    , 0.15679973    ,
     *  0.15616645    ,
     *  0.17085757    , 0.17093864    , 0.17099208    , 0.17096524    ,
     *  0.17028121    , 0.16922192    , 0.16865808    , 0.16947634    ,
     *  0.17003673    ,
     *  0.17917134    , 0.17936322    , 0.17959702    , 0.17975512    ,
     *  0.17990086    , 0.17981693    , 0.18042659    , 0.18264322    ,
     *  0.18456156    ,
     *  0.18812776    , 0.18843132    , 0.18884622    , 0.18918921    ,
     *  0.19015695    , 0.19103234    , 0.19280440    , 0.19644197    ,
     *  0.19985376    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.19782197    , 0.19823985    , 0.19883952    , 0.19937043    ,
     *  0.20116705    , 0.20300287    , 0.20594248    , 0.21103053    ,
     *  0.21605878    ,
     *  0.20835835    , 0.20889491    , 0.20968588    , 0.21041073    ,
     *  0.21305715    , 0.21587119    , 0.22000119    , 0.22658286    ,
     *  0.23335224    ,
     *  0.21985162    , 0.22051295    , 0.22150460    , 0.22243242    ,
     *  0.22596344    , 0.22979023    , 0.23515251    , 0.24328951    ,
     *  0.25181978    ,
     *  0.23242796    , 0.23322194    , 0.23442661    , 0.23556948    ,
     *  0.24003408    , 0.24492529    , 0.25158221    , 0.26135883    ,
     *  0.27171563    ,
     *  0.24622654    , 0.24716292    , 0.24859603    , 0.24996924    ,
     *  0.25543114    , 0.26145639    , 0.26949221    , 0.28101876    ,
     *  0.29332977    ,
     *  0.26140144    , 0.26249200    , 0.26417228    , 0.26579451    ,
     *  0.27233309    , 0.27958092    , 0.28910351    , 0.30251953    ,
     *  0.31694327    ,
     *  0.27812425    , 0.27938298    , 0.28133276    , 0.28322644    ,
     *  0.29093793    , 0.29951726    , 0.31065996    , 0.32613733    ,
     *  0.34286837    ,
     *  0.29658749    , 0.29803082    , 0.30027643    , 0.30246807    ,
     *  0.31146720    , 0.32150907    , 0.33443301    , 0.35217933    ,
     *  0.37145329    ,
     *  0.31700858    , 0.31865571    , 0.32122796    , 0.32374865    ,
     *  0.33417067    , 0.34583058    , 0.36072750    , 0.38098997    ,
     *  0.40308871    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  6.66581169E-02, 7.97436344E-02, 9.60050005E-02, 0.11327319    ,
     *  0.13001484    , 0.14478364    , 0.15739231    , 0.16922879    ,
     *  0.18232631    ,
     *  6.66644871E-02, 7.97494284E-02, 9.60102009E-02, 0.11327792    ,
     *  0.13001916    , 0.14478762    , 0.15739599    , 0.16923222    ,
     *  0.18232953    ,
     *  6.66717480E-02, 7.97560052E-02, 9.60160818E-02, 0.11328325    ,
     *  0.13002402    , 0.14479206    , 0.15740009    , 0.16923603    ,
     *  0.18233309    ,
     *  6.66799908E-02, 7.97634437E-02, 9.60227103E-02, 0.11328923    ,
     *  0.13002945    , 0.14479701    , 0.15740463    , 0.16924023    ,
     *  0.18233701    ,
     *  6.66893106E-02, 7.97718258E-02, 9.60301566E-02, 0.11329593    ,
     *  0.13003551    , 0.14480253    , 0.15740968    , 0.16924488    ,
     *  0.18234131    ,
     *  6.66998063E-02, 7.97812369E-02, 9.60384933E-02, 0.11330342    ,
     *  0.13004226    , 0.14480864    , 0.15741525    , 0.16924999    ,
     *  0.18234604    ,
     *  6.67115800E-02, 7.97917650E-02, 9.60477955E-02, 0.11331174    ,
     *  0.13004974    , 0.14481541    , 0.15742140    , 0.16925561    ,
     *  0.18235122    ,
     *  6.67247373E-02, 7.98035009E-02, 9.60581408E-02, 0.11332099    ,
     *  0.13005803    , 0.14482288    , 0.15742817    , 0.16926178    ,
     *  0.18235688    ,
     *  6.67393864E-02, 7.98165380E-02, 9.60696086E-02, 0.11333121    ,
     *  0.13006718    , 0.14483111    , 0.15743560    , 0.16926854    ,
     *  0.18236306    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  6.67556387E-02, 7.98309720E-02, 9.60822805E-02, 0.11334248    ,
     *  0.13007725    , 0.14484014    , 0.15744375    , 0.16927592    ,
     *  0.18236978    ,
     *  6.67736078E-02, 7.98469007E-02, 9.60962397E-02, 0.11335488    ,
     *  0.13008831    , 0.14485003    , 0.15745264    , 0.16928396    ,
     *  0.18237710    ,
     *  6.67934101E-02, 7.98644241E-02, 9.61115713E-02, 0.11336848    ,
     *  0.13010040    , 0.14486084    , 0.15746234    , 0.16929271    ,
     *  0.18238504    ,
     *  6.68151643E-02, 7.98836439E-02, 9.61283617E-02, 0.11338334    ,
     *  0.13011361    , 0.14487262    , 0.15747289    , 0.16930221    ,
     *  0.18239363    ,
     *  6.68389913E-02, 7.99046639E-02, 9.61466990E-02, 0.11339956    ,
     *  0.13012800    , 0.14488543    , 0.15748435    , 0.16931250    ,
     *  0.18240292    ,
     *  6.68650140E-02, 7.99275893E-02, 9.61666725E-02, 0.11341720    ,
     *  0.13014362    , 0.14489932    , 0.15749675    , 0.16932362    ,
     *  0.18241295    ,
     *  6.68933576E-02, 7.99525271E-02, 9.61883728E-02, 0.11343634    ,
     *  0.13016056    , 0.14491436    , 0.15751015    , 0.16933561    ,
     *  0.18242374    ,
     *  6.69241493E-02, 7.99795859E-02, 9.62118917E-02, 0.11345706    ,
     *  0.13017887    , 0.14493060    , 0.15752460    , 0.16934853    ,
     *  0.18243534    ,
     *  6.69575181E-02, 8.00088758E-02, 9.62373222E-02, 0.11347945    ,
     *  0.13019864    , 0.14494810    , 0.15754016    , 0.16936241    ,
     *  0.18244779    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  6.69935954E-02, 8.00405082E-02, 9.62647583E-02, 0.11350358    ,
     *  0.13021991    , 0.14496692    , 0.15755687    , 0.16937731    ,
     *  0.18246112    ,
     *  6.70325142E-02, 8.00745963E-02, 9.62942953E-02, 0.11352953    ,
     *  0.13024278    , 0.14498713    , 0.15757479    , 0.16939326    ,
     *  0.18247538    ,
     *  6.70640761E-02, 8.01022159E-02, 9.63182077E-02, 0.11355052    ,
     *  0.13026126    , 0.14500345    , 0.15758925    , 0.16940611    ,
     *  0.18248686    ,
     *  6.70974176E-02, 8.01313710E-02, 9.63434318E-02, 0.11357266    ,
     *  0.13028074    , 0.14502063    , 0.15760446    , 0.16941963    ,
     *  0.18249892    ,
     *  6.71325997E-02, 8.01621129E-02, 9.63700105E-02, 0.11359596    ,
     *  0.13030123    , 0.14503870    , 0.15762044    , 0.16943382    ,
     *  0.18251157    ,
     *  6.71696839E-02, 8.01944935E-02, 9.63979875E-02, 0.11362048    ,
     *  0.13032278    , 0.14505769    , 0.15763723    , 0.16944871    ,
     *  0.18252483    ,
     *  6.72087328E-02, 8.02285652E-02, 9.64274064E-02, 0.11364625    ,
     *  0.13034541    , 0.14507762    , 0.15765484    , 0.16946432    ,
     *  0.18253872    ,
     *  6.72498096E-02, 8.02643812E-02, 9.64583114E-02, 0.11367331    ,
     *  0.13036916    , 0.14509853    , 0.15767329    , 0.16948067    ,
     *  0.18255326    ,
     *  6.72929787E-02, 8.03019951E-02, 9.64907471E-02, 0.11370169    ,
     *  0.13039406    , 0.14512043    , 0.15769262    , 0.16949777    ,
     *  0.18256846    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  6.73383049E-02, 8.03414611E-02, 9.65247586E-02, 0.11373144    ,
     *  0.13042014    , 0.14514336    , 0.15771284    , 0.16951567    ,
     *  0.18258434    ,
     *  6.73858545E-02, 8.03828342E-02, 9.65603913E-02, 0.11376259    ,
     *  0.13044744    , 0.14516735    , 0.15773398    , 0.16953436    ,
     *  0.18260093    ,
     *  6.74356945E-02, 8.04261701E-02, 9.65976912E-02, 0.11379517    ,
     *  0.13047599    , 0.14519243    , 0.15775607    , 0.16955388    ,
     *  0.18261824    ,
     *  6.74878930E-02, 8.04715252E-02, 9.66367047E-02, 0.11382925    ,
     *  0.13050582    , 0.14521862    , 0.15777913    , 0.16957424    ,
     *  0.18263629    ,
     *  6.75425195E-02, 8.05189566E-02, 9.66774790E-02, 0.11386484    ,
     *  0.13053697    , 0.14524596    , 0.15780318    , 0.16959547    ,
     *  0.18265509    ,
     *  6.75996445E-02, 8.05685225E-02, 9.67200616E-02, 0.11390199    ,
     *  0.13056947    , 0.14527446    , 0.15782826    , 0.16961760    ,
     *  0.18267468    ,
     *  6.76593399E-02, 8.06202818E-02, 9.67645008E-02, 0.11394075    ,
     *  0.13060336    , 0.14530418    , 0.15785438    , 0.16964063    ,
     *  0.18269506    ,
     *  6.77216793E-02, 8.06742946E-02, 9.68108456E-02, 0.11398114    ,
     *  0.13063867    , 0.14533512    , 0.15788158    , 0.16966461    ,
     *  0.18271626    ,
     *  6.77867375E-02, 8.07306219E-02, 9.68591456E-02, 0.11402323    ,
     *  0.13067544    , 0.14536733    , 0.15790988    , 0.16968953    ,
     *  0.18273829    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  6.78545913E-02, 8.07893261E-02, 9.69094515E-02, 0.11406704    ,
     *  0.13071370    , 0.14540084    , 0.15793930    , 0.16971545    ,
     *  0.18276118    ,
     *  6.79253191E-02, 8.08504707E-02, 9.69618147E-02, 0.11411263    ,
     *  0.13075350    , 0.14543568    , 0.15796987    , 0.16974236    ,
     *  0.18278495    ,
     *  6.79990015E-02, 8.09141207E-02, 9.70162877E-02, 0.11416003    ,
     *  0.13079486    , 0.14547187    , 0.15800163    , 0.16977030    ,
     *  0.18280961    ,
     *  6.80757213E-02, 8.09803427E-02, 9.70729242E-02, 0.11420929    ,
     *  0.13083783    , 0.14550946    , 0.15803460    , 0.16979930    ,
     *  0.18283520    ,
     *  6.81853885E-02, 8.10749142E-02, 9.71537417E-02, 0.11427954    ,
     *  0.13089909    , 0.14556302    , 0.15808155    , 0.16984059    ,
     *  0.18287160    ,
     *  6.83010869E-02, 8.11745750E-02, 9.72388280E-02, 0.11435347    ,
     *  0.13096351    , 0.14561931    , 0.15813089    , 0.16988394    ,
     *  0.18290982    ,
     *  6.84230519E-02, 8.12795123E-02, 9.73283327E-02, 0.11443118    ,
     *  0.13103120    , 0.14567844    , 0.15818268    , 0.16992943    ,
     *  0.18294989    ,
     *  6.85515316E-02, 8.13899230E-02, 9.74224126E-02, 0.11451282    ,
     *  0.13110227    , 0.14574049    , 0.15823700    , 0.16997712    ,
     *  0.18299189    ,
     *  6.86867900E-02, 8.15060155E-02, 9.75212333E-02, 0.11459852    ,
     *  0.13117684    , 0.14580557    , 0.15829395    , 0.17002710    ,
     *  0.18303588    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  6.88291102E-02, 8.16280132E-02, 9.76249719E-02, 0.11468842    ,
     *  0.13125503    , 0.14587377    , 0.15835361    , 0.17007944    ,
     *  0.18308192    ,
     *  6.89788002E-02, 8.17561584E-02, 9.77338204E-02, 0.11478270    ,
     *  0.13133697    , 0.14594522    , 0.15841609    , 0.17013422    ,
     *  0.18313010    ,
     *  6.91362003E-02, 8.18907188E-02, 9.78479913E-02, 0.11488152    ,
     *  0.13142283    , 0.14602004    , 0.15848149    , 0.17019155    ,
     *  0.18318049    ,
     *  6.93016962E-02, 8.20319984E-02, 9.79677260E-02, 0.11498509    ,
     *  0.13151276    , 0.14609839    , 0.15854994    , 0.17025153    ,
     *  0.18323319    ,
     *  6.94757413E-02, 8.21803561E-02, 9.80933108E-02, 0.11509365    ,
     *  0.13160697    , 0.14618043    , 0.15862160    , 0.17031428    ,
     *  0.18328832    ,
     *  6.96589004E-02, 8.23362418E-02, 9.82251069E-02, 0.11520750    ,
     *  0.13170573    , 0.14626638    , 0.15869664    , 0.17037999    ,
     *  0.18334601    ,
     *  6.98122432E-02, 8.24665631E-02, 9.83351645E-02, 0.11530251    ,
     *  0.13178810    , 0.14633805    , 0.15875919    , 0.17043474    ,
     *  0.18339407    ,
     *  6.99724945E-02, 8.26025747E-02, 9.84499083E-02, 0.11540151    ,
     *  0.13187390    , 0.14641267    , 0.15882430    , 0.17049171    ,
     *  0.18344407    ,
     *  7.01408970E-02, 8.27453070E-02, 9.85701925E-02, 0.11550523    ,
     *  0.13196374    , 0.14649079    , 0.15889243    , 0.17055131    ,
     *  0.18349636    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  7.02188136E-02, 8.28112786E-02, 9.86257442E-02, 0.11555312    ,
     *  0.13200521    , 0.14652683    , 0.15892386    , 0.17057880    ,
     *  0.18352047    ,
     *  7.05661502E-02, 8.31048487E-02, 9.88726124E-02, 0.11576575    ,
     *  0.13218923    , 0.14668672    , 0.15906324    , 0.17070067    ,
     *  0.18362734    ,
     *  7.11438176E-02, 8.35912546E-02, 9.92804682E-02, 0.11611651    ,
     *  0.13249247    , 0.14694995    , 0.15929255    , 0.17090104    ,
     *  0.18380293    ,
     *  7.17497851E-02, 8.40990822E-02, 9.97047846E-02, 0.11648076    ,
     *  0.13280694    , 0.14722266    , 0.15952990    , 0.17110829    ,
     *  0.18398444    ,
     *  7.45864891E-02, 8.64458835E-02, 0.10164759    , 0.11814065    ,
     *  0.13423507    , 0.14845796    , 0.16060297    , 0.17204376    ,
     *  0.18480255    ,
     *  7.80586492E-02, 8.92601640E-02, 0.10394512    , 0.12008932    ,
     *  0.13590288    , 0.14989508    , 0.16184777    , 0.17312654    ,
     *  0.18574775    ,
     *  8.22904207E-02, 9.26308205E-02, 0.10666614    , 0.12238124    ,
     *  0.13785470    , 0.15157082    , 0.16329543    , 0.17438327    ,
     *  0.18684312    ,
     *  8.73723344E-02, 9.66450242E-02, 0.10988907    , 0.12507925    ,
     *  0.14014186    , 0.15352787    , 0.16498193    , 0.17584467    ,
     *  0.18811514    ,
     *  9.33278654E-02, 0.10137939    , 0.11370181    , 0.12825546    ,
     *  0.14282397    , 0.15581604    , 0.16694935    , 0.17754669    ,
     *  0.18959476    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  0.10013061    , 0.10690050    , 0.11820019    , 0.13199169    ,
     *  0.14596998    , 0.15849353    , 0.16924715    , 0.17953162    ,
     *  0.19131846    ,
     *  0.10791661    , 0.11328051    , 0.12348420    , 0.13637912    ,
     *  0.14965905    , 0.16162817    , 0.17193343    , 0.18184941    ,
     *  0.19332939    ,
     *  0.11709639    , 0.12060961    , 0.12965183    , 0.14151671    ,
     *  0.15398101    , 0.16529870    , 0.17507641    , 0.18455912    ,
     *  0.19567877    ,
     *  0.12733091    , 0.12897736    , 0.13679180    , 0.14750801    ,
     *  0.15903611    , 0.16959577    , 0.17875601    , 0.18773057    ,
     *  0.19842750    ,
     *  0.13859814    , 0.13843833    , 0.14497852    , 0.15445678    ,
     *  0.16493361    , 0.17462260    , 0.18306537    , 0.19144621    ,
     *  0.20164807    ,
     *  0.15083881    , 0.14900645    , 0.15427282    , 0.16246313    ,
     *  0.17178943    , 0.18049484    , 0.18811216    , 0.19580312    ,
     *  0.20542671    ,
     *  0.16401634    , 0.16068278    , 0.16472864    , 0.17162204    ,
     *  0.17972340    , 0.18733961    , 0.19401944    , 0.20091487    ,
     *  0.20986582    ,
     *  0.17814242    , 0.17348430    , 0.17640202    , 0.18202571    ,
     *  0.18885764    , 0.19529403    , 0.20092583    , 0.20691328    ,
     *  0.21508647    ,
     *  0.19327832    , 0.18745762    , 0.18935943    , 0.19376864    ,
     *  0.19931700    , 0.20450396    , 0.20898518    , 0.21394954    ,
     *  0.22123084    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  0.20953111    , 0.20268405    , 0.20368506    , 0.20695402    ,
     *  0.21123196    , 0.21512407    , 0.21836613    , 0.22219498    ,
     *  0.22846439    ,
     *  0.22705114    , 0.21928346    , 0.21948858    , 0.22170079    ,
     *  0.22474346    , 0.22731963    , 0.22925238    , 0.23184164    ,
     *  0.23697766    ,
     *  0.24613364    , 0.23845299    , 0.23915059    , 0.24172288    ,
     *  0.24487714    , 0.24722013    , 0.24859219    , 0.25043646    ,
     *  0.25481980    ,
     *  0.26679155    , 0.25962008    , 0.26142594    , 0.26507768    ,
     *  0.26907193    , 0.27180871    , 0.27308729    , 0.27451491    ,
     *  0.27839745    ,
     *  0.28921862    , 0.28261887    , 0.28569847    , 0.29065695    ,
     *  0.29575826    , 0.29915337    , 0.30056274    , 0.30174583    ,
     *  0.30525828    ,
     *  0.31370708    , 0.30774123    , 0.31225942    , 0.31874681    ,
     *  0.32521972    , 0.32954512    , 0.33133009    , 0.33247332    ,
     *  0.33578773    ,
     *  0.34058688    , 0.33532597    , 0.34145935    , 0.34970335    ,
     *  0.35781434    , 0.36334641    , 0.36576514    , 0.36709880    ,
     *  0.37042495    ,
     *  0.37022927    , 0.36576105    , 0.37371026    , 0.38395758    ,
     *  0.39398523    , 0.40100780    , 0.40432795    , 0.40610127    ,
     *  0.40968136    ,
     *  0.40305264    , 0.39948823    , 0.40948945    , 0.42202028    ,
     *  0.43426957    , 0.44308328    , 0.44758390    , 0.45006115    ,
     *  0.45416442    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  0.19811529    , 0.21806195    , 0.24171831    , 0.26912887    ,
     *  0.30112831    , 0.33854108    , 0.38235715    , 0.43377034    ,
     *  0.49422669    ,
     *  0.19811835    , 0.21806487    , 0.24172112    , 0.26913161    ,
     *  0.30113100    , 0.33854374    , 0.38235982    , 0.43377303    ,
     *  0.49422943    ,
     *  0.19812170    , 0.21806806    , 0.24172418    , 0.26913457    ,
     *  0.30113390    , 0.33854661    , 0.38236267    , 0.43377590    ,
     *  0.49423234    ,
     *  0.19812538    , 0.21807154    , 0.24172751    , 0.26913778    ,
     *  0.30113702    , 0.33854968    , 0.38236572    , 0.43377895    ,
     *  0.49423542    ,
     *  0.19812940    , 0.21807534    , 0.24173112    , 0.26914124    ,
     *  0.30114038    , 0.33855296    , 0.38236897    , 0.43378219    ,
     *  0.49423868    ,
     *  0.19813380    , 0.21807947    , 0.24173503    , 0.26914498    ,
     *  0.30114399    , 0.33855648    , 0.38237243    , 0.43378563    ,
     *  0.49424214    ,
     *  0.19813861    , 0.21808396    , 0.24173926    , 0.26914901    ,
     *  0.30114786    , 0.33856024    , 0.38237611    , 0.43378928    ,
     *  0.49424578    ,
     *  0.19814384    , 0.21808883    , 0.24174384    , 0.26915335    ,
     *  0.30115202    , 0.33856426    , 0.38238003    , 0.43379315    ,
     *  0.49424963    ,
     *  0.19814953    , 0.21809411    , 0.24174879    , 0.26915802    ,
     *  0.30115647    , 0.33856854    , 0.38238420    , 0.43379725    ,
     *  0.49425370    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  0.19815571    , 0.21809983    , 0.24175412    , 0.26916304    ,
     *  0.30116124    , 0.33857312    , 0.38238863    , 0.43380158    ,
     *  0.49425799    ,
     *  0.19816240    , 0.21810601    , 0.24175986    , 0.26916843    ,
     *  0.30116634    , 0.33857799    , 0.38239334    , 0.43380617    ,
     *  0.49426251    ,
     *  0.19816965    , 0.21811267    , 0.24176604    , 0.26917420    ,
     *  0.30117178    , 0.33858317    , 0.38239833    , 0.43381102    ,
     *  0.49426727    ,
     *  0.19817748    , 0.21811985    , 0.24177267    , 0.26918038    ,
     *  0.30117759    , 0.33858869    , 0.38240361    , 0.43381614    ,
     *  0.49427228    ,
     *  0.19818592    , 0.21812757    , 0.24177979    , 0.26918699    ,
     *  0.30118379    , 0.33859455    , 0.38240922    , 0.43382155    ,
     *  0.49427755    ,
     *  0.19819501    , 0.21813586    , 0.24178741    , 0.26919405    ,
     *  0.30119039    , 0.33860077    , 0.38241514    , 0.43382725    ,
     *  0.49428309    ,
     *  0.19820477    , 0.21814475    , 0.24179556    , 0.26920158    ,
     *  0.30119740    , 0.33860737    , 0.38242141    , 0.43383326    ,
     *  0.49428892    ,
     *  0.19821525    , 0.21815427    , 0.24180426    , 0.26920961    ,
     *  0.30120486    , 0.33861437    , 0.38242803    , 0.43383959    ,
     *  0.49429504    ,
     *  0.19822647    , 0.21816444    , 0.24181355    , 0.26921815    ,
     *  0.30121278    , 0.33862177    , 0.38243502    , 0.43384626    ,
     *  0.49430146    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  0.19823847    , 0.21817530    , 0.24182344    , 0.26922722    ,
     *  0.30122117    , 0.33862961    , 0.38244240    , 0.43385327    ,
     *  0.49430820    ,
     *  0.19825128    , 0.21818688    , 0.24183397    , 0.26923686    ,
     *  0.30123007    , 0.33863788    , 0.38245017    , 0.43386064    ,
     *  0.49431526    ,
     *  0.19826158    , 0.21819617    , 0.24184241    , 0.26924457    ,
     *  0.30123717    , 0.33864448    , 0.38245635    , 0.43386649    ,
     *  0.49432085    ,
     *  0.19827239    , 0.21820591    , 0.24185124    , 0.26925263    ,
     *  0.30124458    , 0.33865135    , 0.38246278    , 0.43387257    ,
     *  0.49432665    ,
     *  0.19828372    , 0.21821611    , 0.24186047    , 0.26926105    ,
     *  0.30125231    , 0.33865850    , 0.38246946    , 0.43387886    ,
     *  0.49433264    ,
     *  0.19829558    , 0.21822677    , 0.24187012    , 0.26926983    ,
     *  0.30126036    , 0.33866595    , 0.38247640    , 0.43388539    ,
     *  0.49433885    ,
     *  0.19830799    , 0.21823793    , 0.24188019    , 0.26927899    ,
     *  0.30126875    , 0.33867369    , 0.38248361    , 0.43389216    ,
     *  0.49434527    ,
     *  0.19832097    , 0.21824958    , 0.24189070    , 0.26928854    ,
     *  0.30127748    , 0.33868173    , 0.38249108    , 0.43389918    ,
     *  0.49435191    ,
     *  0.19833454    , 0.21826174    , 0.24190167    , 0.26929848    ,
     *  0.30128656    , 0.33869009    , 0.38249884    , 0.43390644    ,
     *  0.49435878    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  0.19834870    , 0.21827442    , 0.24191309    , 0.26930883    ,
     *  0.30129601    , 0.33869877    , 0.38250688    , 0.43391396    ,
     *  0.49436588    ,
     *  0.19836348    , 0.21828765    , 0.24192500    , 0.26931961    ,
     *  0.30130582    , 0.33870778    , 0.38251522    , 0.43392174    ,
     *  0.49437321    ,
     *  0.19837889    , 0.21830143    , 0.24193738    , 0.26933081    ,
     *  0.30131601    , 0.33871713    , 0.38252386    , 0.43392980    ,
     *  0.49438079    ,
     *  0.19839495    , 0.21831578    , 0.24195027    , 0.26934245    ,
     *  0.30132660    , 0.33872682    , 0.38253280    , 0.43393812    ,
     *  0.49438862    ,
     *  0.19841167    , 0.21833072    , 0.24196367    , 0.26935454    ,
     *  0.30133758    , 0.33873686    , 0.38254206    , 0.43394673    ,
     *  0.49439669    ,
     *  0.19842907    , 0.21834624    , 0.24197760    , 0.26936710    ,
     *  0.30134897    , 0.33874727    , 0.38255165    , 0.43395563    ,
     *  0.49440503    ,
     *  0.19844717    , 0.21836238    , 0.24199206    , 0.26938013    ,
     *  0.30136079    , 0.33875805    , 0.38256156    , 0.43396482    ,
     *  0.49441363    ,
     *  0.19846598    , 0.21837915    , 0.24200707    , 0.26939364    ,
     *  0.30137302    , 0.33876921    , 0.38257181    , 0.43397431    ,
     *  0.49442250    ,
     *  0.19848553    , 0.21839656    , 0.24202265    , 0.26940765    ,
     *  0.30138570    , 0.33878076    , 0.38258240    , 0.43398411    ,
     *  0.49443164    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  0.19850582    , 0.21841462    , 0.24203880    , 0.26942217    ,
     *  0.30139883    , 0.33879270    , 0.38259335    , 0.43399423    ,
     *  0.49444107    ,
     *  0.19852688    , 0.21843336    , 0.24205555    , 0.26943721    ,
     *  0.30141241    , 0.33880505    , 0.38260466    , 0.43400467    ,
     *  0.49445079    ,
     *  0.19854873    , 0.21845278    , 0.24207289    , 0.26945278    ,
     *  0.30142646    , 0.33881781    , 0.38261634    , 0.43401543    ,
     *  0.49446080    ,
     *  0.19857138    , 0.21847291    , 0.24209086    , 0.26946889    ,
     *  0.30144100    , 0.33883100    , 0.38262839    , 0.43402653    ,
     *  0.49447111    ,
     *  0.19860359    , 0.21850152    , 0.24211638    , 0.26949177    ,
     *  0.30146161    , 0.33884969    , 0.38264545    , 0.43404223    ,
     *  0.49448567    ,
     *  0.19863738    , 0.21853152    , 0.24214311    , 0.26951570    ,
     *  0.30148316    , 0.33886921    , 0.38266325    , 0.43405858    ,
     *  0.49450082    ,
     *  0.19867280    , 0.21856294    , 0.24217109    , 0.26954074    ,
     *  0.30150568    , 0.33888959    , 0.38268182    , 0.43407562    ,
     *  0.49451657    ,
     *  0.19870990    , 0.21859583    , 0.24220037    , 0.26956692    ,
     *  0.30152921    , 0.33891086    , 0.38270117    , 0.43409335    ,
     *  0.49453295    ,
     *  0.19874874    , 0.21863024    , 0.24223098    , 0.26959427    ,
     *  0.30155377    , 0.33893304    , 0.38272133    , 0.43411181    ,
     *  0.49454998    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  0.19878938    , 0.21866622    , 0.24226297    , 0.26962284    ,
     *  0.30157940    , 0.33895617    , 0.38274233    , 0.43413101    ,
     *  0.49456768    ,
     *  0.19883188    , 0.21870384    , 0.24229639    , 0.26965266    ,
     *  0.30160614    , 0.33898028    , 0.38276420    , 0.43415099    ,
     *  0.49458607    ,
     *  0.19887631    , 0.21874315    , 0.24233130    , 0.26968379    ,
     *  0.30163404    , 0.33900541    , 0.38278698    , 0.43417177    ,
     *  0.49460517    ,
     *  0.19892276    , 0.21878423    , 0.24236776    , 0.26971628    ,
     *  0.30166313    , 0.33903160    , 0.38281069    , 0.43419339    ,
     *  0.49462503    ,
     *  0.19897133    , 0.21882716    , 0.24240584    , 0.26975021    ,
     *  0.30169349    , 0.33905891    , 0.38283540    , 0.43421589    ,
     *  0.49464567    ,
     *  0.19902214    , 0.21887205    , 0.24244565    , 0.26978564    ,
     *  0.30172518    , 0.33908740    , 0.38286116    , 0.43423933    ,
     *  0.49466715    ,
     *  0.19906445    , 0.21890942    , 0.24247877    , 0.26981512    ,
     *  0.30175153    , 0.33911106    , 0.38288254    , 0.43425877    ,
     *  0.49468496    ,
     *  0.19910845    , 0.21894827    , 0.24251320    , 0.26984574    ,
     *  0.30177889    , 0.33913563    , 0.38290472    , 0.43427893    ,
     *  0.49470340    ,
     *  0.19915447    , 0.21898889    , 0.24254918    , 0.26987773    ,
     *  0.30180745    , 0.33916127    , 0.38292786    , 0.43429994    ,
     *  0.49472260    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  0.19917568    , 0.21900761    , 0.24256575    , 0.26989247    ,
     *  0.30182061    , 0.33917307    , 0.38293850    , 0.43430960    ,
     *  0.49473143    ,
     *  0.19926966    , 0.21909052    , 0.24263915    , 0.26995768    ,
     *  0.30187880    , 0.33922525    , 0.38298554    , 0.43435226    ,
     *  0.49477038    ,
     *  0.19942400    , 0.21922659    , 0.24275951    , 0.27006454    ,
     *  0.30197407    , 0.33931057    , 0.38306236    , 0.43442183    ,
     *  0.49483380    ,
     *  0.19958343    , 0.21936705    , 0.24288366    , 0.27017467    ,
     *  0.30207215    , 0.33939831    , 0.38314125    , 0.43449317    ,
     *  0.49489873    ,
     *  0.20030105    , 0.21999842    , 0.24344088    , 0.27066811    ,
     *  0.30251075    , 0.33978979    , 0.38349232    , 0.43480966    ,
     *  0.49518573    ,
     *  0.20112879    , 0.22072550    , 0.24408149    , 0.27123434    ,
     *  0.30301295    , 0.34023691    , 0.38389210    , 0.43516881    ,
     *  0.49551011    ,
     *  0.20208682    , 0.22156606    , 0.24482123    , 0.27188737    ,
     *  0.30359132    , 0.34075099    , 0.38435082    , 0.43557995    ,
     *  0.49588041    ,
     *  0.20319816    , 0.22254025    , 0.24567785    , 0.27264291    ,
     *  0.30425982    , 0.34134446    , 0.38487964    , 0.43605309    ,
     *  0.49630568    ,
     *  0.20448968    , 0.22367153    , 0.24667194    , 0.27351913    ,
     *  0.30503453    , 0.34203165    , 0.38549132    , 0.43659966    ,
     *  0.49679617    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  0.20599302    , 0.22498754    , 0.24782775    , 0.27453739    ,
     *  0.30593434    , 0.34282928    , 0.38620075    , 0.43723294    ,
     *  0.49736376    ,
     *  0.20774567    , 0.22652098    , 0.24917397    , 0.27572294    ,
     *  0.30698156    , 0.34375714    , 0.38702550    , 0.43796859    ,
     *  0.49802245    ,
     *  0.20979222    , 0.22831084    , 0.25074478    , 0.27710588    ,
     *  0.30820277    , 0.34483877    , 0.38798649    , 0.43882524    ,
     *  0.49878885    ,
     *  0.21218585    , 0.23040367    , 0.25258108    , 0.27872224    ,
     *  0.30962980    , 0.34610237    , 0.38910874    , 0.43982514    ,
     *  0.49968281    ,
     *  0.21499016    , 0.23285532    , 0.25473201    , 0.28061533    ,
     *  0.31130093    , 0.34758183    , 0.39042236    , 0.44099507    ,
     *  0.50072821    ,
     *  0.21828133    , 0.23573297    , 0.25725678    , 0.28283746    ,
     *  0.31326242    , 0.34931815    , 0.39196372    , 0.44236740    ,
     *  0.50195390    ,
     *  0.22215062    , 0.23911754    , 0.26022705    , 0.28545203    ,
     *  0.31557043    , 0.35136114    , 0.39377707    , 0.44398147    ,
     *  0.50339490    ,
     *  0.22670723    , 0.24310660    , 0.26372962    , 0.28853614    ,
     *  0.31829340    , 0.35377155    , 0.39591640    , 0.44588532    ,
     *  0.50509403    ,
     *  0.23208143    , 0.24781778    , 0.26786985    , 0.29218376    ,
     *  0.32151499    , 0.35662385    , 0.39844796    , 0.44813793    ,
     *  0.50710381    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  0.23842774    , 0.25339247    , 0.27277556    , 0.29650965    ,
     *  0.32533782    , 0.36000957    , 0.40145335    , 0.45081201    ,
     *  0.50948908    ,
     *  0.24592810    , 0.25999990    , 0.27860152    , 0.30165388    ,
     *  0.32988785    , 0.36404159    , 0.40503346    , 0.45399763    ,
     *  0.51233020    ,
     *  0.26311633    , 0.27670696    , 0.29494058    , 0.31770492    ,
     *  0.34573232    , 0.37975283    , 0.42067687    , 0.46963166    ,
     *  0.52800776    ,
     *  0.28626206    , 0.29960702    , 0.31769741    , 0.34037943    ,
     *  0.36839762    , 0.40247804    , 0.44352583    , 0.49266317    ,
     *  0.55127673    ,
     *  0.31279366    , 0.32598595    , 0.34400940    , 0.36666834    ,
     *  0.39472743    , 0.42891326    , 0.47012877    , 0.51949313    ,
     *  0.57839058    ,
     *  0.34314244    , 0.35632222    , 0.37439817    , 0.39712968    ,
     *  0.42530961    , 0.45967045    , 0.50111726    , 0.55076941    ,
     *  0.61001107    ,
     *  0.37779442    , 0.39115469    , 0.40945491    , 0.43240169    ,
     *  0.46082277    , 0.49546183    , 0.53723112    , 0.58725456    ,
     *  0.64691975    ,
     *  0.41730632    , 0.43109632    , 0.44985259    , 0.47321514    ,
     *  0.50205010    , 0.53711588    , 0.57933688    , 0.62984661    ,
     *  0.69004083    ,
     *  0.46232764    , 0.47685385    , 0.49636365    , 0.52040999    ,
     *  0.54989651    , 0.58559646    , 0.62844951    , 0.67960371    ,
     *  0.74046834    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.04581526E-02, 1.08244425E-02, 1.11884418E-02, 1.15500794E-02,
     *  1.19093866E-02, 1.22664578E-02, 1.26214228E-02, 1.29744275E-02,
     *  1.33256205E-02,
     *  1.04800157E-02, 1.08459794E-02, 1.12096548E-02, 1.15709717E-02,
     *  1.19299622E-02, 1.22867214E-02, 1.26413796E-02, 1.29940828E-02,
     *  1.33449802E-02,
     *  1.05051660E-02, 1.08707412E-02, 1.12340323E-02, 1.15949700E-02,
     *  1.19535872E-02, 1.23099794E-02, 1.26642773E-02, 1.30166274E-02,
     *  1.33671788E-02,
     *  1.05340458E-02, 1.08991536E-02, 1.12619851E-02, 1.16224715E-02,
     *  1.19806460E-02, 1.23366046E-02, 1.26904780E-02, 1.30424129E-02,
     *  1.33925584E-02,
     *  1.05671676E-02, 1.09317067E-02, 1.12939830E-02, 1.16539278E-02,
     *  1.20115740E-02, 1.23670173E-02, 1.27203882E-02, 1.30718333E-02,
     *  1.34215013E-02,
     *  1.06051348E-02, 1.09689720E-02, 1.13305701E-02, 1.16898585E-02,
     *  1.20468688E-02, 1.24016955E-02, 1.27544682E-02, 1.31053325E-02,
     *  1.34544364E-02,
     *  1.06486704E-02, 1.10116270E-02, 1.13723846E-02, 1.17308681E-02,
     *  1.20871054E-02, 1.24411882E-02, 1.27932435E-02, 1.31434151E-02,
     *  1.34918493E-02,
     *  1.06986614E-02, 1.10604909E-02, 1.14201892E-02, 1.17776713E-02,
     *  1.21329576E-02, 1.24861332E-02, 1.28373208E-02, 1.31866599E-02,
     *  1.35342939E-02,
     *  1.07562269E-02, 1.11165786E-02, 1.14749142E-02, 1.18311287E-02,
     *  1.21852270E-02, 1.25372826E-02, 1.28874090E-02, 1.32357385E-02,
     *  1.35824088E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.08228309E-02, 1.11811864E-02, 1.15377244E-02, 1.18922996E-02,
     *  1.22448869E-02, 1.25955380E-02, 1.29443492E-02, 1.32914402E-02,
     *  1.36369385E-02,
     *  1.09004789E-02, 1.12560350E-02, 1.16101265E-02, 1.19625249E-02,
     *  1.23131473E-02, 1.26620031E-02, 1.30091580E-02, 1.33547085E-02,
     *  1.36987643E-02,
     *  1.09920945E-02, 1.13435270E-02, 1.16941523E-02, 1.20435630E-02,
     *  1.23915576E-02, 1.27380643E-02, 1.30830910E-02, 1.34266922E-02,
     *  1.37689464E-02,
     *  1.11023285E-02, 1.14472538E-02, 1.17926968E-02, 1.21378251E-02,
     *  1.24821787E-02, 1.28255192E-02, 1.31677424E-02, 1.35088242E-02,
     *  1.38487874E-02,
     *  1.12396395E-02, 1.15731409E-02, 1.19102103E-02, 1.22488243E-02,
     *  1.25878891E-02, 1.29267954E-02, 1.32652063E-02, 1.36029449E-02,
     *  1.39399284E-02,
     *  1.14235760E-02, 1.17326263E-02, 1.20543469E-02, 1.23821317E-02,
     *  1.27129863E-02, 1.30453518E-02, 1.33783587E-02, 1.37115061E-02,
     *  1.40445025E-02,
     *  1.17424831E-02, 1.19556625E-02, 1.22409861E-02, 1.25478040E-02,
     *  1.28645304E-02, 1.31864955E-02, 1.35113880E-02, 1.38379364E-02,
     *  1.41653962E-02,
     *  1.24494444E-02, 1.25054444E-02, 1.25197342E-02, 1.27686744E-02,
     *  1.30560192E-02, 1.33593066E-02, 1.36709205E-02, 1.39873515E-02,
     *  1.43067257E-02,
     *  1.31324444E-02, 1.31494444E-02, 1.31564444E-02, 1.31399765E-02,
     *  1.33219375E-02, 1.35823993E-02, 1.38688451E-02, 1.41681334E-02,
     *  1.44748029E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.38504444E-02, 1.38614444E-02, 1.38714444E-02, 1.38834444E-02,
     *  1.39294444E-02, 1.39118886E-02, 1.41317650E-02, 1.43961978E-02,
     *  1.46803965E-02,
     *  1.46244444E-02, 1.46344444E-02, 1.46434444E-02, 1.46504444E-02,
     *  1.46544444E-02, 1.46284444E-02, 1.45641405E-02, 1.47114853E-02,
     *  1.49454172E-02,
     *  1.52544444E-02, 1.52644444E-02, 1.52734444E-02, 1.52774444E-02,
     *  1.52704444E-02, 1.52424444E-02, 1.51894444E-02, 1.51174266E-02,
     *  1.52212750E-02,
     *  1.59194444E-02, 1.59324444E-02, 1.59444444E-02, 1.59494444E-02,
     *  1.59424444E-02, 1.59164444E-02, 1.58684444E-02, 1.57964444E-02,
     *  1.56973176E-02,
     *  1.66224444E-02, 1.66414444E-02, 1.66594444E-02, 1.66704444E-02,
     *  1.66684444E-02, 1.66474444E-02, 1.66054444E-02, 1.65374444E-02,
     *  1.64424444E-02,
     *  1.73624444E-02, 1.73914444E-02, 1.74194444E-02, 1.74404444E-02,
     *  1.74474444E-02, 1.74364444E-02, 1.74014444E-02, 1.73404444E-02,
     *  1.72514444E-02,
     *  1.81414444E-02, 1.81844444E-02, 1.82264444E-02, 1.82614444E-02,
     *  1.82814444E-02, 1.82814444E-02, 1.82574444E-02, 1.82044444E-02,
     *  1.81204444E-02,
     *  1.89614444E-02, 1.90224444E-02, 1.90814444E-02, 1.91334444E-02,
     *  1.91704444E-02, 1.91854444E-02, 1.91744444E-02, 1.91314444E-02,
     *  1.90534444E-02,
     *  1.98234444E-02, 1.99054444E-02, 1.99864444E-02, 2.00584444E-02,
     *  2.01154444E-02, 2.01494444E-02, 2.01544444E-02, 2.01254444E-02,
     *  2.00564444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.07284444E-02, 2.08344444E-02, 2.09404444E-02, 2.10374444E-02,
     *  2.11174444E-02, 2.11734444E-02, 2.11984444E-02, 2.11864444E-02,
     *  2.11314444E-02,
     *  2.16774444E-02, 2.18124444E-02, 2.19464444E-02, 2.20714444E-02,
     *  2.21784444E-02, 2.22594444E-02, 2.23074444E-02, 2.23164444E-02,
     *  2.22804444E-02,
     *  2.26724444E-02, 2.28394444E-02, 2.30054444E-02, 2.31614444E-02,
     *  2.32984444E-02, 2.34084444E-02, 2.34834444E-02, 2.35174444E-02,
     *  2.35034444E-02,
     *  2.37154444E-02, 2.39174444E-02, 2.41174444E-02, 2.43074444E-02,
     *  2.44784444E-02, 2.46204444E-02, 2.47264444E-02, 2.47884444E-02,
     *  2.48014444E-02,
     *  2.48064444E-02, 2.50464444E-02, 2.52844444E-02, 2.55124444E-02,
     *  2.57204444E-02, 2.58974444E-02, 2.60374444E-02, 2.61324444E-02,
     *  2.61744444E-02,
     *  2.59474444E-02, 2.62284444E-02, 2.65084444E-02, 2.67764444E-02,
     *  2.70234444E-02, 2.72404444E-02, 2.74174444E-02, 2.75474444E-02,
     *  2.76234444E-02,
     *  2.71394444E-02, 2.74644444E-02, 2.77884444E-02, 2.81004444E-02,
     *  2.83904444E-02, 2.86494444E-02, 2.88664444E-02, 2.90354444E-02,
     *  2.91474444E-02,
     *  2.83844444E-02, 2.87564444E-02, 2.91274444E-02, 2.94854444E-02,
     *  2.98214444E-02, 3.01254444E-02, 3.03864444E-02, 3.05964444E-02,
     *  3.07494444E-02,
     *  2.96834444E-02, 3.01044444E-02, 3.05254444E-02, 3.09334444E-02,
     *  3.13184444E-02, 3.16694444E-02, 3.19774444E-02, 3.22324444E-02,
     *  3.24284444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  3.10374444E-02, 3.15114444E-02, 3.19844444E-02, 3.24444444E-02,
     *  3.28814444E-02, 3.32834444E-02, 3.36394444E-02, 3.39434444E-02,
     *  3.41844444E-02,
     *  3.24474444E-02, 3.29774444E-02, 3.35054444E-02, 3.40214444E-02,
     *  3.45124444E-02, 3.49674444E-02, 3.53764444E-02, 3.57304444E-02,
     *  3.60214444E-02,
     *  3.39164444E-02, 3.45044444E-02, 3.50914444E-02, 3.56644444E-02,
     *  3.62124444E-02, 3.67244444E-02, 3.71884444E-02, 3.75954444E-02,
     *  3.79384444E-02,
     *  3.54454444E-02, 3.60944444E-02, 3.67424444E-02, 3.73764444E-02,
     *  3.79844444E-02, 3.85544444E-02, 3.90764444E-02, 3.95404444E-02,
     *  3.99384444E-02,
     *  3.76274444E-02, 3.83654444E-02, 3.91034444E-02, 3.98264444E-02,
     *  4.05214444E-02, 4.11784444E-02, 4.17844444E-02, 4.23304444E-02,
     *  4.28074444E-02,
     *  3.99264444E-02, 4.07604444E-02, 4.15924444E-02, 4.24094444E-02,
     *  4.31984444E-02, 4.39464444E-02, 4.46424444E-02, 4.52754444E-02,
     *  4.58364444E-02,
     *  4.23454444E-02, 4.32814444E-02, 4.42154444E-02, 4.51334444E-02,
     *  4.60214444E-02, 4.68674444E-02, 4.76574444E-02, 4.83824444E-02,
     *  4.90334444E-02,
     *  4.48894444E-02, 4.59344444E-02, 4.69774444E-02, 4.80034444E-02,
     *  4.89974444E-02, 4.99474444E-02, 5.08384444E-02, 5.16614444E-02,
     *  5.24064444E-02,
     *  4.75614444E-02, 4.87244444E-02, 4.98844444E-02, 5.10274444E-02,
     *  5.21354444E-02, 5.31964444E-02, 5.41954444E-02, 5.51214444E-02,
     *  5.59664444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  5.03644444E-02, 5.16554444E-02, 5.29454444E-02, 5.42134444E-02,
     *  5.54454444E-02, 5.66254444E-02, 5.77394444E-02, 5.87764444E-02,
     *  5.97274444E-02,
     *  5.33014444E-02, 5.47354444E-02, 5.61664444E-02, 5.75744444E-02,
     *  5.89404444E-02, 6.02494444E-02, 6.14874444E-02, 6.26414444E-02,
     *  6.37044444E-02,
     *  5.63774444E-02, 5.79704444E-02, 5.95584444E-02, 6.11204444E-02,
     *  6.26354444E-02, 6.40854444E-02, 6.54564444E-02, 6.67364444E-02,
     *  6.79164444E-02,
     *  5.95934444E-02, 6.13674444E-02, 6.31344444E-02, 6.48694444E-02,
     *  6.65494444E-02, 6.81534444E-02, 6.96684444E-02, 7.10834444E-02,
     *  7.23884444E-02,
     *  6.29524444E-02, 6.49364444E-02, 6.69104444E-02, 6.88434444E-02,
     *  7.07074444E-02, 7.24824444E-02, 7.41534444E-02, 7.57114444E-02,
     *  7.71494444E-02,
     *  6.64564444E-02, 6.86894444E-02, 7.09084444E-02, 7.30694444E-02,
     *  7.51414444E-02, 7.71054444E-02, 7.89464444E-02, 8.06564444E-02,
     *  8.22334444E-02,
     *  6.93524444E-02, 7.18354444E-02, 7.42924444E-02, 7.66684444E-02,
     *  7.89304444E-02, 8.10604444E-02, 8.30464444E-02, 8.48854444E-02,
     *  8.65764444E-02,
     *  7.23174444E-02, 7.51394444E-02, 7.78994444E-02, 8.05304444E-02,
     *  8.30064444E-02, 8.53154444E-02, 8.74564444E-02, 8.94284444E-02,
     *  9.12354444E-02,
     *  7.52960069E-02, 7.86636229E-02, 8.18078611E-02, 8.47321711E-02,
     *  8.74416514E-02, 8.99427195E-02, 9.22428026E-02, 9.43500539E-02,
     *  9.62731012E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  7.52943605E-02, 7.86665311E-02, 8.18153011E-02, 8.47440874E-02,
     *  8.74579643E-02, 8.99633317E-02, 9.22676056E-02, 9.43789331E-02,
     *  9.63059403E-02,
     *  7.52860595E-02, 7.86784158E-02, 8.18472721E-02, 8.47958993E-02,
     *  8.75292616E-02, 9.00536806E-02, 9.23765208E-02, 9.45059007E-02,
     *  9.64504376E-02,
     *  7.52688872E-02, 7.86943959E-02, 8.18962497E-02, 8.48774725E-02,
     *  8.76428420E-02, 9.01985458E-02, 9.25518585E-02, 9.47108479E-02,
     *  9.66841122E-02,
     *  7.52465711E-02, 7.87063124E-02, 8.19422511E-02, 8.49571474E-02,
     *  8.77555787E-02, 9.03435868E-02, 9.27283479E-02, 9.49178711E-02,
     *  9.69207300E-02,
     *  7.50902335E-02, 7.87035281E-02, 8.20925635E-02, 8.52588076E-02,
     *  8.82058416E-02, 9.09389677E-02, 9.34648425E-02, 9.57911438E-02,
     *  9.79262727E-02,
     *  7.48023540E-02, 7.85912136E-02, 8.21558598E-02, 8.54960612E-02,
     *  8.86140631E-02, 9.15141476E-02, 9.42022242E-02, 9.66854566E-02,
     *  9.89719299E-02,
     *  7.43368126E-02, 7.83264613E-02, 8.20929580E-02, 8.56338297E-02,
     *  8.89495268E-02, 9.20429286E-02, 9.49188827E-02, 9.75837850E-02,
     *  0.10004520    ,
     *  7.36351702E-02, 7.78541344E-02, 8.18528417E-02, 8.56258506E-02,
     *  8.91711918E-02, 9.24898123E-02, 9.55850569E-02, 9.84621919E-02,
     *  0.10112798    ,
     *  7.26245137E-02, 7.71043049E-02, 8.13698469E-02, 8.54117582E-02,
     *  8.92247953E-02, 9.28072361E-02, 9.61602964E-02, 9.92875905E-02,
     *  0.10219464    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  7.12156340E-02, 7.59896712E-02, 8.05605433E-02, 8.49136406E-02,
     *  8.90392845E-02, 9.29320562E-02, 9.65901512E-02, 0.10001477    ,
     *  0.10320957    ,
     *  7.02285017E-02, 7.52809911E-02, 8.01434057E-02, 8.47959860E-02,
     *  8.92246016E-02, 9.34200544E-02, 9.73773919E-02, 0.10109525    ,
     *  0.10457523    ,
     *  7.19947969E-02, 7.71935971E-02, 8.22003991E-02, 8.69949533E-02,
     *  9.15627428E-02, 9.58942756E-02, 9.99843861E-02, 0.10383157    ,
     *  0.10743734    ,
     *  7.39233199E-02, 7.92810255E-02, 8.44444630E-02, 8.93928310E-02,
     *  9.41111769E-02, 9.85896763E-02, 0.10282292    , 0.10680924    ,
     *  0.11055008    ,
     *  7.60262936E-02, 8.15567795E-02, 8.68903842E-02, 9.20056836E-02,
     *  9.68872328E-02, 0.10152483    , 0.10591280    , 0.11004927    ,
     *  0.11393559    ,
     *  7.83178530E-02, 8.40364686E-02, 8.95552495E-02, 9.48520682E-02,
     *  9.99109222E-02, 0.10472118    , 0.10927685    , 0.11357587    ,
     *  0.11761944    ,
     *  8.08146016E-02, 8.67383867E-02, 9.24590445E-02, 9.79536519E-02,
     *  0.10320557    , 0.10820369    , 0.11294166    , 0.11741717    ,
     *  0.12163127    ,
     *  8.35361802E-02, 8.96841059E-02, 9.56252686E-02, 0.10133585    ,
     *  0.10679848    , 0.11200151    , 0.11693817    , 0.12160588    ,
     *  0.12600552    ,
     *  8.65058244E-02, 9.28990580E-02, 9.90815387E-02, 0.10502843    ,
     *  0.11072155    , 0.11614862    , 0.12130240    , 0.12617999    ,
     *  0.13078208    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  8.97508879E-02, 9.64130832E-02, 0.10286016    , 0.10906612    ,
     *  0.11501189    , 0.12068445    , 0.12607604    , 0.13118339    ,
     *  0.13600696    ,
     *  9.33033199E-02, 0.10026093    , 0.10699864    , 0.11348917    ,
     *  0.11971238    , 0.12565446    , 0.13130705    , 0.13666646    ,
     *  0.14173289    ,
     *  9.72000849E-02, 0.10448270    , 0.11154016    , 0.11834375    ,
     *  0.12487215    , 0.13111064    , 0.13705018    , 0.14268660    ,
     *  0.14801982    ,
     *  0.10148352    , 0.10912420    , 0.11653396    , 0.12368244    ,
     *  0.13054701    , 0.13711192    , 0.14336739    , 0.14930870    ,
     *  0.15493543    ,
     *  0.10620164    , 0.11423732    , 0.12203568    , 0.12956454    ,
     *  0.13679982    , 0.14372463    , 0.15032830    , 0.15660556    ,
     *  0.16255561    ,
     *  0.11140842    , 0.11988027    , 0.12810771    , 0.13605651    ,
     *  0.14370096    , 0.15102289    , 0.15801072    , 0.16465849    ,
     *  0.17096500    ,
     *  0.11716411    , 0.12611804    , 0.13481962    , 0.14323238    ,
     *  0.15132879    , 0.15908929    , 0.16650125    , 0.17355798    ,
     *  0.18025784    ,
     *  0.12353570    , 0.13302286    , 0.14224877    , 0.15117449    ,
     *  0.15977051    , 0.16801570    , 0.17589629    , 0.18340480    ,
     *  0.19053910    ,
     *  0.13059765    , 0.14067503    , 0.15048123    , 0.15997455    ,
     *  0.16912329    , 0.17790460    , 0.18630346    , 0.19431152    ,
     *  0.20192611    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.36751444E-02, 1.40231302E-02, 1.43696942E-02, 1.47149362E-02,
     *  1.50589392E-02, 1.54017698E-02, 1.57434791E-02, 1.60841038E-02,
     *  1.64236676E-02,
     *  1.36942143E-02, 1.40419165E-02, 1.43882029E-02, 1.47331735E-02,
     *  1.50769113E-02, 1.54194829E-02, 1.57609391E-02, 1.61013167E-02,
     *  1.64406393E-02,
     *  1.37160743E-02, 1.40634453E-02, 1.44094081E-02, 1.47540624E-02,
     *  1.50974914E-02, 1.54397614E-02, 1.57809234E-02, 1.61210139E-02,
     *  1.64600563E-02,
     *  1.37410575E-02, 1.40880414E-02, 1.44336262E-02, 1.47779118E-02,
     *  1.51209811E-02, 1.54629003E-02, 1.58037201E-02, 1.61434770E-02,
     *  1.64821942E-02,
     *  1.37695350E-02, 1.41160654E-02, 1.44612084E-02, 1.48050635E-02,
     *  1.51477135E-02, 1.54892242E-02, 1.58296462E-02, 1.61690156E-02,
     *  1.65073555E-02,
     *  1.38019221E-02, 1.41479199E-02, 1.44925452E-02, 1.48358971E-02,
     *  1.51780576E-02, 1.55190925E-02, 1.58590517E-02, 1.61979708E-02,
     *  1.65358726E-02,
     *  1.38386869E-02, 1.41840570E-02, 1.45280740E-02, 1.48708360E-02,
     *  1.52124244E-02, 1.55529039E-02, 1.58923240E-02, 1.62307196E-02,
     *  1.65681128E-02,
     *  1.38803609E-02, 1.42249878E-02, 1.45682873E-02, 1.49103558E-02,
     *  1.52512733E-02, 1.55911034E-02, 1.59298945E-02, 1.62676804E-02,
     *  1.66044825E-02,
     *  1.39275533E-02, 1.42712953E-02, 1.46137441E-02, 1.49549938E-02,
     *  1.52951220E-02, 1.56341903E-02, 1.59722455E-02, 1.63093201E-02,
     *  1.66454339E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.39809695E-02, 1.43236500E-02, 1.46650843E-02, 1.50053620E-02,
     *  1.53445572E-02, 1.56827285E-02, 1.60199201E-02, 1.63561621E-02,
     *  1.66914726E-02,
     *  1.40414372E-02, 1.43828332E-02, 1.47230480E-02, 1.50621642E-02,
     *  1.54002501E-02, 1.57373599E-02, 1.60735333E-02, 1.64087975E-02,
     *  1.67431673E-02,
     *  1.41099418E-02, 1.44497664E-02, 1.47885014E-02, 1.51262182E-02,
     *  1.54629761E-02, 1.57988215E-02, 1.61337884E-02, 1.64678985E-02,
     *  1.68011624E-02,
     *  1.41876787E-02, 1.45255548E-02, 1.48624733E-02, 1.51984871E-02,
     *  1.55336408E-02, 1.58679691E-02, 1.62014964E-02, 1.65342364E-02,
     *  1.68661932E-02,
     *  1.42761290E-02, 1.46115493E-02, 1.49462062E-02, 1.52801219E-02,
     *  1.56133171E-02, 1.59458077E-02, 1.62776031E-02, 1.66087050E-02,
     *  1.69391073E-02,
     *  1.43771793E-02, 1.47094404E-02, 1.50412319E-02, 1.53725234E-02,
     *  1.57032960E-02, 1.60335353E-02, 1.63632265E-02, 1.66923524E-02,
     *  1.70208916E-02,
     *  1.44933141E-02, 1.48214054E-02, 1.51494864E-02, 1.54774340E-02,
     *  1.58051616E-02, 1.61326039E-02, 1.64597074E-02, 1.67864245E-02,
     *  1.71127100E-02,
     *  1.46279513E-02, 1.49503531E-02, 1.52734943E-02, 1.55970800E-02,
     *  1.59209031E-02, 1.62448106E-02, 1.65686840E-02, 1.68924264E-02,
     *  1.72159542E-02,
     *  1.47860735E-02, 1.51003582E-02, 1.54166803E-02, 1.57344030E-02,
     *  1.60530914E-02, 1.63724348E-02, 1.66922016E-02, 1.70122115E-02,
     *  1.73323183E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  1.49755594E-02, 1.52775075E-02, 1.55839387E-02, 1.58934605E-02,
     *  1.62051723E-02, 1.65184594E-02, 1.68328831E-02, 1.71481164E-02,
     *  1.74639063E-02,
     *  1.52105054E-02, 1.54917709E-02, 1.57827841E-02, 1.60801815E-02,
     *  1.63819872E-02, 1.66869451E-02, 1.69942072E-02, 1.73031729E-02,
     *  1.76133982E-02,
     *  1.54372213E-02, 1.56903945E-02, 1.59625715E-02, 1.62461581E-02,
     *  1.65372321E-02, 1.68335018E-02, 1.71335121E-02, 1.74362808E-02,
     *  1.77411106E-02,
     *  1.57422038E-02, 1.59376166E-02, 1.61776766E-02, 1.64400220E-02,
     *  1.67156535E-02, 1.69999948E-02, 1.72903920E-02, 1.75851664E-02,
     *  1.78831860E-02,
     *  1.63212697E-02, 1.62759404E-02, 1.64475731E-02, 1.66730762E-02,
     *  1.69247121E-02, 1.71917701E-02, 1.74689027E-02, 1.77530389E-02,
     *  1.80422462E-02,
     *  1.71384444E-02, 1.70134444E-02, 1.68245142E-02, 1.69681585E-02,
     *  1.71773622E-02, 1.74172559E-02, 1.76750221E-02, 1.79443984E-02,
     *  1.82218298E-02,
     *  1.80034444E-02, 1.78514444E-02, 1.76484444E-02, 1.73904893E-02,
     *  1.75005646E-02, 1.76913580E-02, 1.79182972E-02, 1.81659426E-02,
     *  1.84269371E-02,
     *  1.89364444E-02, 1.87764444E-02, 1.85654444E-02, 1.82994444E-02,
     *  1.79772720E-02, 1.80461430E-02, 1.82159535E-02, 1.84285166E-02,
     *  1.86650876E-02,
     *  1.99444444E-02, 1.97844444E-02, 1.95714444E-02, 1.93024444E-02,
     *  1.89754444E-02, 1.85897119E-02, 1.86064544E-02, 1.87521212E-02,
     *  1.89486394E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  2.10304444E-02, 2.08764444E-02, 2.06674444E-02, 2.04004444E-02,
     *  2.00734444E-02, 1.96854444E-02, 1.92354450E-02, 1.91833391E-02,
     *  1.93009347E-02,
     *  2.21934444E-02, 2.20524444E-02, 2.18534444E-02, 2.15934444E-02,
     *  2.12724444E-02, 2.08884444E-02, 2.04404444E-02, 1.99286319E-02,
     *  1.97790205E-02,
     *  2.34364444E-02, 2.33114444E-02, 2.31274444E-02, 2.28794444E-02,
     *  2.25694444E-02, 2.21944444E-02, 2.17574444E-02, 2.12604444E-02,
     *  2.07057994E-02,
     *  2.47574444E-02, 2.46544444E-02, 2.44894444E-02, 2.42584444E-02,
     *  2.39624444E-02, 2.36014444E-02, 2.31794444E-02, 2.27004444E-02,
     *  2.21814444E-02,
     *  2.61584444E-02, 2.60804444E-02, 2.59384444E-02, 2.57284444E-02,
     *  2.54504444E-02, 2.51064444E-02, 2.46964444E-02, 2.42264444E-02,
     *  2.37004444E-02,
     *  2.76384444E-02, 2.75904444E-02, 2.74734444E-02, 2.72884444E-02,
     *  2.70324444E-02, 2.67064444E-02, 2.63114444E-02, 2.58504444E-02,
     *  2.53224444E-02,
     *  2.91984444E-02, 2.91824444E-02, 2.90964444E-02, 2.89384444E-02,
     *  2.87074444E-02, 2.84034444E-02, 2.80274444E-02, 2.75794444E-02,
     *  2.70604444E-02,
     *  3.08374444E-02, 3.08574444E-02, 3.08044444E-02, 3.06784444E-02,
     *  3.04754444E-02, 3.01974444E-02, 2.98444444E-02, 2.94164444E-02,
     *  2.89144444E-02,
     *  3.25574444E-02, 3.26164444E-02, 3.26004444E-02, 3.25084444E-02,
     *  3.23384444E-02, 3.20904444E-02, 3.17634444E-02, 3.13604444E-02,
     *  3.08814444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  3.43584444E-02, 3.44594444E-02, 3.44844444E-02, 3.44294444E-02,
     *  3.42954444E-02, 3.40804444E-02, 3.37854444E-02, 3.34114444E-02,
     *  3.29604444E-02,
     *  3.62424444E-02, 3.63884444E-02, 3.64564444E-02, 3.64434444E-02,
     *  3.63474444E-02, 3.61694444E-02, 3.59094444E-02, 3.55694444E-02,
     *  3.51494444E-02,
     *  3.82094444E-02, 3.84034444E-02, 3.85184444E-02, 3.85494444E-02,
     *  3.84964444E-02, 3.83584444E-02, 3.81374444E-02, 3.78344444E-02,
     *  3.74504444E-02,
     *  4.02624444E-02, 4.05084444E-02, 4.06714444E-02, 4.07494444E-02,
     *  4.07424444E-02, 4.06484444E-02, 4.04694444E-02, 4.02064444E-02,
     *  3.98624444E-02,
     *  4.32084444E-02, 4.35284444E-02, 4.37624444E-02, 4.39104444E-02,
     *  4.39684444E-02, 4.39394444E-02, 4.38214444E-02, 4.36184444E-02,
     *  4.33314444E-02,
     *  4.63184444E-02, 4.67174444E-02, 4.70284444E-02, 4.72484444E-02,
     *  4.73774444E-02, 4.74164444E-02, 4.73654444E-02, 4.72264444E-02,
     *  4.70014444E-02,
     *  4.96014444E-02, 5.00834444E-02, 5.04744444E-02, 5.07724444E-02,
     *  5.09764444E-02, 5.10874444E-02, 5.11064444E-02, 5.10354444E-02,
     *  5.08774444E-02,
     *  5.30664444E-02, 5.36354444E-02, 5.41114444E-02, 5.44914444E-02,
     *  5.47744444E-02, 5.49614444E-02, 5.50544444E-02, 5.50564444E-02,
     *  5.49684444E-02,
     *  5.67224444E-02, 5.73844444E-02, 5.79484444E-02, 5.84144444E-02,
     *  5.87804444E-02, 5.90474444E-02, 5.92184444E-02, 5.92954444E-02,
     *  5.92824444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  6.05844444E-02, 6.13434444E-02, 6.20004444E-02, 6.25554444E-02,
     *  6.30074444E-02, 6.33584444E-02, 6.36104444E-02, 6.37664444E-02,
     *  6.38304444E-02,
     *  6.46674444E-02, 6.55274444E-02, 6.62824444E-02, 6.69294444E-02,
     *  6.74714444E-02, 6.79084444E-02, 6.82444444E-02, 6.84824444E-02,
     *  6.86264444E-02,
     *  6.89924444E-02, 6.99584444E-02, 7.08124444E-02, 7.15564444E-02,
     *  7.21894444E-02, 7.27154444E-02, 7.31374444E-02, 7.34584444E-02,
     *  7.36854444E-02,
     *  7.35814444E-02, 7.46564444E-02, 7.56154444E-02, 7.64564444E-02,
     *  7.71844444E-02, 7.78004444E-02, 7.83094444E-02, 7.87164444E-02,
     *  7.90254444E-02,
     *  7.84634444E-02, 7.96524444E-02, 8.07164444E-02, 8.16584444E-02,
     *  8.24814444E-02, 8.31894444E-02, 8.37854444E-02, 8.42774444E-02,
     *  8.46704444E-02,
     *  8.36734444E-02, 8.49784444E-02, 8.61514444E-02, 8.71954444E-02,
     *  8.81134444E-02, 8.89124444E-02, 8.95964444E-02, 9.01724444E-02,
     *  9.06474444E-02,
     *  8.81194444E-02, 8.95184444E-02, 9.07774444E-02, 9.19004444E-02,
     *  9.28944444E-02, 9.37644444E-02, 9.45174444E-02, 9.51584444E-02,
     *  9.56954444E-02,
     *  9.28814444E-02, 9.43724444E-02, 9.57154444E-02, 9.69164444E-02,
     *  9.79824444E-02, 9.89204444E-02, 9.97374444E-02, 0.10044444    ,
     *  0.10103444    ,
     *  9.80208287E-02, 9.96021935E-02, 0.10102607    , 0.10230115    ,
     *  0.10343581    , 0.10443808    , 0.10531556    , 0.10607541    ,
     *  0.10672431    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  9.80575133E-02, 9.96426142E-02, 0.10107013    , 0.10234875    ,
     *  0.10348687    , 0.10449254    , 0.10537336    , 0.10613652    ,
     *  0.10678872    ,
     *  9.82190252E-02, 9.98206469E-02, 0.10126422    , 0.10255849    ,
     *  0.10371188    , 0.10473252    , 0.10562807    , 0.10640578    ,
     *  0.10707242    ,
     *  9.84805537E-02, 0.10010919    , 0.10157898    , 0.10289874    ,
     *  0.10407699    , 0.10512192    , 0.10604131    , 0.10684252    ,
     *  0.10753245    ,
     *  9.87458307E-02, 0.10040222    , 0.10189890    , 0.10324476    ,
     *  0.10444838    , 0.10551806    , 0.10646167    , 0.10728668    ,
     *  0.10800009    ,
     *  9.98790963E-02, 0.10165873    , 0.10327435    , 0.10473507    ,
     *  0.10604978    , 0.10722712    , 0.10827536    , 0.10920238    ,
     *  0.11001564    ,
     *  0.10107036    , 0.10298985    , 0.10473969    , 0.10632916    ,
     *  0.10776744    , 0.10906349    , 0.11022594    , 0.11126309    ,
     *  0.11218281    ,
     *  0.10231155    , 0.10439179    , 0.10629524    , 0.10803131    ,
     *  0.10960940    , 0.11103877    , 0.11232843    , 0.11348706    ,
     *  0.11452299    ,
     *  0.10359029    , 0.10585779    , 0.10793967    , 0.10984540    ,
     *  0.11158455    , 0.11316663    , 0.11460100    , 0.11589675    ,
     *  0.11706266    ,
     *  0.10488845    , 0.10737710    , 0.10966946    , 0.11177490    ,
     *  0.11370304    , 0.11546362    , 0.11706629    , 0.11852056    ,
     *  0.11983564    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.10618013    , 0.10893356    , 0.11147807    , 0.11382266    ,
     *  0.11597686    , 0.11795045    , 0.11975336    , 0.12139543    ,
     *  0.12288636    ,
     *  0.10782135    , 0.11083953    , 0.11363718    , 0.11622277    ,
     *  0.11860556    , 0.12079528    , 0.12280196    , 0.12463570    ,
     *  0.12630657    ,
     *  0.11080570    , 0.11394259    , 0.11685544    , 0.11955284    ,
     *  0.12204414    , 0.12433920    , 0.12644819    , 0.12838138    ,
     *  0.13014896    ,
     *  0.11404937    , 0.11731309    , 0.12034872    , 0.12316494    ,
     *  0.12577122    , 0.12817756    , 0.13039429    , 0.13243181    ,
     *  0.13430053    ,
     *  0.11757565    , 0.12097544    , 0.12414251    , 0.12708562    ,
     *  0.12981438    , 0.13233894    , 0.13466978    , 0.13681753    ,
     *  0.13879274    ,
     *  0.12141141    , 0.12495777    , 0.12826616    , 0.13134543    ,
     *  0.13420532    , 0.13685617    , 0.13930864    , 0.14157355    ,
     *  0.14366167    ,
     *  0.12558777    , 0.12929265    , 0.13275363    , 0.13597966    ,
     *  0.13898066    , 0.14176713    , 0.14434995    , 0.14674015    ,
     *  0.14894875    ,
     *  0.13014082    , 0.13401778    , 0.13764416    , 0.14102908    ,
     *  0.14418260    , 0.14711544    , 0.14983869    , 0.15236363    ,
     *  0.15470154    ,
     *  0.13511231    , 0.13917668    , 0.14298303    , 0.14654061    ,
     *  0.14985967    , 0.15295115    , 0.15582639    , 0.15849696    ,
     *  0.16097441    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.14055029    , 0.14481939    , 0.14882216    , 0.15256801    ,
     *  0.15606738    , 0.15933147    , 0.16237190    , 0.16520052    ,
     *  0.16782922    ,
     *  0.14650975    , 0.15100304    , 0.15522076    , 0.15917247    ,
     *  0.16286884    , 0.16632134    , 0.16954190    , 0.17254271    ,
     *  0.17533600    ,
     *  0.15305310    , 0.15779242    , 0.16224588    , 0.16642321    ,
     *  0.17033535    , 0.17399404    , 0.17741158    , 0.18060051    ,
     *  0.18357348    ,
     *  0.16025070    , 0.16526046    , 0.16997291    , 0.17439799    ,
     *  0.17854689    , 0.18243172    , 0.18606514    , 0.18946011    ,
     *  0.19262971    ,
     *  0.16818136    , 0.17348877    , 0.17848615    , 0.18318366    ,
     *  0.18759280    , 0.19172605    , 0.19559649    , 0.19921756    ,
     *  0.20260282    ,
     *  0.17693297    , 0.18256834    , 0.18787954    , 0.19287698    ,
     *  0.19757252    , 0.20197905    , 0.20611013    , 0.20997972    ,
     *  0.21360191    ,
     *  0.18660334    , 0.19260039    , 0.19825759    , 0.20358563    ,
     *  0.20859675    , 0.21330430    , 0.21772241    , 0.22186557    ,
     *  0.22574850    ,
     *  0.19730147    , 0.20369781    , 0.20973690    , 0.21542974    ,
     *  0.22078902    , 0.22582862    , 0.23056324    , 0.23500804    ,
     *  0.23917838    ,
     *  0.20914929    , 0.21598694    , 0.22244805    , 0.22854398    ,
     *  0.23428791    , 0.23969431    , 0.24477854    , 0.24955647    ,
     *  0.25404423    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.67621828E-02, 1.70996519E-02, 1.73554253E-02, 1.76105855E-02,
     *  1.78651251E-02, 1.81190348E-02, 1.83723040E-02, 1.86249209E-02,
     *  1.88768727E-02,
     *  1.67789192E-02, 1.71161586E-02, 1.73717611E-02, 1.76267536E-02,
     *  1.78811286E-02, 1.81348767E-02, 1.83879873E-02, 1.86404485E-02,
     *  1.88922475E-02,
     *  1.67980629E-02, 1.71350357E-02, 1.73904400E-02, 1.76452380E-02,
     *  1.78994221E-02, 1.81529830E-02, 1.84059098E-02, 1.86581906E-02,
     *  1.89098126E-02,
     *  1.68198838E-02, 1.71565475E-02, 1.74117220E-02, 1.76662947E-02,
     *  1.79202578E-02, 1.81736019E-02, 1.84263160E-02, 1.86783882E-02,
     *  1.89298055E-02,
     *  1.68446773E-02, 1.71809829E-02, 1.74358915E-02, 1.76902035E-02,
     *  1.79439110E-02, 1.81970044E-02, 1.84494728E-02, 1.87013040E-02,
     *  1.89524850E-02,
     *  1.68727684E-02, 1.72086592E-02, 1.74632601E-02, 1.77172705E-02,
     *  1.79706826E-02, 1.82234865E-02, 1.84756712E-02, 1.87272244E-02,
     *  1.89781328E-02,
     *  1.69045144E-02, 1.72399250E-02, 1.74941698E-02, 1.77478317E-02,
     *  1.80009025E-02, 1.82533723E-02, 1.85052297E-02, 1.87564624E-02,
     *  1.90070569E-02,
     *  1.69403106E-02, 1.72751647E-02, 1.75289975E-02, 1.77822564E-02,
     *  1.80349330E-02, 1.82870172E-02, 1.85384973E-02, 1.87893606E-02,
     *  1.90395936E-02,
     *  1.69805957E-02, 1.73148042E-02, 1.75681597E-02, 1.78209524E-02,
     *  1.80731736E-02, 1.83248125E-02, 1.85758574E-02, 1.88262951E-02,
     *  1.90761119E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.70258584E-02, 1.73593170E-02, 1.76121189E-02, 1.78643717E-02,
     *  1.81160658E-02, 1.83671904E-02, 1.86177330E-02, 1.88676802E-02,
     *  1.91170176E-02,
     *  1.70766472E-02, 1.74092323E-02, 1.76613908E-02, 1.79130170E-02,
     *  1.81641007E-02, 1.84146302E-02, 1.86645925E-02, 1.89139736E-02,
     *  1.91627585E-02,
     *  1.71335806E-02, 1.74651452E-02, 1.77165540E-02, 1.79674513E-02,
     *  1.82178262E-02, 1.84676659E-02, 1.87169566E-02, 1.89656834E-02,
     *  1.92138307E-02,
     *  1.71973618E-02, 1.75277295E-02, 1.77782613E-02, 1.80283082E-02,
     *  1.82778576E-02, 1.85268957E-02, 1.87754073E-02, 1.90233764E-02,
     *  1.92707866E-02,
     *  1.72687968E-02, 1.75977537E-02, 1.78472553E-02, 1.80963059E-02,
     *  1.83448906E-02, 1.85929939E-02, 1.88405990E-02, 1.90876883E-02,
     *  1.93342440E-02,
     *  1.73488184E-02, 1.76761025E-02, 1.79243874E-02, 1.81722648E-02,
     *  1.84197172E-02, 1.86667260E-02, 1.89132723E-02, 1.91593365E-02,
     *  1.94048986E-02,
     *  1.74385186E-02, 1.77638045E-02, 1.80106430E-02, 1.82571310E-02,
     *  1.85032465E-02, 1.87489675E-02, 1.89942716E-02, 1.92391361E-02,
     *  1.94835387E-02,
     *  1.75391922E-02, 1.78620703E-02, 1.81071756E-02, 1.83520059E-02,
     *  1.85965330E-02, 1.88407293E-02, 1.90845677E-02, 1.93280214E-02,
     *  1.95710640E-02,
     *  1.76523984E-02, 1.79723440E-02, 1.82153526E-02, 1.84581879E-02,
     *  1.87008125E-02, 1.89431906E-02, 1.91852881E-02, 1.94270721E-02,
     *  1.96685108E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  1.77800494E-02, 1.80963769E-02, 1.83368196E-02, 1.85772286E-02,
     *  1.88175525E-02, 1.90577432E-02, 1.92977563E-02, 1.95375498E-02,
     *  1.97770842E-02,
     *  1.79245422E-02, 1.82363344E-02, 1.84735923E-02, 1.87110128E-02,
     *  1.89485221E-02, 1.91860535E-02, 1.94235467E-02, 1.96609464E-02,
     *  1.98982012E-02,
     *  1.80474860E-02, 1.83550113E-02, 1.85893042E-02, 1.88239646E-02,
     *  1.90588929E-02, 1.92940014E-02, 1.95292122E-02, 1.97644549E-02,
     *  1.99996658E-02,
     *  1.81836483E-02, 1.84859600E-02, 1.87166704E-02, 1.89480234E-02,
     *  1.91798819E-02, 1.94121279E-02, 1.96446580E-02, 1.98773813E-02,
     *  2.01102164E-02,
     *  1.83352259E-02, 1.86310592E-02, 1.88573774E-02, 1.90847160E-02,
     *  1.93128815E-02, 1.95417104E-02, 1.97710631E-02, 2.00008187E-02,
     *  2.02308711E-02,
     *  1.85050950E-02, 1.87927079E-02, 1.90135454E-02, 1.92359354E-02,
     *  1.94595964E-02, 1.96842966E-02, 1.99098418E-02, 2.01360675E-02,
     *  2.03628320E-02,
     *  1.86971616E-02, 1.89740637E-02, 1.91879100E-02, 1.94040826E-02,
     *  1.96221578E-02, 1.98417958E-02, 2.00627191E-02, 2.02846973E-02,
     *  2.05075364E-02,
     *  1.89169904E-02, 1.91794435E-02, 1.93841175E-02, 1.95922901E-02,
     *  1.98032949E-02, 2.00166148E-02, 2.02318392E-02, 2.04486356E-02,
     *  2.06667305E-02,
     *  1.91730419E-02, 1.94150500E-02, 1.96072347E-02, 1.98047914E-02,
     *  2.00066113E-02, 2.02118687E-02, 2.04199302E-02, 2.06302983E-02,
     *  2.08425739E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.94794442E-02, 1.96904240E-02, 1.98647012E-02, 2.00475754E-02,
     *  2.02370513E-02, 2.04317237E-02, 2.06305627E-02, 2.08327890E-02,
     *  2.10377975E-02,
     *  1.98635929E-02, 2.00217737E-02, 2.01683134E-02, 2.03296506E-02,
     *  2.05017485E-02, 2.06819912E-02, 2.08685796E-02, 2.10602195E-02,
     *  2.12559468E-02,
     *  2.03962643E-02, 2.04414502E-02, 2.05390720E-02, 2.06658105E-02,
     *  2.08117311E-02, 2.09712427E-02, 2.11408601E-02, 2.13182531E-02,
     *  2.15017808E-02,
     *  2.16704444E-02, 2.10386359E-02, 2.10225590E-02, 2.10839116E-02,
     *  2.11858616E-02, 2.13131480E-02, 2.14578046E-02, 2.16150974E-02,
     *  2.17819649E-02,
     *  2.31184444E-02, 2.24324444E-02, 2.17754021E-02, 2.16514206E-02,
     *  2.16621885E-02, 2.17322395E-02, 2.18366040E-02, 2.19635120E-02,
     *  2.21063783E-02,
     *  2.47234444E-02, 2.40354444E-02, 2.34234444E-02, 2.27255938E-02,
     *  2.23480156E-02, 2.22824932E-02, 2.23099446E-02, 2.23854861E-02,
     *  2.24908747E-02,
     *  2.64674444E-02, 2.57964444E-02, 2.52214444E-02, 2.45924444E-02,
     *  2.39714444E-02, 2.31565878E-02, 2.29584489E-02, 2.29259061E-02,
     *  2.29641567E-02,
     *  2.83374444E-02, 2.76874444E-02, 2.71334444E-02, 2.65204444E-02,
     *  2.58544444E-02, 2.50914444E-02, 2.42559699E-02, 2.37147375E-02,
     *  2.35903316E-02,
     *  3.03274444E-02, 2.96994444E-02, 2.91644444E-02, 2.85644444E-02,
     *  2.79024444E-02, 2.71714444E-02, 2.63894444E-02, 2.56054444E-02,
     *  2.46085738E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  3.24324444E-02, 3.18314444E-02, 3.13154444E-02, 3.07324444E-02,
     *  3.00844444E-02, 2.93734444E-02, 2.86054444E-02, 2.77834444E-02,
     *  2.68704444E-02,
     *  3.46524444E-02, 3.40814444E-02, 3.35874444E-02, 3.30244444E-02,
     *  3.23954444E-02, 3.17024444E-02, 3.09474444E-02, 3.01324444E-02,
     *  2.92504444E-02,
     *  3.69874444E-02, 3.64494444E-02, 3.59804444E-02, 3.54404444E-02,
     *  3.48334444E-02, 3.41604444E-02, 3.34234444E-02, 3.26244444E-02,
     *  3.17634444E-02,
     *  3.94374444E-02, 3.89364444E-02, 3.84944444E-02, 3.79804444E-02,
     *  3.73984444E-02, 3.67494444E-02, 3.60354444E-02, 3.52564444E-02,
     *  3.44154444E-02,
     *  4.29634444E-02, 4.25174444E-02, 4.21154444E-02, 4.16404444E-02,
     *  4.10964444E-02, 4.04834444E-02, 3.98034444E-02, 3.90584444E-02,
     *  3.82484444E-02,
     *  4.66934444E-02, 4.63064444E-02, 4.59494444E-02, 4.55174444E-02,
     *  4.50144444E-02, 4.44424444E-02, 4.38024444E-02, 4.30944444E-02,
     *  4.23204444E-02,
     *  5.06354444E-02, 5.03124444E-02, 5.00024444E-02, 4.96174444E-02,
     *  4.91604444E-02, 4.86324444E-02, 4.80354444E-02, 4.73714444E-02,
     *  4.66384444E-02,
     *  5.47954444E-02, 5.45404444E-02, 5.42814444E-02, 5.39464444E-02,
     *  5.35384444E-02, 5.30594444E-02, 5.25114444E-02, 5.18944444E-02,
     *  5.12094444E-02,
     *  5.91824444E-02, 5.89994444E-02, 5.87934444E-02, 5.85124444E-02,
     *  5.81584444E-02, 5.77314444E-02, 5.72364444E-02, 5.66714444E-02,
     *  5.60384444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  6.38064444E-02, 6.36984444E-02, 6.35504444E-02, 6.33254444E-02,
     *  6.30274444E-02, 6.26574444E-02, 6.22184444E-02, 6.17114444E-02,
     *  6.11364444E-02,
     *  6.86814444E-02, 6.86514444E-02, 6.85624444E-02, 6.83964444E-02,
     *  6.81574444E-02, 6.78474444E-02, 6.74694444E-02, 6.70244444E-02,
     *  6.65114444E-02,
     *  7.38204444E-02, 7.38714444E-02, 7.38424444E-02, 7.37384444E-02,
     *  7.35614444E-02, 7.33144444E-02, 7.30004444E-02, 7.26204444E-02,
     *  7.21764444E-02,
     *  7.92434444E-02, 7.93754444E-02, 7.94084444E-02, 7.93664444E-02,
     *  7.92534444E-02, 7.90724444E-02, 7.88264444E-02, 7.85154444E-02,
     *  7.81434444E-02,
     *  8.49694444E-02, 8.51834444E-02, 8.52784444E-02, 8.53004444E-02,
     *  8.52524444E-02, 8.51394444E-02, 8.49634444E-02, 8.47264444E-02,
     *  8.44294444E-02,
     *  9.10274444E-02, 9.13214444E-02, 9.14774444E-02, 9.15624444E-02,
     *  9.15814444E-02, 9.15374444E-02, 9.14344444E-02, 9.12734444E-02,
     *  9.10564444E-02,
     *  9.61364444E-02, 9.64904444E-02, 9.66934444E-02, 9.68274444E-02,
     *  9.68994444E-02, 9.69114444E-02, 9.68674444E-02, 9.67694444E-02,
     *  9.66184444E-02,
     *  0.10153444    , 0.10193444    , 0.10218444    , 0.10236444    ,
     *  0.10248444    , 0.10255444    , 0.10256444    , 0.10253444    ,
     *  0.10245444    ,
     *  0.10726845    , 0.10771354    , 0.10798876    , 0.10821189    ,
     *  0.10838483    , 0.10850936    , 0.10858709    , 0.10861947    ,
     *  0.10860779    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.10733615    , 0.10778455    , 0.10806232    , 0.10828803    ,
     *  0.10846360    , 0.10859081    , 0.10867130    , 0.10870652    ,
     *  0.10869778    ,
     *  0.10763429    , 0.10809720    , 0.10838610    , 0.10862307    ,
     *  0.10881009    , 0.10894899    , 0.10904145    , 0.10908898    ,
     *  0.10909295    ,
     *  0.10811750    , 0.10860361    , 0.10891027    , 0.10916517    ,
     *  0.10937035    , 0.10952773    , 0.10963905    , 0.10970592    ,
     *  0.10972980    ,
     *  0.10860844    , 0.10911780    , 0.10944217    , 0.10971488    ,
     *  0.10993806    , 0.11011367    , 0.11024354    , 0.11032935    ,
     *  0.11037264    ,
     *  0.11072214    , 0.11132846    , 0.11172603    , 0.11207178    ,
     *  0.11236807    , 0.11261713    , 0.11282103    , 0.11298172    ,
     *  0.11310100    ,
     *  0.11299258    , 0.11369943    , 0.11417186    , 0.11459138    ,
     *  0.11496057    , 0.11528185    , 0.11555754    , 0.11578979    ,
     *  0.11598064    ,
     *  0.11544413    , 0.11625799    , 0.11680914    , 0.11730534    ,
     *  0.11774939    , 0.11814394    , 0.11849149    , 0.11879443    ,
     *  0.11905498    ,
     *  0.11810712    , 0.11903813    , 0.11967450    , 0.12025289    ,
     *  0.12077630    , 0.12124763    , 0.12166958    , 0.12204476    ,
     *  0.12237563    ,
     *  0.12102047    , 0.12208356    , 0.12281512    , 0.12348449    ,
     *  0.12409492    , 0.12464955    , 0.12515135    , 0.12560315    ,
     *  0.12600766    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.12423560    , 0.12545225    , 0.12629365    , 0.12706722    ,
     *  0.12777652    , 0.12842496    , 0.12901580    , 0.12955215    ,
     *  0.13003700    ,
     *  0.12782443    , 0.12919892    , 0.13015339    , 0.13103436    ,
     *  0.13184565    , 0.13259094    , 0.13327373    , 0.13389743    ,
     *  0.13446525    ,
     *  0.13176099    , 0.13322726    , 0.13424999    , 0.13519801    ,
     *  0.13607521    , 0.13688533    , 0.13763196    , 0.13831857    ,
     *  0.13894843    ,
     *  0.13601067    , 0.13757219    , 0.13866551    , 0.13968266    ,
     *  0.14062760    , 0.14150415    , 0.14231599    , 0.14306662    ,
     *  0.14375943    ,
     *  0.14060585    , 0.14226702    , 0.14343397    , 0.14452303    ,
     *  0.14553825    , 0.14648353    , 0.14736261    , 0.14817912    ,
     *  0.14893648    ,
     *  0.14558365    , 0.14734987    , 0.14859424    , 0.14975874    ,
     *  0.15084751    , 0.15186454    , 0.15281367    , 0.15369860    ,
     *  0.15452286    ,
     *  0.15098663    , 0.15286442    , 0.15419082    , 0.15543509    ,
     *  0.15660147    , 0.15769406    , 0.15871680    , 0.15967348    ,
     *  0.16056772    ,
     *  0.15686357    , 0.15886061    , 0.16027454    , 0.16160379    ,
     *  0.16285270    , 0.16402549    , 0.16512622    , 0.16615877    ,
     *  0.16712689    ,
     *  0.16327018    , 0.16539546    , 0.16690337    , 0.16832371    ,
     *  0.16966098    , 0.17091951    , 0.17210347    , 0.17321688    ,
     *  0.17426360    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.17026977    , 0.17253367    , 0.17414302    , 0.17566159    ,
     *  0.17709401    , 0.17844476    , 0.17971813    , 0.18091830    ,
     *  0.18204922    ,
     *  0.17793390    , 0.18034831    , 0.18206767    , 0.18369266    ,
     *  0.18522806    , 0.18667851    , 0.18804847    , 0.18934223    ,
     *  0.19056391    ,
     *  0.18634300    , 0.18892137    , 0.19076049    , 0.19250124    ,
     *  0.19414858    , 0.19570730    , 0.19718205    , 0.19857728    ,
     *  0.19989727    ,
     *  0.19558691    , 0.19834447    , 0.20031437    , 0.20218144    ,
     *  0.20395085    , 0.20562758    , 0.20721646    , 0.20872213    ,
     *  0.21014905    ,
     *  0.20576573    , 0.20871956    , 0.21083262    , 0.21283793    ,
     *  0.21474085    , 0.21654658    , 0.21826016    , 0.21988644    ,
     *  0.22143006    ,
     *  0.21699073    , 0.22016000    , 0.22243015    , 0.22458707    ,
     *  0.22663637    , 0.22858349    , 0.23043369    , 0.23219205    ,
     *  0.23386344    ,
     *  0.22938584    , 0.23279205    , 0.23523491    , 0.23755848    ,
     *  0.23976864    , 0.24187109    , 0.24387135    , 0.24577475    ,
     *  0.24758640    ,
     *  0.24308963    , 0.24675693    , 0.24939006    , 0.25189720    ,
     *  0.25428452    , 0.25655803    , 0.25872352    , 0.26078659    ,
     *  0.26275263    ,
     *  0.25825793    , 0.26221349    , 0.26505670    , 0.26776650    ,
     *  0.27034940    , 0.27281173    , 0.27515960    , 0.27739891    ,
     *  0.27953535    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.91281461E-02, 1.93787274E-02, 1.96286023E-02, 1.98777568E-02,
     *  2.01261767E-02, 2.03738481E-02, 2.06207576E-02, 2.08668919E-02,
     *  2.11122385E-02,
     *  1.91433709E-02, 1.93938049E-02, 1.96435352E-02, 1.98925477E-02,
     *  2.01408282E-02, 2.03883627E-02, 2.06351377E-02, 2.08811400E-02,
     *  2.11263568E-02,
     *  1.91607623E-02, 1.94110257E-02, 1.96605887E-02, 1.99094368E-02,
     *  2.01575560E-02, 2.04049322E-02, 2.06515517E-02, 2.08974012E-02,
     *  2.11424681E-02,
     *  1.91805544E-02, 1.94306207E-02, 1.96799903E-02, 1.99286487E-02,
     *  2.01765817E-02, 2.04237750E-02, 2.06702150E-02, 2.09158884E-02,
     *  2.11607823E-02,
     *  1.92030020E-02, 1.94528410E-02, 1.97019876E-02, 1.99504272E-02,
     *  2.01981455E-02, 2.04451282E-02, 2.06913615E-02, 2.09368319E-02,
     *  2.11815267E-02,
     *  1.92283828E-02, 1.94779598E-02, 1.97268496E-02, 1.99750373E-02,
     *  2.02225086E-02, 2.04692490E-02, 2.07152446E-02, 2.09604819E-02,
     *  2.12049479E-02,
     *  1.92569992E-02, 1.95062748E-02, 1.97548692E-02, 2.00027674E-02,
     *  2.02499549E-02, 2.04964170E-02, 2.07421398E-02, 2.09871095E-02,
     *  2.12313130E-02,
     *  1.92891819E-02, 1.95381110E-02, 1.97863659E-02, 2.00339316E-02,
     *  2.02807932E-02, 2.05269362E-02, 2.07723461E-02, 2.10170092E-02,
     *  2.12609121E-02,
     *  1.93252931E-02, 1.95738237E-02, 1.98216887E-02, 2.00688728E-02,
     *  2.03153607E-02, 2.05611378E-02, 2.08061893E-02, 2.10505012E-02,
     *  2.12940601E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.93657303E-02, 1.96138030E-02, 1.98612202E-02, 2.01079662E-02,
     *  2.03540257E-02, 2.05993834E-02, 2.08440246E-02, 2.10879348E-02,
     *  2.13311002E-02,
     *  1.94109319E-02, 1.96584779E-02, 1.99053805E-02, 2.01516238E-02,
     *  2.03971919E-02, 2.06420692E-02, 2.08862405E-02, 2.11296910E-02,
     *  2.13724068E-02,
     *  1.94613825E-02, 1.97083222E-02, 1.99546332E-02, 2.02002991E-02,
     *  2.04453033E-02, 2.06896299E-02, 2.09332631E-02, 2.11761877E-02,
     *  2.14183894E-02,
     *  1.95176206E-02, 1.97638613E-02, 2.00094913E-02, 2.02544931E-02,
     *  2.04988498E-02, 2.07425446E-02, 2.09855611E-02, 2.12278837E-02,
     *  2.14694973E-02,
     *  1.95802477E-02, 1.98256809E-02, 2.00705252E-02, 2.03147624E-02,
     *  2.05583742E-02, 2.08013432E-02, 2.10436523E-02, 2.12852850E-02,
     *  2.15262256E-02,
     *  1.96499388E-02, 1.98944368E-02, 2.01383729E-02, 2.03817273E-02,
     *  2.06244808E-02, 2.08666147E-02, 2.11081109E-02, 2.13489519E-02,
     *  2.15891209E-02,
     *  1.97274567E-02, 1.99708681E-02, 2.02137509E-02, 2.04560838E-02,
     *  2.06978457E-02, 2.09390164E-02, 2.11795765E-02, 2.14195072E-02,
     *  2.16587906E-02,
     *  1.98136698E-02, 2.00558135E-02, 2.02974705E-02, 2.05386169E-02,
     *  2.07792297E-02, 2.10192864E-02, 2.12587658E-02, 2.14976473E-02,
     *  2.17359116E-02,
     *  1.99095738E-02, 2.01502315E-02, 2.03904556E-02, 2.06302187E-02,
     *  2.08694947E-02, 2.11082584E-02, 2.13464861E-02, 2.15841548E-02,
     *  2.18212431E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.00163221E-02, 2.02552279E-02, 2.04937679E-02, 2.07319100E-02,
     *  2.09696239E-02, 2.12068806E-02, 2.14436528E-02, 2.16799147E-02,
     *  2.19156417E-02,
     *  2.01352638E-02, 2.03720900E-02, 2.06086384E-02, 2.08448701E-02,
     *  2.10807487E-02, 2.13162401E-02, 2.15513122E-02, 2.17859347E-02,
     *  2.20200795E-02,
     *  2.02347867E-02, 2.04697640E-02, 2.07045483E-02, 2.09390937E-02,
     *  2.11733576E-02, 2.14073004E-02, 2.16408852E-02, 2.18740774E-02,
     *  2.21068450E-02,
     *  2.03430903E-02, 2.05759368E-02, 2.08086956E-02, 2.10413115E-02,
     *  2.12737337E-02, 2.15059153E-02, 2.17378133E-02, 2.19693874E-02,
     *  2.22006006E-02,
     *  2.04611268E-02, 2.06915021E-02, 2.09219219E-02, 2.11523182E-02,
     *  2.13826295E-02, 2.16127993E-02, 2.18427761E-02, 2.20725126E-02,
     *  2.23019653E-02,
     *  2.05900124E-02, 2.08175008E-02, 2.10452014E-02, 2.12730291E-02,
     *  2.15009073E-02, 2.17287670E-02, 2.19565456E-02, 2.21841862E-02,
     *  2.24116367E-02,
     *  2.07310710E-02, 2.09551582E-02, 2.11796735E-02, 2.14045076E-02,
     *  2.16295637E-02, 2.18547553E-02, 2.20800049E-02, 2.23052429E-02,
     *  2.25304061E-02,
     *  2.08858950E-02, 2.11059355E-02, 2.13266860E-02, 2.15480031E-02,
     *  2.17697614E-02, 2.19918506E-02, 2.22141729E-02, 2.24366412E-02,
     *  2.26591777E-02,
     *  2.10564315E-02, 2.12716008E-02, 2.14878550E-02, 2.17050009E-02,
     *  2.19228727E-02, 2.21413264E-02, 2.23602361E-02, 2.25794910E-02,
     *  2.27989928E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  2.12451079E-02, 2.14543314E-02, 2.16651484E-02, 2.18772922E-02,
     *  2.20905378E-02, 2.23046929E-02, 2.25195917E-02, 2.27350902E-02,
     *  2.29510623E-02,
     *  2.14550218E-02, 2.16568638E-02, 2.18610074E-02, 2.20670730E-02,
     *  2.22747466E-02, 2.24837648E-02, 2.26939043E-02, 2.29049738E-02,
     *  2.31168080E-02,
     *  2.16902412E-02, 2.18827254E-02, 2.20785277E-02, 2.22770886E-02,
     *  2.24779558E-02, 2.26807581E-02, 2.28851866E-02, 2.30909810E-02,
     *  2.32979197E-02,
     *  2.19563044E-02, 2.21366051E-02, 2.23217419E-02, 2.25108531E-02,
     *  2.27032626E-02, 2.28984291E-02, 2.30959124E-02, 2.32953486E-02,
     *  2.34964335E-02,
     *  2.22611127E-02, 2.24249866E-02, 2.25960825E-02, 2.27729972E-02,
     *  2.29546712E-02, 2.31402833E-02, 2.33291830E-02, 2.35208456E-02,
     *  2.37148411E-02,
     *  2.26166751E-02, 2.27573112E-02, 2.29091896E-02, 2.30698489E-02,
     *  2.32375236E-02, 2.34109020E-02, 2.35889802E-02, 2.37709724E-02,
     *  2.39562505E-02,
     *  2.30429812E-02, 2.31483410E-02, 2.32724444E-02, 2.34104762E-02,
     *  2.35592355E-02, 2.37164787E-02, 2.38805679E-02, 2.40502685E-02,
     *  2.42246254E-02,
     *  2.35784341E-02, 2.36237182E-02, 2.37042269E-02, 2.38087351E-02,
     *  2.39306546E-02, 2.40657599E-02, 2.42111662E-02, 2.43648102E-02,
     *  2.45251620E-02,
     *  2.43196531E-02, 2.42364424E-02, 2.42381140E-02, 2.42878511E-02,
     *  2.43688404E-02, 2.44718377E-02, 2.45911650E-02, 2.47230640E-02,
     *  2.48649088E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  2.59238880E-02, 2.51443559E-02, 2.49502642E-02, 2.48929085E-02,
     *  2.49036538E-02, 2.49559849E-02, 2.50365207E-02, 2.51374686E-02,
     *  2.52538572E-02,
     *  2.83184444E-02, 2.73454444E-02, 2.61385973E-02, 2.57396108E-02,
     *  2.55975664E-02, 2.55573954E-02, 2.55741538E-02, 2.56276881E-02,
     *  2.57070286E-02,
     *  3.08434444E-02, 2.98664444E-02, 2.88174444E-02, 2.78416743E-02,
     *  2.66418413E-02, 2.63662646E-02, 2.62568190E-02, 2.62283816E-02,
     *  2.62489630E-02,
     *  3.35124444E-02, 3.25484444E-02, 3.15224444E-02, 3.04474444E-02,
     *  2.92164444E-02, 2.77520652E-02, 2.72223577E-02, 2.70128303E-02,
     *  2.69252039E-02,
     *  3.73734444E-02, 3.64344444E-02, 3.54264444E-02, 3.43464444E-02,
     *  3.31664444E-02, 3.18994444E-02, 3.06984444E-02, 2.89531111E-02,
     *  2.82881580E-02,
     *  4.14804444E-02, 4.05714444E-02, 3.95934444E-02, 3.85394444E-02,
     *  3.74014444E-02, 3.61864444E-02, 3.49104444E-02, 3.34744444E-02,
     *  3.21214444E-02,
     *  4.58384444E-02, 4.49694444E-02, 4.40284444E-02, 4.30124444E-02,
     *  4.19184444E-02, 4.07444444E-02, 3.94894444E-02, 3.81354444E-02,
     *  3.67144444E-02,
     *  5.04554444E-02, 4.96324444E-02, 4.87374444E-02, 4.77684444E-02,
     *  4.67214444E-02, 4.55954444E-02, 4.43854444E-02, 4.30864444E-02,
     *  4.16974444E-02,
     *  5.53374444E-02, 5.45674444E-02, 5.37254444E-02, 5.28114444E-02,
     *  5.18204444E-02, 5.07494444E-02, 4.95964444E-02, 4.83544444E-02,
     *  4.70214444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  6.04944444E-02, 5.97824444E-02, 5.90014444E-02, 5.81484444E-02,
     *  5.72204444E-02, 5.62144444E-02, 5.51264444E-02, 5.39514444E-02,
     *  5.26854444E-02,
     *  6.59334444E-02, 6.52874444E-02, 6.45734444E-02, 6.37894444E-02,
     *  6.29324444E-02, 6.19994444E-02, 6.09864444E-02, 5.98884444E-02,
     *  5.86994444E-02,
     *  7.16664444E-02, 7.10924444E-02, 7.04524444E-02, 6.97444444E-02,
     *  6.89664444E-02, 6.81154444E-02, 6.71874444E-02, 6.61764444E-02,
     *  6.50774444E-02,
     *  7.77084444E-02, 7.72114444E-02, 7.66514444E-02, 7.60264444E-02,
     *  7.53354444E-02, 7.45744444E-02, 7.37404444E-02, 7.28284444E-02,
     *  7.18334444E-02,
     *  8.40734444E-02, 8.36594444E-02, 8.31854444E-02, 8.26504444E-02,
     *  8.20544444E-02, 8.13924444E-02, 8.06634444E-02, 7.98624444E-02,
     *  7.89824444E-02,
     *  9.07844444E-02, 9.04574444E-02, 9.00754444E-02, 8.96374444E-02,
     *  8.91424444E-02, 8.85894444E-02, 8.79744444E-02, 8.72954444E-02,
     *  8.65464444E-02,
     *  9.64164444E-02, 9.61624444E-02, 9.58584444E-02, 9.55024444E-02,
     *  9.50954444E-02, 9.46344444E-02, 9.41194444E-02, 9.35454444E-02,
     *  9.29114444E-02,
     *  0.10232444    , 0.10214444    , 0.10192444    , 0.10165444    ,
     *  0.10133444    , 0.10097444    , 0.10056444    , 0.10010444    ,
     *  9.95984444E-02,
     *  0.10855319    , 0.10845663    , 0.10831894    , 0.10814077    ,
     *  0.10792261    , 0.10766477    , 0.10736740    , 0.10703044    ,
     *  0.10665365    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.10864622    , 0.10855285    , 0.10841848    , 0.10824382    ,
     *  0.10802935    , 0.10777543    , 0.10748222    , 0.10714973    ,
     *  0.10677772    ,
     *  0.10905458    , 0.10897493    , 0.10885491    , 0.10869529    ,
     *  0.10849668    , 0.10825954    , 0.10798415    , 0.10767064    ,
     *  0.10731898    ,
     *  0.10971199    , 0.10965367    , 0.10955587    , 0.10941946    ,
     *  0.10924521    , 0.10903371    , 0.10878543    , 0.10850069    ,
     *  0.10817966    ,
     *  0.11037481    , 0.11033712    , 0.11026069    , 0.11014653    ,
     *  0.10999550    , 0.10980832    , 0.10958562    , 0.10932787    ,
     *  0.10903541    ,
     *  0.11318058    , 0.11322200    , 0.11322671    , 0.11319605    ,
     *  0.11313122    , 0.11303335    , 0.11290344    , 0.11274240    ,
     *  0.11255105    ,
     *  0.11613200    , 0.11624566    , 0.11632330    , 0.11636648    ,
     *  0.11637666    , 0.11635519    , 0.11630334    , 0.11622228    ,
     *  0.11611308    ,
     *  0.11927528    , 0.11945730    , 0.11960293    , 0.11971394    ,
     *  0.11979197    , 0.11983857    , 0.11985522    , 0.11984326    ,
     *  0.11980397    ,
     *  0.12266451    , 0.12291359    , 0.12312497    , 0.12330059    ,
     *  0.12344231    , 0.12355186    , 0.12363088    , 0.12368092    ,
     *  0.12370341    ,
     *  0.12636743    , 0.12668489    , 0.12696234    , 0.12720196    ,
     *  0.12740580    , 0.12757581    , 0.12771381    , 0.12782153    ,
     *  0.12790060    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.13047317    , 0.13086336    , 0.13121014    , 0.13151592    ,
     *  0.13178300    , 0.13201358    , 0.13220969    , 0.13237330    ,
     *  0.13250622    ,
     *  0.13498030    , 0.13544552    , 0.13586372    , 0.13623755    ,
     *  0.13656956    , 0.13686214    , 0.13711758    , 0.13733801    ,
     *  0.13752549    ,
     *  0.13952472    , 0.14005044    , 0.14052846    , 0.14096150    ,
     *  0.14135214    , 0.14170285    , 0.14201596    , 0.14229366    ,
     *  0.14253805    ,
     *  0.14439765    , 0.14498433    , 0.14552242    , 0.14601471    ,
     *  0.14646384    , 0.14687232    , 0.14724254    , 0.14757677    ,
     *  0.14787712    ,
     *  0.14963801    , 0.15028685    , 0.15088600    , 0.15143833    ,
     *  0.15194653    , 0.15241320    , 0.15284077    , 0.15323157    ,
     *  0.15358777    ,
     *  0.15528983    , 0.15600274    , 0.15666467    , 0.15727855    ,
     *  0.15784717    , 0.15837318    , 0.15885908    , 0.15930725    ,
     *  0.15971996    ,
     *  0.16140300    , 0.16218264    , 0.16290981    , 0.16358751    ,
     *  0.16421862    , 0.16480586    , 0.16535181    , 0.16585891    ,
     *  0.16632950    ,
     *  0.16803414    , 0.16888395    , 0.16967957    , 0.17042412    ,
     *  0.17112054    , 0.17177164    , 0.17238009    , 0.17294842    ,
     *  0.17347901    ,
     *  0.17524730    , 0.17617152    , 0.17703963    , 0.17785482    ,
     *  0.17862015    , 0.17933853    , 0.18001270    , 0.18064527    ,
     *  0.18123874    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.18311472    , 0.18411845    , 0.18506389    , 0.18595435    ,
     *  0.18679300    , 0.18758285    , 0.18832674    , 0.18902738    ,
     *  0.18968735    ,
     *  0.19171748    , 0.19280671    , 0.19383521    , 0.19480643    ,
     *  0.19572366    , 0.19659000    , 0.19740843    , 0.19818175    ,
     *  0.19891265    ,
     *  0.20114614    , 0.20232781    , 0.20344604    , 0.20450442    ,
     *  0.20550636    , 0.20645510    , 0.20735375    , 0.20820521    ,
     *  0.20901229    ,
     *  0.21150150    , 0.21278357    , 0.21399920    , 0.21515210    ,
     *  0.21624585    , 0.21728384    , 0.21826928    , 0.21920525    ,
     *  0.22009465    ,
     *  0.22289550    , 0.22428705    , 0.22560880    , 0.22686465    ,
     *  0.22805834    , 0.22919341    , 0.23027324    , 0.23130104    ,
     *  0.23227984    ,
     *  0.23545254    , 0.23696384    , 0.23840164    , 0.23977002    ,
     *  0.24107291    , 0.24231402    , 0.24349690    , 0.24462492    ,
     *  0.24570127    ,
     *  0.24931122    , 0.25095392    , 0.25251902    , 0.25401082    ,
     *  0.25543344    , 0.25679079    , 0.25808661    , 0.25932443    ,
     *  0.26050763    ,
     *  0.26462682    , 0.26641412    , 0.26811929    , 0.26974687    ,
     *  0.27130120    , 0.27278641    , 0.27420642    , 0.27556500    ,
     *  0.27686568    ,
     *  0.28157440    , 0.28352129    , 0.28538104    , 0.28715846    ,
     *  0.28885813    , 0.29048442    , 0.29204150    , 0.29353331    ,
     *  0.29496362    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.13567854E-02, 2.16005215E-02, 2.18434361E-02, 2.20855196E-02,
     *  2.24142783E-02, 2.27414555E-02, 2.30670347E-02, 2.33910026E-02,
     *  2.37133492E-02,
     *  2.13707764E-02, 2.16143872E-02, 2.18571788E-02, 2.20991415E-02,
     *  2.24277387E-02, 2.27547582E-02, 2.30801833E-02, 2.34040007E-02,
     *  2.37262001E-02,
     *  2.13867404E-02, 2.16302065E-02, 2.18728560E-02, 2.21146790E-02,
     *  2.24430897E-02, 2.27699271E-02, 2.30951743E-02, 2.34188178E-02,
     *  2.37408474E-02,
     *  2.14048846E-02, 2.16481839E-02, 2.18906696E-02, 2.21323316E-02,
     *  2.24605274E-02, 2.27871549E-02, 2.31121973E-02, 2.34356407E-02,
     *  2.37574748E-02,
     *  2.14254336E-02, 2.16685409E-02, 2.19108381E-02, 2.21523151E-02,
     *  2.24802638E-02, 2.28066502E-02, 2.31314571E-02, 2.34546707E-02,
     *  2.37762804E-02,
     *  2.14486302E-02, 2.16915172E-02, 2.19335980E-02, 2.21748626E-02,
     *  2.25025279E-02, 2.28286379E-02, 2.31531750E-02, 2.34761252E-02,
     *  2.37974778E-02,
     *  2.14747379E-02, 2.17173723E-02, 2.19592053E-02, 2.22002266E-02,
     *  2.25275675E-02, 2.28533610E-02, 2.31775895E-02, 2.35002386E-02,
     *  2.38212973E-02,
     *  2.15040421E-02, 2.17463875E-02, 2.19879369E-02, 2.22286801E-02,
     *  2.25556501E-02, 2.28810822E-02, 2.32049583E-02, 2.35272638E-02,
     *  2.38479872E-02,
     *  2.15368530E-02, 2.17788679E-02, 2.20200934E-02, 2.22605190E-02,
     *  2.25870657E-02, 2.29120854E-02, 2.32355598E-02, 2.35574737E-02,
     *  2.38778153E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.15735079E-02, 2.18151453E-02, 2.20560010E-02, 2.22960642E-02,
     *  2.26221283E-02, 2.29466782E-02, 2.32696951E-02, 2.35911634E-02,
     *  2.39110709E-02,
     *  2.16143743E-02, 2.18555809E-02, 2.20960147E-02, 2.23356647E-02,
     *  2.26611789E-02, 2.29851940E-02, 2.33076905E-02, 2.36286522E-02,
     *  2.39480664E-02,
     *  2.16598541E-02, 2.19005689E-02, 2.21405216E-02, 2.23797006E-02,
     *  2.27045886E-02, 2.30279951E-02, 2.33498999E-02, 2.36702862E-02,
     *  2.39891404E-02,
     *  2.17103876E-02, 2.19505410E-02, 2.21899447E-02, 2.24285871E-02,
     *  2.27527619E-02, 2.30754761E-02, 2.33967085E-02, 2.37164412E-02,
     *  2.40346601E-02,
     *  2.17664589E-02, 2.20059709E-02, 2.22447482E-02, 2.24827786E-02,
     *  2.28061411E-02, 2.31280677E-02, 2.34485357E-02, 2.37675265E-02,
     *  2.40850248E-02,
     *  2.18286023E-02, 2.20673809E-02, 2.23054427E-02, 2.25427747E-02,
     *  2.28652115E-02, 2.31862414E-02, 2.35058405E-02, 2.38239887E-02,
     *  2.41406693E-02,
     *  2.18974097E-02, 2.21353485E-02, 2.23725920E-02, 2.26091263E-02,
     *  2.29305069E-02, 2.32505153E-02, 2.35691258E-02, 2.38863165E-02,
     *  2.42020693E-02,
     *  2.19735401E-02, 2.22105155E-02, 2.24468215E-02, 2.26824431E-02,
     *  2.30026171E-02, 2.33214604E-02, 2.36389450E-02, 2.39550468E-02,
     *  2.42697456E-02,
     *  2.20577307E-02, 2.22935983E-02, 2.25288281E-02, 2.27634034E-02,
     *  2.30821964E-02, 2.33997087E-02, 2.37159091E-02, 2.40307709E-02,
     *  2.43442716E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  2.21508110E-02, 2.23854011E-02, 2.26193919E-02, 2.28527649E-02,
     *  2.31699739E-02, 2.34859625E-02, 2.38006958E-02, 2.41141434E-02,
     *  2.44262797E-02,
     *  2.22537202E-02, 2.24868320E-02, 2.27193921E-02, 2.29513792E-02,
     *  2.32667664E-02, 2.35810066E-02, 2.38940598E-02, 2.42058913E-02,
     *  2.45164713E-02,
     *  2.23391580E-02, 2.25709888E-02, 2.28023114E-02, 2.30331020E-02,
     *  2.33469197E-02, 2.36596570E-02, 2.39712691E-02, 2.42817170E-02,
     *  2.45909671E-02,
     *  2.24314186E-02, 2.26618096E-02, 2.28917443E-02, 2.31211954E-02,
     *  2.34332595E-02, 2.37443211E-02, 2.40543297E-02, 2.43632410E-02,
     *  2.46710165E-02,
     *  2.25310941E-02, 2.27598622E-02, 2.29882356E-02, 2.32161831E-02,
     *  2.35262829E-02, 2.38354721E-02, 2.41436929E-02, 2.44508944E-02,
     *  2.47570323E-02,
     *  2.26388498E-02, 2.28657821E-02, 2.30923936E-02, 2.33186481E-02,
     *  2.36265416E-02, 2.39336334E-02, 2.42398562E-02, 2.45451512E-02,
     *  2.48494670E-02,
     *  2.27554374E-02, 2.29802848E-02, 2.32049009E-02, 2.34292426E-02,
     *  2.37346503E-02, 2.40393856E-02, 2.43433699E-02, 2.46465340E-02,
     *  2.49488180E-02,
     *  2.28817121E-02, 2.31041812E-02, 2.33265279E-02, 2.35487002E-02,
     *  2.38512974E-02, 2.41533770E-02, 2.44548458E-02, 2.47556221E-02,
     *  2.50556347E-02,
     *  2.30186542E-02, 2.32383967E-02, 2.34581503E-02, 2.36778517E-02,
     *  2.39772583E-02, 2.42763341E-02, 2.45749671E-02, 2.48730595E-02,
     *  2.51705263E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  2.31673969E-02, 2.33839955E-02, 2.36007705E-02, 2.38176437E-02,
     *  2.41134123E-02, 2.44090768E-02, 2.47045010E-02, 2.49995668E-02,
     *  2.52941714E-02,
     *  2.33292629E-02, 2.35422124E-02, 2.37555454E-02, 2.39691632E-02,
     *  2.42607625E-02, 2.45525352E-02, 2.48443138E-02, 2.51359535E-02,
     *  2.54273293E-02,
     *  2.35058125E-02, 2.37144946E-02, 2.39238222E-02, 2.41336694E-02,
     *  2.44204631E-02, 2.47077730E-02, 2.49953901E-02, 2.52831355E-02,
     *  2.55708548E-02,
     *  2.36989096E-02, 2.39025572E-02, 2.41071870E-02, 2.43126347E-02,
     *  2.45938528E-02, 2.48760149E-02, 2.51588570E-02, 2.54421546E-02,
     *  2.57257157E-02,
     *  2.39108126E-02, 2.41084599E-02, 2.43075284E-02, 2.45077999E-02,
     *  2.47825002E-02, 2.50586847E-02, 2.53360148E-02, 2.56142054E-02,
     *  2.58930146E-02,
     *  2.41443044E-02, 2.43347136E-02, 2.45271271E-02, 2.47212487E-02,
     *  2.49882630E-02, 2.52574530E-02, 2.55283771E-02, 2.58006680E-02,
     *  2.60740174E-02,
     *  2.44028834E-02, 2.45844344E-02, 2.47687811E-02, 2.49555116E-02,
     *  2.52133702E-02, 2.54743026E-02, 2.57377233E-02, 2.60031516E-02,
     *  2.62701889E-02,
     *  2.46910535E-02, 2.48615718E-02, 2.50359888E-02, 2.52137141E-02,
     *  2.54605348E-02, 2.57116173E-02, 2.59661694E-02, 2.62235514E-02,
     *  2.64832398E-02,
     *  2.50147875E-02, 2.51712625E-02, 2.53332236E-02, 2.54997948E-02,
     *  2.57331169E-02, 2.59723059E-02, 2.62162648E-02, 2.64641253E-02,
     *  2.67151882E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  2.53823055E-02, 2.55204028E-02, 2.56663662E-02, 2.58188376E-02,
     *  2.60353633E-02, 2.62599801E-02, 2.64911275E-02, 2.67275992E-02,
     *  2.69684430E-02,
     *  2.58054808E-02, 2.59186341E-02, 2.60434177E-02, 2.61776024E-02,
     *  2.63727753E-02, 2.65792185E-02, 2.67946390E-02, 2.70173147E-02,
     *  2.72459186E-02,
     *  2.63026291E-02, 2.63801742E-02, 2.64757565E-02, 2.65854196E-02,
     *  2.67526975E-02, 2.69359725E-02, 2.71317347E-02, 2.73374427E-02,
     *  2.75511955E-02,
     *  2.69048206E-02, 2.69275972E-02, 2.69805509E-02, 2.70558080E-02,
     *  2.71853180E-02, 2.73382203E-02, 2.75088512E-02, 2.76933013E-02,
     *  2.78887539E-02,
     *  2.80185858E-02, 2.78908639E-02, 2.78400009E-02, 2.78380258E-02,
     *  2.78882608E-02, 2.79809364E-02, 2.81037819E-02, 2.82490969E-02,
     *  2.84117142E-02,
     *  3.02157035E-02, 2.93921716E-02, 2.90561442E-02, 2.88845562E-02,
     *  2.87847958E-02, 2.87755100E-02, 2.88232593E-02, 2.89102874E-02,
     *  2.90259517E-02,
     *  3.51284444E-02, 3.36174444E-02, 3.15403814E-02, 3.05352659E-02,
     *  3.00316393E-02, 2.98129547E-02, 2.97269675E-02, 2.97191540E-02,
     *  2.97630794E-02,
     *  4.02014444E-02, 3.86314444E-02, 3.68884444E-02, 3.52224444E-02,
     *  3.22970831E-02, 3.13345260E-02, 3.09421645E-02, 3.07546475E-02,
     *  3.06769993E-02,
     *  4.55884444E-02, 4.40594444E-02, 4.24164444E-02, 4.07014444E-02,
     *  3.81904444E-02, 3.59174444E-02, 3.28692752E-02, 3.22008675E-02,
     *  3.18742466E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  5.13204444E-02, 4.98534444E-02, 4.82754444E-02, 4.65854444E-02,
     *  4.41194444E-02, 4.15154444E-02, 3.84564444E-02, 3.48148743E-02,
     *  3.36330952E-02,
     *  5.74134444E-02, 5.60224444E-02, 5.45144444E-02, 5.28784444E-02,
     *  5.04624444E-02, 4.78434444E-02, 4.49054444E-02, 4.16254444E-02,
     *  3.81698750E-02,
     *  6.38824444E-02, 6.25834444E-02, 6.11654444E-02, 5.96124444E-02,
     *  5.73024444E-02, 5.47874444E-02, 5.20064444E-02, 4.89374444E-02,
     *  4.56044444E-02,
     *  7.07454444E-02, 6.95554444E-02, 6.82504444E-02, 6.68124444E-02,
     *  6.46644444E-02, 6.23194444E-02, 5.97314444E-02, 5.68624444E-02,
     *  5.36644444E-02,
     *  7.80184444E-02, 7.69584444E-02, 7.57914444E-02, 7.44994444E-02,
     *  7.25634444E-02, 7.04454444E-02, 6.81034444E-02, 6.54914444E-02,
     *  6.25514444E-02,
     *  8.57204444E-02, 8.48114444E-02, 8.38064444E-02, 8.26914444E-02,
     *  8.10164444E-02, 7.91794444E-02, 7.71444444E-02, 7.48664444E-02,
     *  7.22904444E-02,
     *  9.22104444E-02, 9.14374444E-02, 9.05814444E-02, 8.96324444E-02,
     *  8.82054444E-02, 8.66384444E-02, 8.49004444E-02, 8.29544444E-02,
     *  8.07524444E-02,
     *  9.90344444E-02, 9.84124444E-02, 9.77264444E-02, 9.69674444E-02,
     *  9.58274444E-02, 9.45734444E-02, 9.31844444E-02, 9.16344444E-02,
     *  8.98894444E-02,
     *  0.10623657    , 0.10577849    , 0.10527846    , 0.10473521    ,
     *  0.10392183    , 0.10301980    , 0.10202213    , 0.10091955    ,
     *  9.96997161E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.10636580    , 0.10591331    , 0.10541936    , 0.10488276    ,
     *  0.10407953    , 0.10318919    , 0.10220514    , 0.10111867    ,
     *  9.99182198E-02,
     *  0.10692891    , 0.10650003    , 0.10603168    , 0.10552297    ,
     *  0.10476214    , 0.10392028    , 0.10299230    , 0.10197152    ,
     *  0.10084924    ,
     *  0.10782235    , 0.10742861    , 0.10699813    , 0.10653041    ,
     *  0.10583127    , 0.10505910    , 0.10421057    , 0.10328133    ,
     *  0.10226574    ,
     *  0.10870845    , 0.10834707    , 0.10795120    , 0.10752064    ,
     *  0.10687688    , 0.10616646    , 0.10538729    , 0.10453657    ,
     *  0.10361069    ,
     *  0.11233011    , 0.11208022    , 0.11180191    , 0.11149565    ,
     *  0.11103365    , 0.11052108    , 0.10995841    , 0.10934580    ,
     *  0.10868320    ,
     *  0.11597675    , 0.11581420    , 0.11562629    , 0.11541377    ,
     *  0.11508561    , 0.11471462    , 0.11430219    , 0.11384955    ,
     *  0.11335774    ,
     *  0.11973854    , 0.11964808    , 0.11953364    , 0.11939616    ,
     *  0.11917321    , 0.11891120    , 0.11861203    , 0.11827742    ,
     *  0.11790892    ,
     *  0.12369971    , 0.12367110    , 0.12361878    , 0.12354387    ,
     *  0.12340718    , 0.12323289    , 0.12302325    , 0.12278033    ,
     *  0.12250600    ,
     *  0.12795255    , 0.12797883    , 0.12798078    , 0.12795969    ,
     *  0.12789593    , 0.12779436    , 0.12765756    , 0.12748792    ,
     *  0.12728759    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.13261021    , 0.13268688    , 0.13273778    , 0.13276436    ,
     *  0.13276386    , 0.13272388    , 0.13264738    , 0.13253708    ,
     *  0.13239548    ,
     *  0.13768193    , 0.13780915    , 0.13790887    , 0.13798270    ,
     *  0.13804438    , 0.13806435    , 0.13804592    , 0.13799212    ,
     *  0.13790578    ,
     *  0.14275108    , 0.14293463    , 0.14309045    , 0.14322019    ,
     *  0.14335791    , 0.14345372    , 0.14351104    , 0.14353298    ,
     *  0.14352244    ,
     *  0.14814562    , 0.14838419    , 0.14859462    , 0.14877861    ,
     *  0.14898977    , 0.14915853    , 0.14928838    , 0.14938253    ,
     *  0.14944393    ,
     *  0.15391146    , 0.15420459    , 0.15446902    , 0.15470648    ,
     *  0.15498980    , 0.15522992    , 0.15543045    , 0.15559467    ,
     *  0.15572565    ,
     *  0.16009931    , 0.16044734    , 0.16076595    , 0.16105692    ,
     *  0.16141222    , 0.16172328    , 0.16199382    , 0.16222722    ,
     *  0.16242663    ,
     *  0.16676575    , 0.16716976    , 0.16754348    , 0.16788876    ,
     *  0.16831691    , 0.16869955    , 0.16904049    , 0.16934325    ,
     *  0.16961108    ,
     *  0.17397413    , 0.17443593    , 0.17486643    , 0.17526755    ,
     *  0.17577042    , 0.17622626    , 0.17663903    , 0.17701236    ,
     *  0.17734960    ,
     *  0.18179543    , 0.18231757    , 0.18280726    , 0.18326647    ,
     *  0.18384692    , 0.18437859    , 0.18486559    , 0.18531167    ,
     *  0.18572031    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.19030907    , 0.19089485    , 0.19144686    , 0.19196716    ,
     *  0.19262904    , 0.19324015    , 0.19380475    , 0.19432674    ,
     *  0.19480975    ,
     *  0.19960364    , 0.20025712    , 0.20087536    , 0.20146049    ,
     *  0.20220868    , 0.20290385    , 0.20355042    , 0.20415248    ,
     *  0.20471380    ,
     *  0.20977761    , 0.21050368    , 0.21119284    , 0.21184734    ,
     *  0.21268777    , 0.21347265    , 0.21420660    , 0.21489390    ,
     *  0.21553848    ,
     *  0.22094023    , 0.22174460    , 0.22251023    , 0.22323946    ,
     *  0.22417918    , 0.22506053    , 0.22588836    , 0.22666714    ,
     *  0.22740100    ,
     *  0.23321255    , 0.23410188    , 0.23495043    , 0.23576066    ,
     *  0.23680790    , 0.23779366    , 0.23872302    , 0.23960067    ,
     *  0.24043094    ,
     *  0.24672898    , 0.24771094    , 0.24864985    , 0.24954831    ,
     *  0.25071265    , 0.25181204    , 0.25285185    , 0.25383699    ,
     *  0.25477206    ,
     *  0.26163940    , 0.26272276    , 0.26376059    , 0.26475561    ,
     *  0.26604806    , 0.26727175    , 0.26843232    , 0.26953499    ,
     *  0.27058458    ,
     *  0.27811184    , 0.27930668    , 0.28045323    , 0.28155437    ,
     *  0.28298761    , 0.28434787    , 0.28564113    , 0.28687290    ,
     *  0.28804829    ,
     *  0.29633601    , 0.29765385    , 0.29892037    , 0.30013860    ,
     *  0.30172718    , 0.30323814    , 0.30467781    , 0.30605204    ,
     *  0.30736625    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  2.40340677E-02, 2.43531548E-02, 2.46706099E-02, 2.49864359E-02,
     *  2.53006380E-02, 2.56132241E-02, 2.58617295E-02, 2.61092139E-02,
     *  2.63556751E-02,
     *  2.40467748E-02, 2.43657211E-02, 2.46830387E-02, 2.49987301E-02,
     *  2.53128006E-02, 2.56252578E-02, 2.58736622E-02, 2.61210473E-02,
     *  2.63674108E-02,
     *  2.40612561E-02, 2.43800402E-02, 2.46971991E-02, 2.50127353E-02,
     *  2.53266540E-02, 2.56389626E-02, 2.58872506E-02, 2.61345212E-02,
     *  2.63807721E-02,
     *  2.40776925E-02, 2.43962899E-02, 2.47132663E-02, 2.50286240E-02,
     *  2.53423681E-02, 2.56545059E-02, 2.59026601E-02, 2.61497991E-02,
     *  2.63959205E-02,
     *  2.40962788E-02, 2.44146619E-02, 2.47314289E-02, 2.50465819E-02,
     *  2.53601258E-02, 2.56720678E-02, 2.59200686E-02, 2.61670569E-02,
     *  2.64130300E-02,
     *  2.41172251E-02, 2.44353630E-02, 2.47518903E-02, 2.50668091E-02,
     *  2.53801241E-02, 2.56918422E-02, 2.59396677E-02, 2.61864837E-02,
     *  2.64322873E-02,
     *  2.41407578E-02, 2.44586155E-02, 2.47748693E-02, 2.50895208E-02,
     *  2.54025745E-02, 2.57140373E-02, 2.59616628E-02, 2.62082824E-02,
     *  2.64538929E-02,
     *  2.41671206E-02, 2.44846591E-02, 2.48006011E-02, 2.51149482E-02,
     *  2.54277045E-02, 2.57388766E-02, 2.59862748E-02, 2.62326709E-02,
     *  2.64780617E-02,
     *  2.41965764E-02, 2.45137516E-02, 2.48293392E-02, 2.51433402E-02,
     *  2.54557586E-02, 2.57666005E-02, 2.60137404E-02, 2.62598829E-02,
     *  2.65050245E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.42294086E-02, 2.45461712E-02, 2.48613562E-02, 2.51749645E-02,
     *  2.54869995E-02, 2.57974672E-02, 2.60443144E-02, 2.62901695E-02,
     *  2.65350287E-02,
     *  2.42659236E-02, 2.45822180E-02, 2.48969465E-02, 2.52101097E-02,
     *  2.55217105E-02, 2.58317543E-02, 2.60782703E-02, 2.63238002E-02,
     *  2.65683402E-02,
     *  2.43064526E-02, 2.46222161E-02, 2.49364276E-02, 2.52490868E-02,
     *  2.55601962E-02, 2.58697609E-02, 2.61159024E-02, 2.63610651E-02,
     *  2.66052445E-02,
     *  2.43513544E-02, 2.46665166E-02, 2.49801427E-02, 2.52922319E-02,
     *  2.56027859E-02, 2.59118091E-02, 2.61575279E-02, 2.64022761E-02,
     *  2.66460488E-02,
     *  2.44010187E-02, 2.47155000E-02, 2.50284639E-02, 2.53399085E-02,
     *  2.56498350E-02, 2.59582471E-02, 2.62034889E-02, 2.64477696E-02,
     *  2.66910839E-02,
     *  2.44558696E-02, 2.47695800E-02, 2.50817947E-02, 2.53925108E-02,
     *  2.57017287E-02, 2.60094511E-02, 2.62541550E-02, 2.64979090E-02,
     *  2.67407069E-02,
     *  2.45163697E-02, 2.48292071E-02, 2.51405742E-02, 2.54504671E-02,
     *  2.57588848E-02, 2.60658291E-02, 2.63099266E-02, 2.65530870E-02,
     *  2.67953036E-02,
     *  2.45830254E-02, 2.48948737E-02, 2.52052816E-02, 2.55142437E-02,
     *  2.58217577E-02, 2.61278240E-02, 2.63712380E-02, 2.66137298E-02,
     *  2.68552918E-02,
     *  2.46563925E-02, 2.49671191E-02, 2.52764407E-02, 2.55843500E-02,
     *  2.58908431E-02, 2.61959185E-02, 2.64385617E-02, 2.66803001E-02,
     *  2.69211252E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  2.47370832E-02, 2.50465367E-02, 2.53546268E-02, 2.56613443E-02,
     *  2.59666828E-02, 2.62706391E-02, 2.65124127E-02, 2.67533019E-02,
     *  2.69932970E-02,
     *  2.48257746E-02, 2.51337807E-02, 2.54404732E-02, 2.57458398E-02,
     *  2.60498716E-02, 2.63525630E-02, 2.65933547E-02, 2.68332860E-02,
     *  2.70723458E-02,
     *  2.48989906E-02, 2.52057639E-02, 2.55112676E-02, 2.58154869E-02,
     *  2.61184105E-02, 2.64200304E-02, 2.66599912E-02, 2.68991127E-02,
     *  2.71373824E-02,
     *  2.49776234E-02, 2.52830341E-02, 2.55872260E-02, 2.58901807E-02,
     *  2.61918844E-02, 2.64923261E-02, 2.67313744E-02, 2.69696071E-02,
     *  2.72070106E-02,
     *  2.50620688E-02, 2.53659715E-02, 2.56687135E-02, 2.59702729E-02,
     *  2.62706322E-02, 2.65697774E-02, 2.68078225E-02, 2.70450791E-02,
     *  2.72815319E-02,
     *  2.51527593E-02, 2.54549902E-02, 2.57561278E-02, 2.60561454E-02,
     *  2.63550214E-02, 2.66527380E-02, 2.68896791E-02, 2.71258626E-02,
     *  2.73612713E-02,
     *  2.52501695E-02, 2.55505438E-02, 2.58499027E-02, 2.61482141E-02,
     *  2.64454513E-02, 2.67415920E-02, 2.69773166E-02, 2.72123191E-02,
     *  2.74465799E-02,
     *  2.53548218E-02, 2.56531300E-02, 2.59505135E-02, 2.62469335E-02,
     *  2.65423572E-02, 2.68367568E-02, 2.70711394E-02, 2.73048404E-02,
     *  2.75378377E-02,
     *  2.54672936E-02, 2.57632973E-02, 2.60584823E-02, 2.63528016E-02,
     *  2.66462150E-02, 2.69386879E-02, 2.71715877E-02, 2.74038525E-02,
     *  2.76354572E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  2.55882257E-02, 2.58816525E-02, 2.61743851E-02, 2.64663662E-02,
     *  2.67575466E-02, 2.70478836E-02, 2.72791424E-02, 2.75098198E-02,
     *  2.77398872E-02,
     *  2.57183326E-02, 2.60088698E-02, 2.62988595E-02, 2.65882320E-02,
     *  2.68769266E-02, 2.71648911E-02, 2.73943301E-02, 2.76232500E-02,
     *  2.78516178E-02,
     *  2.58584152E-02, 2.61457016E-02, 2.64326148E-02, 2.67190690E-02,
     *  2.70049899E-02, 2.72903129E-02, 2.75177298E-02, 2.77447001E-02,
     *  2.79711854E-02,
     *  2.60093755E-02, 2.62929921E-02, 2.65764433E-02, 2.68596233E-02,
     *  2.71424406E-02, 2.74248154E-02, 2.76499804E-02, 2.78747831E-02,
     *  2.80991789E-02,
     *  2.61722362E-02, 2.64516935E-02, 2.67312348E-02, 2.70107292E-02,
     *  2.72900634E-02, 2.75691388E-02, 2.77917892E-02, 2.80141763E-02,
     *  2.82362479E-02,
     *  2.63481642E-02, 2.66228865E-02, 2.68979944E-02, 2.71733248E-02,
     *  2.74487368E-02, 2.77241082E-02, 2.79439430E-02, 2.81636309E-02,
     *  2.83831106E-02,
     *  2.65385010E-02, 2.68078059E-02, 2.70778641E-02, 2.73484706E-02,
     *  2.76194497E-02, 2.78906487E-02, 2.81073208E-02, 2.83239838E-02,
     *  2.85405652E-02,
     *  2.67448010E-02, 2.70078729E-02, 2.72721501E-02, 2.75373733E-02,
     *  2.78033211E-02, 2.80698024E-02, 2.82829095E-02, 2.84961715E-02,
     *  2.87095021E-02,
     *  2.69688826E-02, 2.72247371E-02, 2.74823582E-02, 2.77414148E-02,
     *  2.80016257E-02, 2.82627500E-02, 2.84718230E-02, 2.86812475E-02,
     *  2.88909197E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  2.72128945E-02, 2.74603309E-02, 2.77102387E-02, 2.79621902E-02,
     *  2.82158253E-02, 2.84708381E-02, 2.86753263E-02, 2.88804032E-02,
     *  2.90859429E-02,
     *  2.74794064E-02, 2.77169418E-02, 2.79578448E-02, 2.82015560E-02,
     *  2.84476094E-02, 2.86956126E-02, 2.88948652E-02, 2.90949945E-02,
     *  2.92958468E-02,
     *  2.77715333E-02, 2.79973103E-02, 2.82276112E-02, 2.84616936E-02,
     *  2.86989470E-02, 2.89388627E-02, 2.91321035E-02, 2.93265745E-02,
     *  2.95220852E-02,
     *  2.80931105E-02, 2.83047648E-02, 2.85224599E-02, 2.87451939E-02,
     *  2.89721550E-02, 2.92026760E-02, 2.93889721E-02, 2.95769351E-02,
     *  2.97663275E-02,
     *  2.85879909E-02, 2.87752591E-02, 2.89715050E-02, 2.91751707E-02,
     *  2.93850260E-02, 2.96000812E-02, 2.97750314E-02, 2.99524271E-02,
     *  3.01319403E-02,
     *  2.91633404E-02, 2.93176984E-02, 2.94856092E-02, 2.96645332E-02,
     *  2.98525298E-02, 3.00480811E-02, 3.02088721E-02, 3.03731891E-02,
     *  3.05405666E-02,
     *  2.98437589E-02, 2.99518243E-02, 3.00810079E-02, 3.02269014E-02,
     *  3.03862824E-02, 3.05567206E-02, 3.06995151E-02, 3.08473764E-02,
     *  3.09996234E-02,
     *  3.06684875E-02, 3.07075591E-02, 3.07813320E-02, 3.08814577E-02,
     *  3.10022030E-02, 3.11394530E-02, 3.12588516E-02, 3.13855886E-02,
     *  3.15186288E-02,
     *  3.17071507E-02, 3.16340695E-02, 3.16232334E-02, 3.16566438E-02,
     *  3.17230567E-02, 3.18149536E-02, 3.19030590E-02, 3.20019934E-02,
     *  3.21101094E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  3.31068611E-02, 3.28225886E-02, 3.26689229E-02, 3.25976782E-02,
     *  3.25832645E-02, 3.26103586E-02, 3.26550331E-02, 3.27161949E-02,
     *  3.27910613E-02,
     *  3.53143542E-02, 3.44818544E-02, 3.40398376E-02, 3.37840872E-02,
     *  3.36390210E-02, 3.35675553E-02, 3.35488748E-02, 3.35565309E-02,
     *  3.35854371E-02,
     *  4.20024444E-02, 3.73989423E-02, 3.60419691E-02, 3.53802874E-02,
     *  3.49930635E-02, 3.47568852E-02, 3.46389841E-02, 3.45663748E-02,
     *  3.45286692E-02,
     *  5.00314444E-02, 4.56654444E-02, 4.03565090E-02, 3.78532399E-02,
     *  3.68721133E-02, 3.63124826E-02, 3.60210922E-02, 3.58175280E-02,
     *  3.56766533E-02,
     *  5.91894444E-02, 5.52894444E-02, 5.08604444E-02, 4.63724444E-02,
     *  4.00265863E-02, 3.85530768E-02, 3.78917563E-02, 3.74433714E-02,
     *  3.71258683E-02,
     *  6.93384444E-02, 6.59174444E-02, 6.19284444E-02, 5.72074444E-02,
     *  5.10224444E-02, 4.27736440E-02, 4.07904570E-02, 3.97435700E-02,
     *  3.90672045E-02,
     *  7.82304444E-02, 7.52994444E-02, 7.18304444E-02, 6.75864444E-02,
     *  6.20854444E-02, 5.46334444E-02, 4.56935322E-02, 4.26560517E-02,
     *  4.12675855E-02,
     *  8.79064444E-02, 8.56194444E-02, 8.29314444E-02, 7.96794444E-02,
     *  7.55994444E-02, 7.03764444E-02, 6.50676799E-02, 5.00182292E-02,
     *  4.48134486E-02,
     *  9.83459334E-02, 9.68349847E-02, 9.51333206E-02, 9.31896030E-02,
     *  9.09183110E-02, 8.81565814E-02, 8.53543129E-02, 8.14062890E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  9.85882599E-02, 9.71073950E-02, 9.54450985E-02, 9.35555000E-02,
     *  9.13642361E-02, 8.87358158E-02, 8.61337208E-02, 8.26763431E-02,
     *  7.65728251E-02,
     *  9.96139988E-02, 9.82505780E-02, 9.67382353E-02, 9.50477734E-02,
     *  9.31360842E-02, 9.09350198E-02, 8.88923897E-02, 8.64805717E-02,
     *  8.34730097E-02,
     *  0.10115661    , 9.99446864E-02, 9.86180350E-02, 9.71609840E-02,
     *  9.55525226E-02, 9.37635873E-02, 9.21776686E-02, 9.04194361E-02,
     *  8.84436588E-02,
     *  0.10260504    , 0.10151384    , 0.10032986    , 9.90440074E-02,
     *  9.76448252E-02, 9.61176603E-02, 9.47934256E-02, 9.33630708E-02,
     *  9.18107603E-02,
     *  0.10797028    , 0.10720647    , 0.10639096    , 0.10552270    ,
     *  0.10460043    , 0.10362270    , 0.10280086    , 0.10194171    ,
     *  0.10104435    ,
     *  0.11282763    , 0.11225997    , 0.11165538    , 0.11101439    ,
     *  0.11033740    , 0.10962477    , 0.10903022    , 0.10841329    ,
     *  0.10777414    ,
     *  0.11750794    , 0.11707573    , 0.11661345    , 0.11612215    ,
     *  0.11560277    , 0.11505619    , 0.11460065    , 0.11412868    ,
     *  0.11364067    ,
     *  0.12220199    , 0.12186988    , 0.12151112    , 0.12112702    ,
     *  0.12071880    , 0.12028759    , 0.11992737    , 0.11955365    ,
     *  0.11916690    ,
     *  0.12705860    , 0.12680277    , 0.12652179    , 0.12621720    ,
     *  0.12589043    , 0.12554278    , 0.12525093    , 0.12494712    ,
     *  0.12463187    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.13222488    , 0.13202739    , 0.13180494    , 0.13155931    ,
     *  0.13129213    , 0.13100491    , 0.13076204    , 0.13050792    ,
     *  0.13024316    ,
     *  0.13778946    , 0.13764554    , 0.13747619    , 0.13728341    ,
     *  0.13706902    , 0.13683471    , 0.13663431    , 0.13642291    ,
     *  0.13620120    ,
     *  0.14348206    , 0.14341427    , 0.14332130    , 0.14320521    ,
     *  0.14306787    , 0.14291102    , 0.14277279    , 0.14262386    ,
     *  0.14246495    ,
     *  0.14947531    , 0.14947917    , 0.14945780    , 0.14941331    ,
     *  0.14934763    , 0.14926253    , 0.14918171    , 0.14909032    ,
     *  0.14898906    ,
     *  0.15582616    , 0.15589879    , 0.15594589    , 0.15596964    ,
     *  0.15597202    , 0.15595486    , 0.15592824    , 0.15589102    ,
     *  0.15584393    ,
     *  0.16259492    , 0.16273476    , 0.16284857    , 0.16293859    ,
     *  0.16300688    , 0.16305531    , 0.16308089    , 0.16309572    ,
     *  0.16310057    ,
     *  0.16984693    , 0.17005356    , 0.17023348    , 0.17038901    ,
     *  0.17052225    , 0.17063517    , 0.17071196    , 0.17077776    ,
     *  0.17083336    ,
     *  0.17765383    , 0.17792789    , 0.17817438    , 0.17839570    ,
     *  0.17859405    , 0.17877145    , 0.17889933    , 0.17901591    ,
     *  0.17912199    ,
     *  0.18609471    , 0.18643782    , 0.18675234    , 0.18704076    ,
     *  0.18730537    , 0.18754826    , 0.18772795    , 0.18789592    ,
     *  0.18805303    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.19525710    , 0.19567186    , 0.19605684    , 0.19641463    ,
     *  0.19674761    , 0.19705797    , 0.19729096    , 0.19751175    ,
     *  0.19772122    ,
     *  0.20523784    , 0.20572781    , 0.20618664    , 0.20661704    ,
     *  0.20702149    , 0.20740228    , 0.20769082    , 0.20796661    ,
     *  0.20823055    ,
     *  0.21614397    , 0.21671371    , 0.21725078    , 0.21775801    ,
     *  0.21823800    , 0.21869315    , 0.21904030    , 0.21937404    ,
     *  0.21969534    ,
     *  0.22809373    , 0.22874885    , 0.22936957    , 0.22995888    ,
     *  0.23051950    , 0.23105395    , 0.23146356    , 0.23185903    ,
     *  0.23224140    ,
     *  0.24121783    , 0.24196503    , 0.24267594    , 0.24335366    ,
     *  0.24400109    , 0.24462086    , 0.24509764    , 0.24555947    ,
     *  0.24600744    ,
     *  0.25566124    , 0.25650844    , 0.25731722    , 0.25809088    ,
     *  0.25883246    , 0.25954474    , 0.26009432    , 0.26062806    ,
     *  0.26114709    ,
     *  0.27158554    , 0.27254197    , 0.27345765    , 0.27433607    ,
     *  0.27518042    , 0.27599368    , 0.27662270    , 0.27723489    ,
     *  0.27783147    ,
     *  0.28917201    , 0.29024840    , 0.29128147    , 0.29227491    ,
     *  0.29323213    , 0.29415624    , 0.29487248    , 0.29557081    ,
     *  0.29625250    ,
     *  0.30862543    , 0.30983421    , 0.31099683    , 0.31211721    ,
     *  0.31319897    , 0.31424544    , 0.31505796    , 0.31585136    ,
     *  0.31662701    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.64785031E-02, 2.70204831E-02, 2.79025515E-02, 2.88033979E-02,
     *  3.27442584E-02, 3.71589546E-02, 4.23239558E-02, 4.86921484E-02,
     *  5.66198293E-02,
     *  2.64901904E-02, 2.70319603E-02, 2.79136990E-02, 2.88142238E-02,
     *  3.27538428E-02, 3.71674329E-02, 4.23314553E-02, 4.86987859E-02,
     *  5.66259942E-02,
     *  2.65034960E-02, 2.70450239E-02, 2.79263828E-02, 2.88265371E-02,
     *  3.27647285E-02, 3.71770493E-02, 4.23399510E-02, 4.87062968E-02,
     *  5.66329827E-02,
     *  2.65185804E-02, 2.70598303E-02, 2.79407530E-02, 2.88404822E-02,
     *  3.27770371E-02, 3.71879060E-02, 4.23495284E-02, 4.87147528E-02,
     *  5.66408647E-02,
     *  2.65356165E-02, 2.70765479E-02, 2.79569712E-02, 2.88562140E-02,
     *  3.27908989E-02, 3.72001123E-02, 4.23602793E-02, 4.87242308E-02,
     *  5.66497149E-02,
     *  2.65547900E-02, 2.70953576E-02, 2.79752108E-02, 2.88738985E-02,
     *  3.28064531E-02, 3.72137850E-02, 4.23723017E-02, 4.87348128E-02,
     *  5.66596122E-02,
     *  2.65763000E-02, 2.71164531E-02, 2.79956571E-02, 2.88937134E-02,
     *  3.28238481E-02, 3.72290482E-02, 4.23856994E-02, 4.87465859E-02,
     *  5.66706396E-02,
     *  2.66003602E-02, 2.71400423E-02, 2.80185088E-02, 2.89158484E-02,
     *  3.28432418E-02, 3.72460337E-02, 4.24005823E-02, 4.87596421E-02,
     *  5.66828844E-02,
     *  2.66271997E-02, 2.71663475E-02, 2.80439784E-02, 2.89405065E-02,
     *  3.28648025E-02, 3.72648809E-02, 4.24170668E-02, 4.87740783E-02,
     *  5.66964376E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.66570644E-02, 2.71956075E-02, 2.80722932E-02, 2.89679043E-02,
     *  3.28887084E-02, 3.72857376E-02, 4.24352753E-02, 4.87899967E-02,
     *  5.67113941E-02,
     *  2.66902181E-02, 2.72280777E-02, 2.81036964E-02, 2.89982735E-02,
     *  3.29151492E-02, 3.73087598E-02, 4.24553369E-02, 4.88075044E-02,
     *  5.67278527E-02,
     *  2.67269443E-02, 2.72640327E-02, 2.81384485E-02, 2.90318615E-02,
     *  3.29443263E-02, 3.73341125E-02, 4.24773877E-02, 4.88267140E-02,
     *  5.67459163E-02,
     *  2.67675476E-02, 2.73037669E-02, 2.81768287E-02, 2.90689328E-02,
     *  3.29764533E-02, 3.73619698E-02, 4.25015704E-02, 4.88477433E-02,
     *  5.67656915E-02,
     *  2.68123564E-02, 2.73475970E-02, 2.82191362E-02, 2.91097707E-02,
     *  3.30117575E-02, 3.73925159E-02, 4.25280354E-02, 4.88707160E-02,
     *  5.67872891E-02,
     *  2.68617246E-02, 2.73958641E-02, 2.82656925E-02, 2.91546786E-02,
     *  3.30504800E-02, 3.74259448E-02, 4.25569406E-02, 4.88957613E-02,
     *  5.68108237E-02,
     *  2.69160345E-02, 2.74489358E-02, 2.83168434E-02, 2.92039820E-02,
     *  3.30928774E-02, 3.74624618E-02, 4.25884517E-02, 4.89230146E-02,
     *  5.68364142E-02,
     *  2.69757001E-02, 2.75072093E-02, 2.83729612E-02, 2.92580303E-02,
     *  3.31392225E-02, 3.75022835E-02, 4.26227431E-02, 4.89526175E-02,
     *  5.68641837E-02,
     *  2.70411703E-02, 2.75711146E-02, 2.84344476E-02, 2.93171997E-02,
     *  3.31898058E-02, 3.75456387E-02, 4.26599978E-02, 4.89847179E-02,
     *  5.68942597E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  2.71129335E-02, 2.76411181E-02, 2.85017370E-02, 2.93818951E-02,
     *  3.32449370E-02, 3.75927695E-02, 4.27004080E-02, 4.90194707E-02,
     *  5.69267742E-02,
     *  2.71915219E-02, 2.77177271E-02, 2.85752997E-02, 2.94525541E-02,
     *  3.33049464E-02, 3.76439317E-02, 4.27441758E-02, 4.90570375E-02,
     *  5.69618636E-02,
     *  2.72561700E-02, 2.77807062E-02, 2.86357157E-02, 2.95105330E-02,
     *  3.33540321E-02, 3.76856772E-02, 4.27798150E-02, 4.90875742E-02,
     *  5.69903405E-02,
     *  2.73253724E-02, 2.78480815E-02, 2.87002910E-02, 2.95724517E-02,
     *  3.34063030E-02, 3.77300323E-02, 4.28176133E-02, 4.91199111E-02,
     *  5.70204502E-02,
     *  2.73994268E-02, 2.79201345E-02, 2.87692834E-02, 2.96385476E-02,
     *  3.34619320E-02, 3.77771276E-02, 4.28576718E-02, 4.91541280E-02,
     *  5.70522585E-02,
     *  2.74786538E-02, 2.79971675E-02, 2.88429691E-02, 2.97090738E-02,
     *  3.35211015E-02, 3.78270998E-02, 4.29000957E-02, 4.91903077E-02,
     *  5.70858327E-02,
     *  2.75633994E-02, 2.80795058E-02, 2.89216440E-02, 2.97843004E-02,
     *  3.35840037E-02, 3.78800915E-02, 4.29449943E-02, 4.92285356E-02,
     *  5.71212422E-02,
     *  2.76540380E-02, 2.81675004E-02, 2.90056260E-02, 2.98645166E-02,
     *  3.36508420E-02, 3.79362525E-02, 4.29924812E-02, 4.92689002E-02,
     *  5.71585582E-02,
     *  2.77509757E-02, 2.82615309E-02, 2.90952570E-02, 2.99500322E-02,
     *  3.37218311E-02, 3.79957392E-02, 4.30426748E-02, 4.93114933E-02,
     *  5.71978538E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  2.78546539E-02, 2.83620083E-02, 2.91909058E-02, 3.00411797E-02,
     *  3.37971984E-02, 3.80587160E-02, 4.30956982E-02, 4.93564097E-02,
     *  5.72392043E-02,
     *  2.79655540E-02, 2.84693793E-02, 2.92929708E-02, 3.01383168E-02,
     *  3.38771848E-02, 3.81253548E-02, 4.31516794E-02, 4.94037478E-02,
     *  5.72826870E-02,
     *  2.80842028E-02, 2.85841308E-02, 2.94018839E-02, 3.02418290E-02,
     *  3.39620459E-02, 3.81958366E-02, 4.32107521E-02, 4.94536093E-02,
     *  5.73283815E-02,
     *  2.82111778E-02, 2.87067942E-02, 2.95181136E-02, 3.03521326E-02,
     *  3.40520530E-02, 3.82703510E-02, 4.32730554E-02, 4.95060998E-02,
     *  5.73763697E-02,
     *  2.83471153E-02, 2.88379524E-02, 2.96421703E-02, 3.04696782E-02,
     *  3.41474950E-02, 3.83490978E-02, 4.33387345E-02, 4.95613289E-02,
     *  5.74267359E-02,
     *  2.84927181E-02, 2.89782460E-02, 2.97746111E-02, 3.05949549E-02,
     *  3.42486791E-02, 3.84322868E-02, 4.34079409E-02, 4.96194101E-02,
     *  5.74795671E-02,
     *  2.86487660E-02, 2.91283818E-02, 2.99160461E-02, 3.07284947E-02,
     *  3.43559334E-02, 3.85201393E-02, 4.34808327E-02, 4.96804613E-02,
     *  5.75349526E-02,
     *  2.88161280E-02, 2.92891430E-02, 3.00671454E-02, 3.08708777E-02,
     *  3.44696081E-02, 3.86128885E-02, 4.35575753E-02, 4.97446048E-02,
     *  5.75929850E-02,
     *  2.89957764E-02, 2.94614002E-02, 3.02286476E-02, 3.10227385E-02,
     *  3.45900780E-02, 3.87107805E-02, 4.36383414E-02, 4.98119680E-02,
     *  5.76537595E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  2.91888055E-02, 2.96461262E-02, 3.04013699E-02, 3.11847737E-02,
     *  3.47177446E-02, 3.88140752E-02, 4.37233121E-02, 4.98826830E-02,
     *  5.77173746E-02,
     *  2.93964527E-02, 2.98444128E-02, 3.05862197E-02, 3.13577496E-02,
     *  3.48530392E-02, 3.89230477E-02, 4.38126767E-02, 4.99568875E-02,
     *  5.77839322E-02,
     *  2.96201263E-02, 3.00574917E-02, 3.07842089E-02, 3.15425130E-02,
     *  3.49964253E-02, 3.90379892E-02, 4.39066340E-02, 5.00347249E-02,
     *  5.78535374E-02,
     *  2.98614393E-02, 3.02867604E-02, 3.09964714E-02, 3.17400026E-02,
     *  3.51484027E-02, 3.91592086E-02, 4.40053926E-02, 5.01163445E-02,
     *  5.79262995E-02,
     *  3.02223408E-02, 3.06284121E-02, 3.13112558E-02, 3.20317235E-02,
     *  3.53704726E-02, 3.93352212E-02, 4.41481989E-02, 5.02340224E-02,
     *  5.80308133E-02,
     *  3.06252104E-02, 3.10079555E-02, 3.16587347E-02, 3.23520982E-02,
     *  3.56110321E-02, 3.95244155E-02, 4.43009329E-02, 5.03594411E-02,
     *  5.81417087E-02,
     *  3.10771352E-02, 3.14312660E-02, 3.20434076E-02, 3.27046858E-02,
     *  3.58717651E-02, 3.97277690E-02, 4.44642297E-02, 5.04930443E-02,
     *  5.82593029E-02,
     *  3.15871574E-02, 3.19056725E-02, 3.24707302E-02, 3.30937087E-02,
     *  3.61545657E-02, 3.99463521E-02, 4.46387743E-02, 5.06353062E-02,
     *  5.83839328E-02,
     *  3.21670926E-02, 3.24404950E-02, 3.29474120E-02, 3.35242318E-02,
     *  3.64615765E-02, 4.01813430E-02, 4.48253091E-02, 5.07867356E-02,
     *  5.85159573E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  3.28328312E-02, 3.30478570E-02, 3.34818412E-02, 3.40024067E-02,
     *  3.67952370E-02, 4.04340450E-02, 4.50246427E-02, 5.09478820E-02,
     *  5.86557622E-02,
     *  3.36065154E-02, 3.37439642E-02, 3.40847063E-02, 3.45358137E-02,
     *  3.71583465E-02, 4.07059104E-02, 4.52376627E-02, 5.11193434E-02,
     *  5.88037657E-02,
     *  3.45204158E-02, 3.45512081E-02, 3.47699355E-02, 3.51339488E-02,
     *  3.75541466E-02, 4.09985711E-02, 4.54653530E-02, 5.13017782E-02,
     *  5.89604272E-02,
     *  3.56244078E-02, 3.55018355E-02, 3.55561723E-02, 3.58089435E-02,
     *  3.79864358E-02, 4.13138850E-02, 4.57088200E-02, 5.14959231E-02,
     *  5.91262615E-02,
     *  3.70020412E-02, 3.66448226E-02, 3.64692014E-02, 3.65766662E-02,
     *  3.84597384E-02, 4.16540070E-02, 4.59693368E-02, 5.17026244E-02,
     *  5.93018630E-02,
     *  3.88108657E-02, 3.80600495E-02, 3.75461865E-02, 3.74585012E-02,
     *  3.89795770E-02, 4.20215147E-02, 4.62484236E-02, 5.19228967E-02,
     *  5.94879524E-02,
     *  4.07912658E-02, 3.94785932E-02, 3.85610434E-02, 3.82644825E-02,
     *  3.94328392E-02, 4.23368656E-02, 4.64859488E-02, 5.21094403E-02,
     *  5.96447409E-02,
     *  4.37450137E-02, 4.12970578E-02, 3.97602005E-02, 3.91838525E-02,
     *  3.99250145E-02, 4.26740111E-02, 4.67379321E-02, 5.23064284E-02,
     *  5.98095350E-02,
     *  4.97914626E-02, 4.38035007E-02, 4.12161829E-02, 4.02498986E-02,
     *  4.04636436E-02, 4.30367929E-02, 4.70068581E-02, 5.25156485E-02,
     *  5.99837234E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  6.02285667E-02, 4.52983980E-02, 4.19751896E-02, 4.07831653E-02,
     *  4.07206121E-02, 4.32076283E-02, 4.71327126E-02, 5.26132080E-02,
     *  6.00646608E-02,
     *  8.15912677E-02, 6.04079659E-02, 4.63410480E-02, 4.35493919E-02,
     *  4.19297834E-02, 4.39926028E-02, 4.77047047E-02, 5.30538345E-02,
     *  6.04280328E-02,
     *  8.73538404E-02, 8.12190354E-02, 6.12307895E-02, 5.03465310E-02,
     *  4.41980642E-02, 4.53858326E-02, 4.86955080E-02, 5.38067740E-02,
     *  6.10412236E-02,
     *  9.09828538E-02, 8.67851061E-02, 7.67826023E-02, 6.21140494E-02,
     *  4.69838135E-02, 4.69712682E-02, 4.97876635E-02, 5.46224914E-02,
     *  6.16955159E-02,
     *  0.10058115    , 9.84051102E-02, 9.43750817E-02, 8.96070920E-02,
     *  6.59753957E-02, 5.62220229E-02, 5.56075372E-02, 5.87603315E-02,
     *  6.48853759E-02,
     *  0.10744633    , 0.10592605    , 0.10319491    , 0.10008765    ,
     *  8.44257535E-02, 7.02010644E-02, 6.41023471E-02, 6.44281211E-02,
     *  6.90098746E-02,
     *  0.11339078    , 0.11223596    , 0.11017929    , 0.10786409    ,
     *  9.60364725E-02, 8.39276321E-02, 7.50518579E-02, 7.19236774E-02,
     *  7.42707948E-02,
     *  0.11896880    , 0.11805327    , 0.11642526    , 0.11459842    ,
     *  0.10518176    , 9.46872134E-02, 8.61883563E-02, 8.09901431E-02,
     *  8.08079713E-02,
     *  0.12447013    , 0.12372109    , 0.12238624    , 0.12088821    ,
     *  0.11314518    , 0.10396518    , 9.59812988E-02, 9.05298780E-02,
     *  8.85345973E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.13010698    , 0.12947410    , 0.12834129    , 0.12706784    ,
     *  0.12049632    , 0.11248318    , 0.10487927    , 9.95710313E-02,
     *  9.70274914E-02,
     *  0.13608669    , 0.13555132    , 0.13458498    , 0.13349316    ,
     *  0.12785994    , 0.12094715    , 0.11402037    , 0.10886945    ,
     *  0.10634514    ,
     *  0.14238195    , 0.14198746    , 0.14125695    , 0.14041468    ,
     *  0.13596831    , 0.13044503    , 0.12485084    , 0.12058032    ,
     *  0.11791822    ,
     *  0.14893494    , 0.14866910    , 0.14815242    , 0.14753463    ,
     *  0.14414152    , 0.13986640    , 0.13558958    , 0.13244189    ,
     *  0.13012031    ,
     *  0.15581690    , 0.15567133    , 0.15535333    , 0.15494267    ,
     *  0.15250953    , 0.14937646    , 0.14637807    , 0.14448940    ,
     *  0.14287347    ,
     *  0.16309948    , 0.16306875    , 0.16293942    , 0.16272425    ,
     *  0.16118669    , 0.15911778    , 0.15735503    , 0.15679973    ,
     *  0.15616645    ,
     *  0.17085757    , 0.17093864    , 0.17099208    , 0.17096524    ,
     *  0.17028121    , 0.16922192    , 0.16865808    , 0.16947634    ,
     *  0.17003673    ,
     *  0.17917134    , 0.17936322    , 0.17959702    , 0.17975512    ,
     *  0.17990086    , 0.17981693    , 0.18042659    , 0.18264322    ,
     *  0.18456156    ,
     *  0.18812776    , 0.18843132    , 0.18884622    , 0.18918921    ,
     *  0.19015695    , 0.19103234    , 0.19280440    , 0.19644197    ,
     *  0.19985376    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.19782197    , 0.19823985    , 0.19883952    , 0.19937043    ,
     *  0.20116705    , 0.20300287    , 0.20594248    , 0.21103053    ,
     *  0.21605878    ,
     *  0.20835835    , 0.20889491    , 0.20968588    , 0.21041073    ,
     *  0.21305715    , 0.21587119    , 0.22000119    , 0.22658286    ,
     *  0.23335224    ,
     *  0.21985162    , 0.22051295    , 0.22150460    , 0.22243242    ,
     *  0.22596344    , 0.22979023    , 0.23515251    , 0.24328951    ,
     *  0.25181978    ,
     *  0.23242796    , 0.23322194    , 0.23442661    , 0.23556948    ,
     *  0.24003408    , 0.24492529    , 0.25158221    , 0.26135883    ,
     *  0.27171563    ,
     *  0.24622654    , 0.24716292    , 0.24859603    , 0.24996924    ,
     *  0.25543114    , 0.26145639    , 0.26949221    , 0.28101876    ,
     *  0.29332977    ,
     *  0.26140144    , 0.26249200    , 0.26417228    , 0.26579451    ,
     *  0.27233309    , 0.27958092    , 0.28910351    , 0.30251953    ,
     *  0.31694327    ,
     *  0.27812425    , 0.27938298    , 0.28133276    , 0.28322644    ,
     *  0.29093793    , 0.29951726    , 0.31065996    , 0.32613733    ,
     *  0.34286837    ,
     *  0.29658749    , 0.29803082    , 0.30027643    , 0.30246807    ,
     *  0.31146720    , 0.32150907    , 0.33443301    , 0.35217933    ,
     *  0.37145329    ,
     *  0.31700858    , 0.31865571    , 0.32122796    , 0.32374865    ,
     *  0.33417067    , 0.34583058    , 0.36072750    , 0.38098997    ,
     *  0.40308871    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  6.66581169E-02, 7.97436344E-02, 9.60050005E-02, 0.11327319    ,
     *  0.13001484    , 0.14478364    , 0.15739231    , 0.16922879    ,
     *  0.18232631    ,
     *  6.66644871E-02, 7.97494284E-02, 9.60102009E-02, 0.11327792    ,
     *  0.13001916    , 0.14478762    , 0.15739599    , 0.16923222    ,
     *  0.18232953    ,
     *  6.66717480E-02, 7.97560052E-02, 9.60160818E-02, 0.11328325    ,
     *  0.13002402    , 0.14479206    , 0.15740009    , 0.16923603    ,
     *  0.18233309    ,
     *  6.66799908E-02, 7.97634437E-02, 9.60227103E-02, 0.11328923    ,
     *  0.13002945    , 0.14479701    , 0.15740463    , 0.16924023    ,
     *  0.18233701    ,
     *  6.66893106E-02, 7.97718258E-02, 9.60301566E-02, 0.11329593    ,
     *  0.13003551    , 0.14480253    , 0.15740968    , 0.16924488    ,
     *  0.18234131    ,
     *  6.66998063E-02, 7.97812369E-02, 9.60384933E-02, 0.11330342    ,
     *  0.13004226    , 0.14480864    , 0.15741525    , 0.16924999    ,
     *  0.18234604    ,
     *  6.67115800E-02, 7.97917650E-02, 9.60477955E-02, 0.11331174    ,
     *  0.13004974    , 0.14481541    , 0.15742140    , 0.16925561    ,
     *  0.18235122    ,
     *  6.67247373E-02, 7.98035009E-02, 9.60581408E-02, 0.11332099    ,
     *  0.13005803    , 0.14482288    , 0.15742817    , 0.16926178    ,
     *  0.18235688    ,
     *  6.67393864E-02, 7.98165380E-02, 9.60696086E-02, 0.11333121    ,
     *  0.13006718    , 0.14483111    , 0.15743560    , 0.16926854    ,
     *  0.18236306    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  6.67556387E-02, 7.98309720E-02, 9.60822805E-02, 0.11334248    ,
     *  0.13007725    , 0.14484014    , 0.15744375    , 0.16927592    ,
     *  0.18236978    ,
     *  6.67736078E-02, 7.98469007E-02, 9.60962397E-02, 0.11335488    ,
     *  0.13008831    , 0.14485003    , 0.15745264    , 0.16928396    ,
     *  0.18237710    ,
     *  6.67934101E-02, 7.98644241E-02, 9.61115713E-02, 0.11336848    ,
     *  0.13010040    , 0.14486084    , 0.15746234    , 0.16929271    ,
     *  0.18238504    ,
     *  6.68151643E-02, 7.98836439E-02, 9.61283617E-02, 0.11338334    ,
     *  0.13011361    , 0.14487262    , 0.15747289    , 0.16930221    ,
     *  0.18239363    ,
     *  6.68389913E-02, 7.99046639E-02, 9.61466990E-02, 0.11339956    ,
     *  0.13012800    , 0.14488543    , 0.15748435    , 0.16931250    ,
     *  0.18240292    ,
     *  6.68650140E-02, 7.99275893E-02, 9.61666725E-02, 0.11341720    ,
     *  0.13014362    , 0.14489932    , 0.15749675    , 0.16932362    ,
     *  0.18241295    ,
     *  6.68933576E-02, 7.99525271E-02, 9.61883728E-02, 0.11343634    ,
     *  0.13016056    , 0.14491436    , 0.15751015    , 0.16933561    ,
     *  0.18242374    ,
     *  6.69241493E-02, 7.99795859E-02, 9.62118917E-02, 0.11345706    ,
     *  0.13017887    , 0.14493060    , 0.15752460    , 0.16934853    ,
     *  0.18243534    ,
     *  6.69575181E-02, 8.00088758E-02, 9.62373222E-02, 0.11347945    ,
     *  0.13019864    , 0.14494810    , 0.15754016    , 0.16936241    ,
     *  0.18244779    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  6.69935954E-02, 8.00405082E-02, 9.62647583E-02, 0.11350358    ,
     *  0.13021991    , 0.14496692    , 0.15755687    , 0.16937731    ,
     *  0.18246112    ,
     *  6.70325142E-02, 8.00745963E-02, 9.62942953E-02, 0.11352953    ,
     *  0.13024278    , 0.14498713    , 0.15757479    , 0.16939326    ,
     *  0.18247538    ,
     *  6.70640761E-02, 8.01022159E-02, 9.63182077E-02, 0.11355052    ,
     *  0.13026126    , 0.14500345    , 0.15758925    , 0.16940611    ,
     *  0.18248686    ,
     *  6.70974176E-02, 8.01313710E-02, 9.63434318E-02, 0.11357266    ,
     *  0.13028074    , 0.14502063    , 0.15760446    , 0.16941963    ,
     *  0.18249892    ,
     *  6.71325997E-02, 8.01621129E-02, 9.63700105E-02, 0.11359596    ,
     *  0.13030123    , 0.14503870    , 0.15762044    , 0.16943382    ,
     *  0.18251157    ,
     *  6.71696839E-02, 8.01944935E-02, 9.63979875E-02, 0.11362048    ,
     *  0.13032278    , 0.14505769    , 0.15763723    , 0.16944871    ,
     *  0.18252483    ,
     *  6.72087328E-02, 8.02285652E-02, 9.64274064E-02, 0.11364625    ,
     *  0.13034541    , 0.14507762    , 0.15765484    , 0.16946432    ,
     *  0.18253872    ,
     *  6.72498096E-02, 8.02643812E-02, 9.64583114E-02, 0.11367331    ,
     *  0.13036916    , 0.14509853    , 0.15767329    , 0.16948067    ,
     *  0.18255326    ,
     *  6.72929787E-02, 8.03019951E-02, 9.64907471E-02, 0.11370169    ,
     *  0.13039406    , 0.14512043    , 0.15769262    , 0.16949777    ,
     *  0.18256846    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  6.73383049E-02, 8.03414611E-02, 9.65247586E-02, 0.11373144    ,
     *  0.13042014    , 0.14514336    , 0.15771284    , 0.16951567    ,
     *  0.18258434    ,
     *  6.73858545E-02, 8.03828342E-02, 9.65603913E-02, 0.11376259    ,
     *  0.13044744    , 0.14516735    , 0.15773398    , 0.16953436    ,
     *  0.18260093    ,
     *  6.74356945E-02, 8.04261701E-02, 9.65976912E-02, 0.11379517    ,
     *  0.13047599    , 0.14519243    , 0.15775607    , 0.16955388    ,
     *  0.18261824    ,
     *  6.74878930E-02, 8.04715252E-02, 9.66367047E-02, 0.11382925    ,
     *  0.13050582    , 0.14521862    , 0.15777913    , 0.16957424    ,
     *  0.18263629    ,
     *  6.75425195E-02, 8.05189566E-02, 9.66774790E-02, 0.11386484    ,
     *  0.13053697    , 0.14524596    , 0.15780318    , 0.16959547    ,
     *  0.18265509    ,
     *  6.75996445E-02, 8.05685225E-02, 9.67200616E-02, 0.11390199    ,
     *  0.13056947    , 0.14527446    , 0.15782826    , 0.16961760    ,
     *  0.18267468    ,
     *  6.76593399E-02, 8.06202818E-02, 9.67645008E-02, 0.11394075    ,
     *  0.13060336    , 0.14530418    , 0.15785438    , 0.16964063    ,
     *  0.18269506    ,
     *  6.77216793E-02, 8.06742946E-02, 9.68108456E-02, 0.11398114    ,
     *  0.13063867    , 0.14533512    , 0.15788158    , 0.16966461    ,
     *  0.18271626    ,
     *  6.77867375E-02, 8.07306219E-02, 9.68591456E-02, 0.11402323    ,
     *  0.13067544    , 0.14536733    , 0.15790988    , 0.16968953    ,
     *  0.18273829    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  6.78545913E-02, 8.07893261E-02, 9.69094515E-02, 0.11406704    ,
     *  0.13071370    , 0.14540084    , 0.15793930    , 0.16971545    ,
     *  0.18276118    ,
     *  6.79253191E-02, 8.08504707E-02, 9.69618147E-02, 0.11411263    ,
     *  0.13075350    , 0.14543568    , 0.15796987    , 0.16974236    ,
     *  0.18278495    ,
     *  6.79990015E-02, 8.09141207E-02, 9.70162877E-02, 0.11416003    ,
     *  0.13079486    , 0.14547187    , 0.15800163    , 0.16977030    ,
     *  0.18280961    ,
     *  6.80757213E-02, 8.09803427E-02, 9.70729242E-02, 0.11420929    ,
     *  0.13083783    , 0.14550946    , 0.15803460    , 0.16979930    ,
     *  0.18283520    ,
     *  6.81853885E-02, 8.10749142E-02, 9.71537417E-02, 0.11427954    ,
     *  0.13089909    , 0.14556302    , 0.15808155    , 0.16984059    ,
     *  0.18287160    ,
     *  6.83010869E-02, 8.11745750E-02, 9.72388280E-02, 0.11435347    ,
     *  0.13096351    , 0.14561931    , 0.15813089    , 0.16988394    ,
     *  0.18290982    ,
     *  6.84230519E-02, 8.12795123E-02, 9.73283327E-02, 0.11443118    ,
     *  0.13103120    , 0.14567844    , 0.15818268    , 0.16992943    ,
     *  0.18294989    ,
     *  6.85515316E-02, 8.13899230E-02, 9.74224126E-02, 0.11451282    ,
     *  0.13110227    , 0.14574049    , 0.15823700    , 0.16997712    ,
     *  0.18299189    ,
     *  6.86867900E-02, 8.15060155E-02, 9.75212333E-02, 0.11459852    ,
     *  0.13117684    , 0.14580557    , 0.15829395    , 0.17002710    ,
     *  0.18303588    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  6.88291102E-02, 8.16280132E-02, 9.76249719E-02, 0.11468842    ,
     *  0.13125503    , 0.14587377    , 0.15835361    , 0.17007944    ,
     *  0.18308192    ,
     *  6.89788002E-02, 8.17561584E-02, 9.77338204E-02, 0.11478270    ,
     *  0.13133697    , 0.14594522    , 0.15841609    , 0.17013422    ,
     *  0.18313010    ,
     *  6.91362003E-02, 8.18907188E-02, 9.78479913E-02, 0.11488152    ,
     *  0.13142283    , 0.14602004    , 0.15848149    , 0.17019155    ,
     *  0.18318049    ,
     *  6.93016962E-02, 8.20319984E-02, 9.79677260E-02, 0.11498509    ,
     *  0.13151276    , 0.14609839    , 0.15854994    , 0.17025153    ,
     *  0.18323319    ,
     *  6.94757413E-02, 8.21803561E-02, 9.80933108E-02, 0.11509365    ,
     *  0.13160697    , 0.14618043    , 0.15862160    , 0.17031428    ,
     *  0.18328832    ,
     *  6.96589004E-02, 8.23362418E-02, 9.82251069E-02, 0.11520750    ,
     *  0.13170573    , 0.14626638    , 0.15869664    , 0.17037999    ,
     *  0.18334601    ,
     *  6.98122432E-02, 8.24665631E-02, 9.83351645E-02, 0.11530251    ,
     *  0.13178810    , 0.14633805    , 0.15875919    , 0.17043474    ,
     *  0.18339407    ,
     *  6.99724945E-02, 8.26025747E-02, 9.84499083E-02, 0.11540151    ,
     *  0.13187390    , 0.14641267    , 0.15882430    , 0.17049171    ,
     *  0.18344407    ,
     *  7.01408970E-02, 8.27453070E-02, 9.85701925E-02, 0.11550523    ,
     *  0.13196374    , 0.14649079    , 0.15889243    , 0.17055131    ,
     *  0.18349636    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  7.02188136E-02, 8.28112786E-02, 9.86257442E-02, 0.11555312    ,
     *  0.13200521    , 0.14652683    , 0.15892386    , 0.17057880    ,
     *  0.18352047    ,
     *  7.05661502E-02, 8.31048487E-02, 9.88726124E-02, 0.11576575    ,
     *  0.13218923    , 0.14668672    , 0.15906324    , 0.17070067    ,
     *  0.18362734    ,
     *  7.11438176E-02, 8.35912546E-02, 9.92804682E-02, 0.11611651    ,
     *  0.13249247    , 0.14694995    , 0.15929255    , 0.17090104    ,
     *  0.18380293    ,
     *  7.17497851E-02, 8.40990822E-02, 9.97047846E-02, 0.11648076    ,
     *  0.13280694    , 0.14722266    , 0.15952990    , 0.17110829    ,
     *  0.18398444    ,
     *  7.45864891E-02, 8.64458835E-02, 0.10164759    , 0.11814065    ,
     *  0.13423507    , 0.14845796    , 0.16060297    , 0.17204376    ,
     *  0.18480255    ,
     *  7.80586492E-02, 8.92601640E-02, 0.10394512    , 0.12008932    ,
     *  0.13590288    , 0.14989508    , 0.16184777    , 0.17312654    ,
     *  0.18574775    ,
     *  8.22904207E-02, 9.26308205E-02, 0.10666614    , 0.12238124    ,
     *  0.13785470    , 0.15157082    , 0.16329543    , 0.17438327    ,
     *  0.18684312    ,
     *  8.73723344E-02, 9.66450242E-02, 0.10988907    , 0.12507925    ,
     *  0.14014186    , 0.15352787    , 0.16498193    , 0.17584467    ,
     *  0.18811514    ,
     *  9.33278654E-02, 0.10137939    , 0.11370181    , 0.12825546    ,
     *  0.14282397    , 0.15581604    , 0.16694935    , 0.17754669    ,
     *  0.18959476    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.10013061    , 0.10690050    , 0.11820019    , 0.13199169    ,
     *  0.14596998    , 0.15849353    , 0.16924715    , 0.17953162    ,
     *  0.19131846    ,
     *  0.10791661    , 0.11328051    , 0.12348420    , 0.13637912    ,
     *  0.14965905    , 0.16162817    , 0.17193343    , 0.18184941    ,
     *  0.19332939    ,
     *  0.11709639    , 0.12060961    , 0.12965183    , 0.14151671    ,
     *  0.15398101    , 0.16529870    , 0.17507641    , 0.18455912    ,
     *  0.19567877    ,
     *  0.12733091    , 0.12897736    , 0.13679180    , 0.14750801    ,
     *  0.15903611    , 0.16959577    , 0.17875601    , 0.18773057    ,
     *  0.19842750    ,
     *  0.13859814    , 0.13843833    , 0.14497852    , 0.15445678    ,
     *  0.16493361    , 0.17462260    , 0.18306537    , 0.19144621    ,
     *  0.20164807    ,
     *  0.15083881    , 0.14900645    , 0.15427282    , 0.16246313    ,
     *  0.17178943    , 0.18049484    , 0.18811216    , 0.19580312    ,
     *  0.20542671    ,
     *  0.16401634    , 0.16068278    , 0.16472864    , 0.17162204    ,
     *  0.17972340    , 0.18733961    , 0.19401944    , 0.20091487    ,
     *  0.20986582    ,
     *  0.17814242    , 0.17348430    , 0.17640202    , 0.18202571    ,
     *  0.18885764    , 0.19529403    , 0.20092583    , 0.20691328    ,
     *  0.21508647    ,
     *  0.19327832    , 0.18745762    , 0.18935943    , 0.19376864    ,
     *  0.19931700    , 0.20450396    , 0.20898518    , 0.21394954    ,
     *  0.22123084    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.20953111    , 0.20268405    , 0.20368506    , 0.20695402    ,
     *  0.21123196    , 0.21512407    , 0.21836613    , 0.22219498    ,
     *  0.22846439    ,
     *  0.22705114    , 0.21928346    , 0.21948858    , 0.22170079    ,
     *  0.22474346    , 0.22731963    , 0.22925238    , 0.23184164    ,
     *  0.23697766    ,
     *  0.24613364    , 0.23845299    , 0.23915059    , 0.24172288    ,
     *  0.24487714    , 0.24722013    , 0.24859219    , 0.25043646    ,
     *  0.25481980    ,
     *  0.26679155    , 0.25962008    , 0.26142594    , 0.26507768    ,
     *  0.26907193    , 0.27180871    , 0.27308729    , 0.27451491    ,
     *  0.27839745    ,
     *  0.28921862    , 0.28261887    , 0.28569847    , 0.29065695    ,
     *  0.29575826    , 0.29915337    , 0.30056274    , 0.30174583    ,
     *  0.30525828    ,
     *  0.31370708    , 0.30774123    , 0.31225942    , 0.31874681    ,
     *  0.32521972    , 0.32954512    , 0.33133009    , 0.33247332    ,
     *  0.33578773    ,
     *  0.34058688    , 0.33532597    , 0.34145935    , 0.34970335    ,
     *  0.35781434    , 0.36334641    , 0.36576514    , 0.36709880    ,
     *  0.37042495    ,
     *  0.37022927    , 0.36576105    , 0.37371026    , 0.38395758    ,
     *  0.39398523    , 0.40100780    , 0.40432795    , 0.40610127    ,
     *  0.40968136    ,
     *  0.40305264    , 0.39948823    , 0.40948945    , 0.42202028    ,
     *  0.43426957    , 0.44308328    , 0.44758390    , 0.45006115    ,
     *  0.45416442    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.19811529    , 0.21806195    , 0.24171831    , 0.26912887    ,
     *  0.30112831    , 0.33854108    , 0.38235715    , 0.43377034    ,
     *  0.49422669    ,
     *  0.19811835    , 0.21806487    , 0.24172112    , 0.26913161    ,
     *  0.30113100    , 0.33854374    , 0.38235982    , 0.43377303    ,
     *  0.49422943    ,
     *  0.19812170    , 0.21806806    , 0.24172418    , 0.26913457    ,
     *  0.30113390    , 0.33854661    , 0.38236267    , 0.43377590    ,
     *  0.49423234    ,
     *  0.19812538    , 0.21807154    , 0.24172751    , 0.26913778    ,
     *  0.30113702    , 0.33854968    , 0.38236572    , 0.43377895    ,
     *  0.49423542    ,
     *  0.19812940    , 0.21807534    , 0.24173112    , 0.26914124    ,
     *  0.30114038    , 0.33855296    , 0.38236897    , 0.43378219    ,
     *  0.49423868    ,
     *  0.19813380    , 0.21807947    , 0.24173503    , 0.26914498    ,
     *  0.30114399    , 0.33855648    , 0.38237243    , 0.43378563    ,
     *  0.49424214    ,
     *  0.19813861    , 0.21808396    , 0.24173926    , 0.26914901    ,
     *  0.30114786    , 0.33856024    , 0.38237611    , 0.43378928    ,
     *  0.49424578    ,
     *  0.19814384    , 0.21808883    , 0.24174384    , 0.26915335    ,
     *  0.30115202    , 0.33856426    , 0.38238003    , 0.43379315    ,
     *  0.49424963    ,
     *  0.19814953    , 0.21809411    , 0.24174879    , 0.26915802    ,
     *  0.30115647    , 0.33856854    , 0.38238420    , 0.43379725    ,
     *  0.49425370    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.19815571    , 0.21809983    , 0.24175412    , 0.26916304    ,
     *  0.30116124    , 0.33857312    , 0.38238863    , 0.43380158    ,
     *  0.49425799    ,
     *  0.19816240    , 0.21810601    , 0.24175986    , 0.26916843    ,
     *  0.30116634    , 0.33857799    , 0.38239334    , 0.43380617    ,
     *  0.49426251    ,
     *  0.19816965    , 0.21811267    , 0.24176604    , 0.26917420    ,
     *  0.30117178    , 0.33858317    , 0.38239833    , 0.43381102    ,
     *  0.49426727    ,
     *  0.19817748    , 0.21811985    , 0.24177267    , 0.26918038    ,
     *  0.30117759    , 0.33858869    , 0.38240361    , 0.43381614    ,
     *  0.49427228    ,
     *  0.19818592    , 0.21812757    , 0.24177979    , 0.26918699    ,
     *  0.30118379    , 0.33859455    , 0.38240922    , 0.43382155    ,
     *  0.49427755    ,
     *  0.19819501    , 0.21813586    , 0.24178741    , 0.26919405    ,
     *  0.30119039    , 0.33860077    , 0.38241514    , 0.43382725    ,
     *  0.49428309    ,
     *  0.19820477    , 0.21814475    , 0.24179556    , 0.26920158    ,
     *  0.30119740    , 0.33860737    , 0.38242141    , 0.43383326    ,
     *  0.49428892    ,
     *  0.19821525    , 0.21815427    , 0.24180426    , 0.26920961    ,
     *  0.30120486    , 0.33861437    , 0.38242803    , 0.43383959    ,
     *  0.49429504    ,
     *  0.19822647    , 0.21816444    , 0.24181355    , 0.26921815    ,
     *  0.30121278    , 0.33862177    , 0.38243502    , 0.43384626    ,
     *  0.49430146    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.19823847    , 0.21817530    , 0.24182344    , 0.26922722    ,
     *  0.30122117    , 0.33862961    , 0.38244240    , 0.43385327    ,
     *  0.49430820    ,
     *  0.19825128    , 0.21818688    , 0.24183397    , 0.26923686    ,
     *  0.30123007    , 0.33863788    , 0.38245017    , 0.43386064    ,
     *  0.49431526    ,
     *  0.19826158    , 0.21819617    , 0.24184241    , 0.26924457    ,
     *  0.30123717    , 0.33864448    , 0.38245635    , 0.43386649    ,
     *  0.49432085    ,
     *  0.19827239    , 0.21820591    , 0.24185124    , 0.26925263    ,
     *  0.30124458    , 0.33865135    , 0.38246278    , 0.43387257    ,
     *  0.49432665    ,
     *  0.19828372    , 0.21821611    , 0.24186047    , 0.26926105    ,
     *  0.30125231    , 0.33865850    , 0.38246946    , 0.43387886    ,
     *  0.49433264    ,
     *  0.19829558    , 0.21822677    , 0.24187012    , 0.26926983    ,
     *  0.30126036    , 0.33866595    , 0.38247640    , 0.43388539    ,
     *  0.49433885    ,
     *  0.19830799    , 0.21823793    , 0.24188019    , 0.26927899    ,
     *  0.30126875    , 0.33867369    , 0.38248361    , 0.43389216    ,
     *  0.49434527    ,
     *  0.19832097    , 0.21824958    , 0.24189070    , 0.26928854    ,
     *  0.30127748    , 0.33868173    , 0.38249108    , 0.43389918    ,
     *  0.49435191    ,
     *  0.19833454    , 0.21826174    , 0.24190167    , 0.26929848    ,
     *  0.30128656    , 0.33869009    , 0.38249884    , 0.43390644    ,
     *  0.49435878    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.19834870    , 0.21827442    , 0.24191309    , 0.26930883    ,
     *  0.30129601    , 0.33869877    , 0.38250688    , 0.43391396    ,
     *  0.49436588    ,
     *  0.19836348    , 0.21828765    , 0.24192500    , 0.26931961    ,
     *  0.30130582    , 0.33870778    , 0.38251522    , 0.43392174    ,
     *  0.49437321    ,
     *  0.19837889    , 0.21830143    , 0.24193738    , 0.26933081    ,
     *  0.30131601    , 0.33871713    , 0.38252386    , 0.43392980    ,
     *  0.49438079    ,
     *  0.19839495    , 0.21831578    , 0.24195027    , 0.26934245    ,
     *  0.30132660    , 0.33872682    , 0.38253280    , 0.43393812    ,
     *  0.49438862    ,
     *  0.19841167    , 0.21833072    , 0.24196367    , 0.26935454    ,
     *  0.30133758    , 0.33873686    , 0.38254206    , 0.43394673    ,
     *  0.49439669    ,
     *  0.19842907    , 0.21834624    , 0.24197760    , 0.26936710    ,
     *  0.30134897    , 0.33874727    , 0.38255165    , 0.43395563    ,
     *  0.49440503    ,
     *  0.19844717    , 0.21836238    , 0.24199206    , 0.26938013    ,
     *  0.30136079    , 0.33875805    , 0.38256156    , 0.43396482    ,
     *  0.49441363    ,
     *  0.19846598    , 0.21837915    , 0.24200707    , 0.26939364    ,
     *  0.30137302    , 0.33876921    , 0.38257181    , 0.43397431    ,
     *  0.49442250    ,
     *  0.19848553    , 0.21839656    , 0.24202265    , 0.26940765    ,
     *  0.30138570    , 0.33878076    , 0.38258240    , 0.43398411    ,
     *  0.49443164    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.19850582    , 0.21841462    , 0.24203880    , 0.26942217    ,
     *  0.30139883    , 0.33879270    , 0.38259335    , 0.43399423    ,
     *  0.49444107    ,
     *  0.19852688    , 0.21843336    , 0.24205555    , 0.26943721    ,
     *  0.30141241    , 0.33880505    , 0.38260466    , 0.43400467    ,
     *  0.49445079    ,
     *  0.19854873    , 0.21845278    , 0.24207289    , 0.26945278    ,
     *  0.30142646    , 0.33881781    , 0.38261634    , 0.43401543    ,
     *  0.49446080    ,
     *  0.19857138    , 0.21847291    , 0.24209086    , 0.26946889    ,
     *  0.30144100    , 0.33883100    , 0.38262839    , 0.43402653    ,
     *  0.49447111    ,
     *  0.19860359    , 0.21850152    , 0.24211638    , 0.26949177    ,
     *  0.30146161    , 0.33884969    , 0.38264545    , 0.43404223    ,
     *  0.49448567    ,
     *  0.19863738    , 0.21853152    , 0.24214311    , 0.26951570    ,
     *  0.30148316    , 0.33886921    , 0.38266325    , 0.43405858    ,
     *  0.49450082    ,
     *  0.19867280    , 0.21856294    , 0.24217109    , 0.26954074    ,
     *  0.30150568    , 0.33888959    , 0.38268182    , 0.43407562    ,
     *  0.49451657    ,
     *  0.19870990    , 0.21859583    , 0.24220037    , 0.26956692    ,
     *  0.30152921    , 0.33891086    , 0.38270117    , 0.43409335    ,
     *  0.49453295    ,
     *  0.19874874    , 0.21863024    , 0.24223098    , 0.26959427    ,
     *  0.30155377    , 0.33893304    , 0.38272133    , 0.43411181    ,
     *  0.49454998    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.19878938    , 0.21866622    , 0.24226297    , 0.26962284    ,
     *  0.30157940    , 0.33895617    , 0.38274233    , 0.43413101    ,
     *  0.49456768    ,
     *  0.19883188    , 0.21870384    , 0.24229639    , 0.26965266    ,
     *  0.30160614    , 0.33898028    , 0.38276420    , 0.43415099    ,
     *  0.49458607    ,
     *  0.19887631    , 0.21874315    , 0.24233130    , 0.26968379    ,
     *  0.30163404    , 0.33900541    , 0.38278698    , 0.43417177    ,
     *  0.49460517    ,
     *  0.19892276    , 0.21878423    , 0.24236776    , 0.26971628    ,
     *  0.30166313    , 0.33903160    , 0.38281069    , 0.43419339    ,
     *  0.49462503    ,
     *  0.19897133    , 0.21882716    , 0.24240584    , 0.26975021    ,
     *  0.30169349    , 0.33905891    , 0.38283540    , 0.43421589    ,
     *  0.49464567    ,
     *  0.19902214    , 0.21887205    , 0.24244565    , 0.26978564    ,
     *  0.30172518    , 0.33908740    , 0.38286116    , 0.43423933    ,
     *  0.49466715    ,
     *  0.19906445    , 0.21890942    , 0.24247877    , 0.26981512    ,
     *  0.30175153    , 0.33911106    , 0.38288254    , 0.43425877    ,
     *  0.49468496    ,
     *  0.19910845    , 0.21894827    , 0.24251320    , 0.26984574    ,
     *  0.30177889    , 0.33913563    , 0.38290472    , 0.43427893    ,
     *  0.49470340    ,
     *  0.19915447    , 0.21898889    , 0.24254918    , 0.26987773    ,
     *  0.30180745    , 0.33916127    , 0.38292786    , 0.43429994    ,
     *  0.49472260    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.19917568    , 0.21900761    , 0.24256575    , 0.26989247    ,
     *  0.30182061    , 0.33917307    , 0.38293850    , 0.43430960    ,
     *  0.49473143    ,
     *  0.19926966    , 0.21909052    , 0.24263915    , 0.26995768    ,
     *  0.30187880    , 0.33922525    , 0.38298554    , 0.43435226    ,
     *  0.49477038    ,
     *  0.19942400    , 0.21922659    , 0.24275951    , 0.27006454    ,
     *  0.30197407    , 0.33931057    , 0.38306236    , 0.43442183    ,
     *  0.49483380    ,
     *  0.19958343    , 0.21936705    , 0.24288366    , 0.27017467    ,
     *  0.30207215    , 0.33939831    , 0.38314125    , 0.43449317    ,
     *  0.49489873    ,
     *  0.20030105    , 0.21999842    , 0.24344088    , 0.27066811    ,
     *  0.30251075    , 0.33978979    , 0.38349232    , 0.43480966    ,
     *  0.49518573    ,
     *  0.20112879    , 0.22072550    , 0.24408149    , 0.27123434    ,
     *  0.30301295    , 0.34023691    , 0.38389210    , 0.43516881    ,
     *  0.49551011    ,
     *  0.20208682    , 0.22156606    , 0.24482123    , 0.27188737    ,
     *  0.30359132    , 0.34075099    , 0.38435082    , 0.43557995    ,
     *  0.49588041    ,
     *  0.20319816    , 0.22254025    , 0.24567785    , 0.27264291    ,
     *  0.30425982    , 0.34134446    , 0.38487964    , 0.43605309    ,
     *  0.49630568    ,
     *  0.20448968    , 0.22367153    , 0.24667194    , 0.27351913    ,
     *  0.30503453    , 0.34203165    , 0.38549132    , 0.43659966    ,
     *  0.49679617    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.20599302    , 0.22498754    , 0.24782775    , 0.27453739    ,
     *  0.30593434    , 0.34282928    , 0.38620075    , 0.43723294    ,
     *  0.49736376    ,
     *  0.20774567    , 0.22652098    , 0.24917397    , 0.27572294    ,
     *  0.30698156    , 0.34375714    , 0.38702550    , 0.43796859    ,
     *  0.49802245    ,
     *  0.20979222    , 0.22831084    , 0.25074478    , 0.27710588    ,
     *  0.30820277    , 0.34483877    , 0.38798649    , 0.43882524    ,
     *  0.49878885    ,
     *  0.21218585    , 0.23040367    , 0.25258108    , 0.27872224    ,
     *  0.30962980    , 0.34610237    , 0.38910874    , 0.43982514    ,
     *  0.49968281    ,
     *  0.21499016    , 0.23285532    , 0.25473201    , 0.28061533    ,
     *  0.31130093    , 0.34758183    , 0.39042236    , 0.44099507    ,
     *  0.50072821    ,
     *  0.21828133    , 0.23573297    , 0.25725678    , 0.28283746    ,
     *  0.31326242    , 0.34931815    , 0.39196372    , 0.44236740    ,
     *  0.50195390    ,
     *  0.22215062    , 0.23911754    , 0.26022705    , 0.28545203    ,
     *  0.31557043    , 0.35136114    , 0.39377707    , 0.44398147    ,
     *  0.50339490    ,
     *  0.22670723    , 0.24310660    , 0.26372962    , 0.28853614    ,
     *  0.31829340    , 0.35377155    , 0.39591640    , 0.44588532    ,
     *  0.50509403    ,
     *  0.23208143    , 0.24781778    , 0.26786985    , 0.29218376    ,
     *  0.32151499    , 0.35662385    , 0.39844796    , 0.44813793    ,
     *  0.50710381    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.23842774    , 0.25339247    , 0.27277556    , 0.29650965    ,
     *  0.32533782    , 0.36000957    , 0.40145335    , 0.45081201    ,
     *  0.50948908    ,
     *  0.24592810    , 0.25999990    , 0.27860152    , 0.30165388    ,
     *  0.32988785    , 0.36404159    , 0.40503346    , 0.45399763    ,
     *  0.51233020    ,
     *  0.26311633    , 0.27670696    , 0.29494058    , 0.31770492    ,
     *  0.34573232    , 0.37975283    , 0.42067687    , 0.46963166    ,
     *  0.52800776    ,
     *  0.28626206    , 0.29960702    , 0.31769741    , 0.34037943    ,
     *  0.36839762    , 0.40247804    , 0.44352583    , 0.49266317    ,
     *  0.55127673    ,
     *  0.31279366    , 0.32598595    , 0.34400940    , 0.36666834    ,
     *  0.39472743    , 0.42891326    , 0.47012877    , 0.51949313    ,
     *  0.57839058    ,
     *  0.34314244    , 0.35632222    , 0.37439817    , 0.39712968    ,
     *  0.42530961    , 0.45967045    , 0.50111726    , 0.55076941    ,
     *  0.61001107    ,
     *  0.37779442    , 0.39115469    , 0.40945491    , 0.43240169    ,
     *  0.46082277    , 0.49546183    , 0.53723112    , 0.58725456    ,
     *  0.64691975    ,
     *  0.41730632    , 0.43109632    , 0.44985259    , 0.47321514    ,
     *  0.50205010    , 0.53711588    , 0.57933688    , 0.62984661    ,
     *  0.69004083    ,
     *  0.46232764    , 0.47685385    , 0.49636365    , 0.52040999    ,
     *  0.54989651    , 0.58559646    , 0.62844951    , 0.67960371    ,
     *  0.74046834    /
        DATA (SURFT (J),J=  1, 81) /
     *  2.98766957E-03, 2.92154039E-03, 2.85550244E-03, 2.78955758E-03,
     *  2.72370773E-03, 2.65795492E-03, 2.59230124E-03, 2.52674890E-03,
     *  2.46130020E-03, 2.39595756E-03, 2.33072351E-03, 2.26560072E-03,
     *  2.20059200E-03, 2.13570028E-03, 2.07092870E-03, 2.00628055E-03,
     *  1.94175930E-03, 1.87736867E-03, 1.81311256E-03, 1.74899517E-03,
     *  1.70036145E-03, 1.65181249E-03, 1.60335048E-03, 1.55497771E-03,
     *  1.50669663E-03, 1.45850980E-03, 1.41041996E-03, 1.36243000E-03,
     *  1.31454301E-03, 1.26676228E-03, 1.21909131E-03, 1.17153387E-03,
     *  1.12409399E-03, 1.07677602E-03, 1.02958466E-03, 9.82524995E-04,
     *  9.35602541E-04, 8.88823328E-04, 8.42193961E-04, 7.95721705E-04,
     *  7.32618305E-04, 6.69845274E-04, 6.07429707E-04, 5.45403748E-04,
     *  4.83806171E-04, 4.22684713E-04, 3.62099644E-04, 3.02129577E-04,
     *  2.42881570E-04, 1.84510505E-04, 1.27261885E-04, 8.26344539E-05,
     *  3.94970097E-05,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottomCL.inc
